--
-- PostgreSQL database dump
--

-- Dumped from database version 13.1 (Ubuntu 13.1-1.pgdg20.10+1)
-- Dumped by pg_dump version 13.1 (Ubuntu 13.1-1.pgdg20.10+1)

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

SET default_tablespace = '';

SET default_table_access_method = heap;

--
-- Name: europe_continent; Type: TABLE; Schema: public; Owner: covid19data
--

CREATE TABLE public.europe_continent (
    id integer NOT NULL,
    continent_exp character varying(255) NOT NULL
);


ALTER TABLE public.europe_continent OWNER TO covid19data;

--
-- Name: europe_continent_id_seq; Type: SEQUENCE; Schema: public; Owner: covid19data
--

CREATE SEQUENCE public.europe_continent_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.europe_continent_id_seq OWNER TO covid19data;

--
-- Name: europe_continent_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: covid19data
--

ALTER SEQUENCE public.europe_continent_id_seq OWNED BY public.europe_continent.id;


--
-- Name: europe_country; Type: TABLE; Schema: public; Owner: covid19data
--

CREATE TABLE public.europe_country (
    id integer NOT NULL,
    countries_and_territories character varying(255) NOT NULL,
    pop_data_2019 character varying(255) NOT NULL,
    geo_id character varying(255) NOT NULL,
    country_territory_code character varying(255) NOT NULL,
    europe_continent_id integer NOT NULL
);


ALTER TABLE public.europe_country OWNER TO covid19data;

--
-- Name: europe_country_id_seq; Type: SEQUENCE; Schema: public; Owner: covid19data
--

CREATE SEQUENCE public.europe_country_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.europe_country_id_seq OWNER TO covid19data;

--
-- Name: europe_country_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: covid19data
--

ALTER SEQUENCE public.europe_country_id_seq OWNED BY public.europe_country.id;


--
-- Name: europe_data; Type: TABLE; Schema: public; Owner: covid19data
--

CREATE TABLE public.europe_data (
    id integer NOT NULL,
    deaths character varying(255) NOT NULL,
    cases character varying(255) NOT NULL,
    cases_cumulative_14days_per_100000 character varying(255) NOT NULL,
    europe_country_id integer NOT NULL,
    europe_date_reported_id integer NOT NULL
);


ALTER TABLE public.europe_data OWNER TO covid19data;

--
-- Name: europe_data_id_seq; Type: SEQUENCE; Schema: public; Owner: covid19data
--

CREATE SEQUENCE public.europe_data_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.europe_data_id_seq OWNER TO covid19data;

--
-- Name: europe_data_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: covid19data
--

ALTER SEQUENCE public.europe_data_id_seq OWNED BY public.europe_data.id;


--
-- Name: europe_data_import; Type: TABLE; Schema: public; Owner: covid19data
--

CREATE TABLE public.europe_data_import (
    id integer NOT NULL,
    date_rep character varying(255) NOT NULL,
    day character varying(255) NOT NULL,
    month character varying(255) NOT NULL,
    year character varying(255) NOT NULL,
    cases character varying(255) NOT NULL,
    deaths character varying(255) NOT NULL,
    pop_data_2019 character varying(255) NOT NULL,
    countries_and_territories character varying(255) NOT NULL,
    geo_id character varying(255) NOT NULL,
    country_territory_code character varying(255) NOT NULL,
    continent_exp character varying(255) NOT NULL,
    cumulative_number_for_14_days_of_covid19_cases_per_100000 character varying(255) NOT NULL
);


ALTER TABLE public.europe_data_import OWNER TO covid19data;

--
-- Name: europe_data_import_id_seq; Type: SEQUENCE; Schema: public; Owner: covid19data
--

CREATE SEQUENCE public.europe_data_import_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.europe_data_import_id_seq OWNER TO covid19data;

--
-- Name: europe_data_import_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: covid19data
--

ALTER SEQUENCE public.europe_data_import_id_seq OWNED BY public.europe_data_import.id;


--
-- Name: europe_date_reported; Type: TABLE; Schema: public; Owner: covid19data
--

CREATE TABLE public.europe_date_reported (
    id integer NOT NULL,
    date_rep character varying(255) NOT NULL,
    day character varying(255) NOT NULL,
    month character varying(255) NOT NULL,
    year character varying(255) NOT NULL
);


ALTER TABLE public.europe_date_reported OWNER TO covid19data;

--
-- Name: europe_date_reported_id_seq; Type: SEQUENCE; Schema: public; Owner: covid19data
--

CREATE SEQUENCE public.europe_date_reported_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.europe_date_reported_id_seq OWNER TO covid19data;

--
-- Name: europe_date_reported_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: covid19data
--

ALTER SEQUENCE public.europe_date_reported_id_seq OWNED BY public.europe_date_reported.id;


--
-- Name: who_country; Type: TABLE; Schema: public; Owner: covid19data
--

CREATE TABLE public.who_country (
    id integer NOT NULL,
    country_code character varying(255) NOT NULL,
    country character varying(255) NOT NULL,
    region_id integer NOT NULL
);


ALTER TABLE public.who_country OWNER TO covid19data;

--
-- Name: who_country_id_seq; Type: SEQUENCE; Schema: public; Owner: covid19data
--

CREATE SEQUENCE public.who_country_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.who_country_id_seq OWNER TO covid19data;

--
-- Name: who_country_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: covid19data
--

ALTER SEQUENCE public.who_country_id_seq OWNED BY public.who_country.id;


--
-- Name: who_date_reported; Type: TABLE; Schema: public; Owner: covid19data
--

CREATE TABLE public.who_date_reported (
    id integer NOT NULL,
    date_reported character varying(255) NOT NULL
);


ALTER TABLE public.who_date_reported OWNER TO covid19data;

--
-- Name: who_date_reported_id_seq; Type: SEQUENCE; Schema: public; Owner: covid19data
--

CREATE SEQUENCE public.who_date_reported_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.who_date_reported_id_seq OWNER TO covid19data;

--
-- Name: who_date_reported_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: covid19data
--

ALTER SEQUENCE public.who_date_reported_id_seq OWNED BY public.who_date_reported.id;


--
-- Name: who_global_data; Type: TABLE; Schema: public; Owner: covid19data
--

CREATE TABLE public.who_global_data (
    id integer NOT NULL,
    cases_new integer NOT NULL,
    cases_cumulative integer NOT NULL,
    deaths_new integer NOT NULL,
    deaths_cumulative integer NOT NULL,
    date_reported_id integer NOT NULL,
    country_id integer NOT NULL
);


ALTER TABLE public.who_global_data OWNER TO covid19data;

--
-- Name: who_global_data_id_seq; Type: SEQUENCE; Schema: public; Owner: covid19data
--

CREATE SEQUENCE public.who_global_data_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.who_global_data_id_seq OWNER TO covid19data;

--
-- Name: who_global_data_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: covid19data
--

ALTER SEQUENCE public.who_global_data_id_seq OWNED BY public.who_global_data.id;


--
-- Name: who_global_data_import; Type: TABLE; Schema: public; Owner: covid19data
--

CREATE TABLE public.who_global_data_import (
    id integer NOT NULL,
    date_reported character varying(255) NOT NULL,
    country_code character varying(255) NOT NULL,
    country character varying(255) NOT NULL,
    who_region character varying(255) NOT NULL,
    new_cases character varying(255) NOT NULL,
    cumulative_cases character varying(255) NOT NULL,
    new_deaths character varying(255) NOT NULL,
    cumulative_deaths character varying(255) NOT NULL,
    row_imported boolean NOT NULL
);


ALTER TABLE public.who_global_data_import OWNER TO covid19data;

--
-- Name: who_global_data_import_id_seq; Type: SEQUENCE; Schema: public; Owner: covid19data
--

CREATE SEQUENCE public.who_global_data_import_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.who_global_data_import_id_seq OWNER TO covid19data;

--
-- Name: who_global_data_import_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: covid19data
--

ALTER SEQUENCE public.who_global_data_import_id_seq OWNED BY public.who_global_data_import.id;


--
-- Name: who_region; Type: TABLE; Schema: public; Owner: covid19data
--

CREATE TABLE public.who_region (
    id integer NOT NULL,
    region character varying(255) NOT NULL
);


ALTER TABLE public.who_region OWNER TO covid19data;

--
-- Name: who_region_id_seq; Type: SEQUENCE; Schema: public; Owner: covid19data
--

CREATE SEQUENCE public.who_region_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.who_region_id_seq OWNER TO covid19data;

--
-- Name: who_region_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: covid19data
--

ALTER SEQUENCE public.who_region_id_seq OWNED BY public.who_region.id;


--
-- Name: europe_continent id; Type: DEFAULT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.europe_continent ALTER COLUMN id SET DEFAULT nextval('public.europe_continent_id_seq'::regclass);


--
-- Name: europe_country id; Type: DEFAULT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.europe_country ALTER COLUMN id SET DEFAULT nextval('public.europe_country_id_seq'::regclass);


--
-- Name: europe_data id; Type: DEFAULT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.europe_data ALTER COLUMN id SET DEFAULT nextval('public.europe_data_id_seq'::regclass);


--
-- Name: europe_data_import id; Type: DEFAULT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.europe_data_import ALTER COLUMN id SET DEFAULT nextval('public.europe_data_import_id_seq'::regclass);


--
-- Name: europe_date_reported id; Type: DEFAULT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.europe_date_reported ALTER COLUMN id SET DEFAULT nextval('public.europe_date_reported_id_seq'::regclass);


--
-- Name: who_country id; Type: DEFAULT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_country ALTER COLUMN id SET DEFAULT nextval('public.who_country_id_seq'::regclass);


--
-- Name: who_date_reported id; Type: DEFAULT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_date_reported ALTER COLUMN id SET DEFAULT nextval('public.who_date_reported_id_seq'::regclass);


--
-- Name: who_global_data id; Type: DEFAULT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_global_data ALTER COLUMN id SET DEFAULT nextval('public.who_global_data_id_seq'::regclass);


--
-- Name: who_global_data_import id; Type: DEFAULT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_global_data_import ALTER COLUMN id SET DEFAULT nextval('public.who_global_data_import_id_seq'::regclass);


--
-- Name: who_region id; Type: DEFAULT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_region ALTER COLUMN id SET DEFAULT nextval('public.who_region_id_seq'::regclass);


--
-- Data for Name: europe_continent; Type: TABLE DATA; Schema: public; Owner: covid19data
--



--
-- Data for Name: europe_country; Type: TABLE DATA; Schema: public; Owner: covid19data
--



--
-- Data for Name: europe_data; Type: TABLE DATA; Schema: public; Owner: covid19data
--



--
-- Data for Name: europe_data_import; Type: TABLE DATA; Schema: public; Owner: covid19data
--



--
-- Data for Name: europe_date_reported; Type: TABLE DATA; Schema: public; Owner: covid19data
--



--
-- Data for Name: who_country; Type: TABLE DATA; Schema: public; Owner: covid19data
--

INSERT INTO public.who_country VALUES (1, 'CI', 'Côte d’Ivoire', 5);
INSERT INTO public.who_country VALUES (2, 'BF', 'Burkina Faso', 5);
INSERT INTO public.who_country VALUES (3, 'OM', 'Oman', 7);
INSERT INTO public.who_country VALUES (4, 'LI', 'Liechtenstein', 6);
INSERT INTO public.who_country VALUES (5, 'ZW', 'Zimbabwe', 5);
INSERT INTO public.who_country VALUES (6, 'TL', 'Timor-Leste', 4);
INSERT INTO public.who_country VALUES (7, 'TJ', 'Tajikistan', 6);
INSERT INTO public.who_country VALUES (8, 'US', 'United States of America', 3);
INSERT INTO public.who_country VALUES (9, 'GW', 'Guinea-Bissau', 5);
INSERT INTO public.who_country VALUES (10, 'GH', 'Ghana', 5);
INSERT INTO public.who_country VALUES (11, 'RO', 'Romania', 6);
INSERT INTO public.who_country VALUES (12, 'KW', 'Kuwait', 7);
INSERT INTO public.who_country VALUES (13, 'GD', 'Grenada', 3);
INSERT INTO public.who_country VALUES (14, 'TO', 'Tonga', 1);
INSERT INTO public.who_country VALUES (15, 'SC', 'Seychelles', 5);
INSERT INTO public.who_country VALUES (16, 'AZ', 'Azerbaijan', 6);
INSERT INTO public.who_country VALUES (17, 'EE', 'Estonia', 6);
INSERT INTO public.who_country VALUES (18, 'NC', 'New Caledonia', 1);
INSERT INTO public.who_country VALUES (19, 'CK', 'Cook Islands', 1);
INSERT INTO public.who_country VALUES (20, 'GL', 'Greenland', 6);
INSERT INTO public.who_country VALUES (21, 'HR', 'Croatia', 6);
INSERT INTO public.who_country VALUES (22, 'CR', 'Costa Rica', 3);
INSERT INTO public.who_country VALUES (23, 'SE', 'Sweden', 6);
INSERT INTO public.who_country VALUES (24, 'KG', 'Kyrgyzstan', 6);
INSERT INTO public.who_country VALUES (25, 'XB', 'Sint Eustatius', 3);
INSERT INTO public.who_country VALUES (26, 'LB', 'Lebanon', 7);
INSERT INTO public.who_country VALUES (27, 'BA', 'Bosnia and Herzegovina', 6);
INSERT INTO public.who_country VALUES (28, 'GQ', 'Equatorial Guinea', 5);
INSERT INTO public.who_country VALUES (29, 'GA', 'Gabon', 5);
INSERT INTO public.who_country VALUES (30, 'FO', 'Faroe Islands', 6);
INSERT INTO public.who_country VALUES (31, 'BY', 'Belarus', 6);
INSERT INTO public.who_country VALUES (32, 'AW', 'Aruba', 3);
INSERT INTO public.who_country VALUES (33, 'PM', 'Saint Pierre and Miquelon', 3);
INSERT INTO public.who_country VALUES (34, 'HT', 'Haiti', 3);
INSERT INTO public.who_country VALUES (35, 'KM', 'Comoros', 5);
INSERT INTO public.who_country VALUES (36, 'WF', 'Wallis and Futuna', 1);
INSERT INTO public.who_country VALUES (37, 'IN', 'India', 4);
INSERT INTO public.who_country VALUES (38, 'HU', 'Hungary', 6);
INSERT INTO public.who_country VALUES (39, 'LV', 'Latvia', 6);
INSERT INTO public.who_country VALUES (40, 'NZ', 'New Zealand', 1);
INSERT INTO public.who_country VALUES (41, 'KR', 'Republic of Korea', 1);
INSERT INTO public.who_country VALUES (42, 'WS', 'Samoa', 1);
INSERT INTO public.who_country VALUES (43, 'BH', 'Bahrain', 7);
INSERT INTO public.who_country VALUES (44, 'GF', 'French Guiana', 3);
INSERT INTO public.who_country VALUES (45, 'UZ', 'Uzbekistan', 6);
INSERT INTO public.who_country VALUES (46, 'DE', 'Germany', 6);
INSERT INTO public.who_country VALUES (47, 'BT', 'Bhutan', 4);
INSERT INTO public.who_country VALUES (48, 'PS', 'occupied Palestinian territory, including east Jerusalem', 7);
INSERT INTO public.who_country VALUES (49, 'MY', 'Malaysia', 1);
INSERT INTO public.who_country VALUES (50, 'GR', 'Greece', 6);
INSERT INTO public.who_country VALUES (51, 'YE', 'Yemen', 7);
INSERT INTO public.who_country VALUES (52, 'MX', 'Mexico', 3);
INSERT INTO public.who_country VALUES (53, 'CV', 'Cabo Verde', 5);
INSERT INTO public.who_country VALUES (54, 'BN', 'Brunei Darussalam', 1);
INSERT INTO public.who_country VALUES (55, 'MK', 'North Macedonia', 6);
INSERT INTO public.who_country VALUES (56, 'SD', 'Sudan', 7);
INSERT INTO public.who_country VALUES (57, 'CO', 'Colombia', 3);
INSERT INTO public.who_country VALUES (58, 'AL', 'Albania', 6);
INSERT INTO public.who_country VALUES (59, 'LS', 'Lesotho', 5);
INSERT INTO public.who_country VALUES (60, 'MR', 'Mauritania', 5);
INSERT INTO public.who_country VALUES (61, 'MG', 'Madagascar', 5);
INSERT INTO public.who_country VALUES (62, 'DJ', 'Djibouti', 7);
INSERT INTO public.who_country VALUES (63, 'SV', 'El Salvador', 3);
INSERT INTO public.who_country VALUES (64, 'MT', 'Malta', 6);
INSERT INTO public.who_country VALUES (65, 'TV', 'Tuvalu', 1);
INSERT INTO public.who_country VALUES (66, 'TR', 'Turkey', 6);
INSERT INTO public.who_country VALUES (67, 'RS', 'Serbia', 6);
INSERT INTO public.who_country VALUES (68, 'MU', 'Mauritius', 5);
INSERT INTO public.who_country VALUES (69, 'DM', 'Dominica', 3);
INSERT INTO public.who_country VALUES (70, 'PE', 'Peru', 3);
INSERT INTO public.who_country VALUES (71, 'BR', 'Brazil', 3);
INSERT INTO public.who_country VALUES (72, 'BS', 'Bahamas', 3);
INSERT INTO public.who_country VALUES (73, 'TZ', 'United Republic of Tanzania', 5);
INSERT INTO public.who_country VALUES (74, 'RE', 'Réunion', 5);
INSERT INTO public.who_country VALUES (75, 'UY', 'Uruguay', 3);
INSERT INTO public.who_country VALUES (76, 'FK', 'Falkland Islands (Malvinas)', 3);
INSERT INTO public.who_country VALUES (77, 'LR', 'Liberia', 5);
INSERT INTO public.who_country VALUES (78, 'AR', 'Argentina', 3);
INSERT INTO public.who_country VALUES (79, 'SI', 'Slovenia', 6);
INSERT INTO public.who_country VALUES (80, 'BO', 'Bolivia (Plurinational State of)', 3);
INSERT INTO public.who_country VALUES (81, 'KH', 'Cambodia', 1);
INSERT INTO public.who_country VALUES (82, 'AT', 'Austria', 6);
INSERT INTO public.who_country VALUES (83, 'CF', 'Central African Republic', 5);
INSERT INTO public.who_country VALUES (84, 'AG', 'Antigua and Barbuda', 3);
INSERT INTO public.who_country VALUES (85, 'MW', 'Malawi', 5);
INSERT INTO public.who_country VALUES (86, 'FI', 'Finland', 6);
INSERT INTO public.who_country VALUES (87, 'RU', 'Russian Federation', 6);
INSERT INTO public.who_country VALUES (88, 'MP', 'Northern Mariana Islands (Commonwealth of the)', 1);
INSERT INTO public.who_country VALUES (89, 'PA', 'Panama', 3);
INSERT INTO public.who_country VALUES (90, 'LU', 'Luxembourg', 6);
INSERT INTO public.who_country VALUES (91, 'CW', 'Curaçao', 3);
INSERT INTO public.who_country VALUES (92, 'CD', 'Democratic Republic of the Congo', 5);
INSERT INTO public.who_country VALUES (93, 'AI', 'Anguilla', 3);
INSERT INTO public.who_country VALUES (94, 'CA', 'Canada', 3);
INSERT INTO public.who_country VALUES (95, 'MD', 'Republic of Moldova', 6);
INSERT INTO public.who_country VALUES (96, 'BM', 'Bermuda', 3);
INSERT INTO public.who_country VALUES (97, 'VC', 'Saint Vincent and the Grenadines', 3);
INSERT INTO public.who_country VALUES (98, 'UA', 'Ukraine', 6);
INSERT INTO public.who_country VALUES (99, 'AD', 'Andorra', 6);
INSERT INTO public.who_country VALUES (100, 'EC', 'Ecuador', 3);
INSERT INTO public.who_country VALUES (101, 'IQ', 'Iraq', 7);
INSERT INTO public.who_country VALUES (102, 'GY', 'Guyana', 3);
INSERT INTO public.who_country VALUES (103, 'AF', 'Afghanistan', 7);
INSERT INTO public.who_country VALUES (104, 'AE', 'United Arab Emirates', 7);
INSERT INTO public.who_country VALUES (105, 'BI', 'Burundi', 5);
INSERT INTO public.who_country VALUES (106, 'PW', 'Palau', 1);
INSERT INTO public.who_country VALUES (107, 'IR', 'Iran (Islamic Republic of)', 7);
INSERT INTO public.who_country VALUES (108, 'NO', 'Norway', 6);
INSERT INTO public.who_country VALUES (109, 'LT', 'Lithuania', 6);
INSERT INTO public.who_country VALUES (110, 'PK', 'Pakistan', 7);
INSERT INTO public.who_country VALUES (111, 'TT', 'Trinidad and Tobago', 3);
INSERT INTO public.who_country VALUES (112, 'DK', 'Denmark', 6);
INSERT INTO public.who_country VALUES (113, 'PF', 'French Polynesia', 1);
INSERT INTO public.who_country VALUES (114, 'MQ', 'Martinique', 3);
INSERT INTO public.who_country VALUES (115, 'AS', 'American Samoa', 1);
INSERT INTO public.who_country VALUES (116, 'XC', 'Saba', 3);
INSERT INTO public.who_country VALUES (117, 'FM', 'Micronesia (Federated States of)', 1);
INSERT INTO public.who_country VALUES (118, 'PL', 'Poland', 6);
INSERT INTO public.who_country VALUES (119, 'LA', 'Lao People''s Democratic Republic', 1);
INSERT INTO public.who_country VALUES (120, 'BD', 'Bangladesh', 4);
INSERT INTO public.who_country VALUES (121, 'PG', 'Papua New Guinea', 1);
INSERT INTO public.who_country VALUES (122, 'HN', 'Honduras', 3);
INSERT INTO public.who_country VALUES (123, 'GN', 'Guinea', 5);
INSERT INTO public.who_country VALUES (124, 'PR', 'Puerto Rico', 3);
INSERT INTO public.who_country VALUES (125, 'GM', 'Gambia', 5);
INSERT INTO public.who_country VALUES (126, 'MC', 'Monaco', 6);
INSERT INTO public.who_country VALUES (127, 'LC', 'Saint Lucia', 3);
INSERT INTO public.who_country VALUES (128, 'FJ', 'Fiji', 1);
INSERT INTO public.who_country VALUES (129, 'VN', 'Viet Nam', 1);
INSERT INTO public.who_country VALUES (130, 'IS', 'Iceland', 6);
INSERT INTO public.who_country VALUES (131, 'GE', 'Georgia', 6);
INSERT INTO public.who_country VALUES (132, 'IE', 'Ireland', 6);
INSERT INTO public.who_country VALUES (133, 'VU', 'Vanuatu', 1);
INSERT INTO public.who_country VALUES (134, 'LY', 'Libya', 7);
INSERT INTO public.who_country VALUES (135, 'NU', 'Niue', 1);
INSERT INTO public.who_country VALUES (136, 'CL', 'Chile', 3);
INSERT INTO public.who_country VALUES (137, 'CY', 'Cyprus', 6);
INSERT INTO public.who_country VALUES (138, 'MA', 'Morocco', 7);
INSERT INTO public.who_country VALUES (139, 'TG', 'Togo', 5);
INSERT INTO public.who_country VALUES (140, 'FR', 'France', 6);
INSERT INTO public.who_country VALUES (141, 'ZA', 'South Africa', 5);
INSERT INTO public.who_country VALUES (142, 'ME', 'Montenegro', 6);
INSERT INTO public.who_country VALUES (143, 'SB', 'Solomon Islands', 1);
INSERT INTO public.who_country VALUES (144, 'BJ', 'Benin', 5);
INSERT INTO public.who_country VALUES (145, 'TC', 'Turks and Caicos Islands', 3);
INSERT INTO public.who_country VALUES (146, 'BW', 'Botswana', 5);
INSERT INTO public.who_country VALUES (147, 'BG', 'Bulgaria', 6);
INSERT INTO public.who_country VALUES (148, 'GP', 'Guadeloupe', 3);
INSERT INTO public.who_country VALUES (149, 'GB', 'The United Kingdom', 6);
INSERT INTO public.who_country VALUES (150, 'LK', 'Sri Lanka', 4);
INSERT INTO public.who_country VALUES (151, 'NP', 'Nepal', 4);
INSERT INTO public.who_country VALUES (152, 'BZ', 'Belize', 3);
INSERT INTO public.who_country VALUES (153, 'AO', 'Angola', 5);
INSERT INTO public.who_country VALUES (154, 'KY', 'Cayman Islands', 3);
INSERT INTO public.who_country VALUES (155, 'AU', 'Australia', 1);
INSERT INTO public.who_country VALUES (156, 'NG', 'Nigeria', 5);
INSERT INTO public.who_country VALUES (157, 'BL', 'Saint Barthélemy', 3);
INSERT INTO public.who_country VALUES (158, 'YT', 'Mayotte', 5);
INSERT INTO public.who_country VALUES (159, 'XA', 'Bonaire', 3);
INSERT INTO public.who_country VALUES (160, 'NR', 'Nauru', 1);
INSERT INTO public.who_country VALUES (161, 'TH', 'Thailand', 4);
INSERT INTO public.who_country VALUES (162, 'XK', 'Kosovo[1]', 6);
INSERT INTO public.who_country VALUES (163, 'PY', 'Paraguay', 3);
INSERT INTO public.who_country VALUES (164, 'SA', 'Saudi Arabia', 7);
INSERT INTO public.who_country VALUES (165, 'JP', 'Japan', 1);
INSERT INTO public.who_country VALUES (166, 'ML', 'Mali', 5);
INSERT INTO public.who_country VALUES (167, 'SR', 'Suriname', 3);
INSERT INTO public.who_country VALUES (168, 'NA', 'Namibia', 5);
INSERT INTO public.who_country VALUES (169, 'IT', 'Italy', 6);
INSERT INTO public.who_country VALUES (170, 'AM', 'Armenia', 6);
INSERT INTO public.who_country VALUES (171, 'KP', 'Democratic People''s Republic of Korea', 4);
INSERT INTO public.who_country VALUES (172, 'ER', 'Eritrea', 5);
INSERT INTO public.who_country VALUES (173, 'TM', 'Turkmenistan', 6);
INSERT INTO public.who_country VALUES (174, 'PH', 'Philippines', 1);
INSERT INTO public.who_country VALUES (175, 'PN', 'Pitcairn Islands', 1);
INSERT INTO public.who_country VALUES (176, 'IM', 'Isle of Man', 6);
INSERT INTO public.who_country VALUES (177, 'KZ', 'Kazakhstan', 6);
INSERT INTO public.who_country VALUES (178, 'MM', 'Myanmar', 4);
INSERT INTO public.who_country VALUES (179, 'CN', 'China', 1);
INSERT INTO public.who_country VALUES (180, 'SL', 'Sierra Leone', 5);
INSERT INTO public.who_country VALUES (181, 'MZ', 'Mozambique', 5);
INSERT INTO public.who_country VALUES (182, 'SH', 'Saint Helena', 5);
INSERT INTO public.who_country VALUES (183, 'KE', 'Kenya', 5);
INSERT INTO public.who_country VALUES (184, 'UG', 'Uganda', 5);
INSERT INTO public.who_country VALUES (185, 'MS', 'Montserrat', 3);
INSERT INTO public.who_country VALUES (186, 'KN', 'Saint Kitts and Nevis', 3);
INSERT INTO public.who_country VALUES (187, 'EG', 'Egypt', 7);
INSERT INTO public.who_country VALUES (188, 'GG', 'Guernsey', 6);
INSERT INTO public.who_country VALUES (189, 'PT', 'Portugal', 6);
INSERT INTO public.who_country VALUES (190, 'GT', 'Guatemala', 3);
INSERT INTO public.who_country VALUES (191, 'NE', 'Niger', 5);
INSERT INTO public.who_country VALUES (192, 'QA', 'Qatar', 7);
INSERT INTO public.who_country VALUES (193, 'NL', 'Netherlands', 6);
INSERT INTO public.who_country VALUES (194, 'TD', 'Chad', 5);
INSERT INTO public.who_country VALUES (195, 'DZ', 'Algeria', 5);
INSERT INTO public.who_country VALUES (196, 'MN', 'Mongolia', 1);
INSERT INTO public.who_country VALUES (197, 'SS', 'South Sudan', 5);
INSERT INTO public.who_country VALUES (198, 'SM', 'San Marino', 6);
INSERT INTO public.who_country VALUES (199, 'MH', 'Marshall Islands', 1);
INSERT INTO public.who_country VALUES (200, 'IL', 'Israel', 6);
INSERT INTO public.who_country VALUES (201, 'CZ', 'Czechia', 6);
INSERT INTO public.who_country VALUES (202, 'VE', 'Venezuela (Bolivarian Republic of)', 3);
INSERT INTO public.who_country VALUES (203, 'KI', 'Kiribati', 1);
INSERT INTO public.who_country VALUES (204, 'BE', 'Belgium', 6);
INSERT INTO public.who_country VALUES (205, 'GI', 'Gibraltar', 6);
INSERT INTO public.who_country VALUES (206, 'ZM', 'Zambia', 5);
INSERT INTO public.who_country VALUES (207, 'TN', 'Tunisia', 7);
INSERT INTO public.who_country VALUES (208, 'MV', 'Maldives', 4);
INSERT INTO public.who_country VALUES (209, 'SX', 'Sint Maarten', 3);
INSERT INTO public.who_country VALUES (210, 'VG', 'British Virgin Islands', 3);
INSERT INTO public.who_country VALUES (211, 'TK', 'Tokelau', 1);
INSERT INTO public.who_country VALUES (212, 'VA', 'Holy See', 6);
INSERT INTO public.who_country VALUES (213, 'BB', 'Barbados', 3);
INSERT INTO public.who_country VALUES (214, 'RW', 'Rwanda', 5);
INSERT INTO public.who_country VALUES (215, 'JO', 'Jordan', 7);
INSERT INTO public.who_country VALUES (216, 'ST', 'Sao Tome and Principe', 5);
INSERT INTO public.who_country VALUES (217, 'SK', 'Slovakia', 6);
INSERT INTO public.who_country VALUES (218, 'NI', 'Nicaragua', 3);
INSERT INTO public.who_country VALUES (219, 'SY', 'Syrian Arab Republic', 7);
INSERT INTO public.who_country VALUES (220, 'DO', 'Dominican Republic', 3);
INSERT INTO public.who_country VALUES (221, 'ES', 'Spain', 6);
INSERT INTO public.who_country VALUES (222, 'CH', 'Switzerland', 6);
INSERT INTO public.who_country VALUES (223, 'CM', 'Cameroon', 5);
INSERT INTO public.who_country VALUES (224, ' ', 'Other', 2);
INSERT INTO public.who_country VALUES (225, 'JM', 'Jamaica', 3);
INSERT INTO public.who_country VALUES (226, 'SZ', 'Eswatini', 5);
INSERT INTO public.who_country VALUES (227, 'VI', 'United States Virgin Islands', 3);
INSERT INTO public.who_country VALUES (228, 'CG', 'Congo', 5);
INSERT INTO public.who_country VALUES (229, 'SO', 'Somalia', 7);
INSERT INTO public.who_country VALUES (230, 'GU', 'Guam', 1);
INSERT INTO public.who_country VALUES (231, 'ID', 'Indonesia', 4);
INSERT INTO public.who_country VALUES (232, 'MF', 'Saint Martin', 3);
INSERT INTO public.who_country VALUES (233, 'JE', 'Jersey', 6);
INSERT INTO public.who_country VALUES (234, 'CU', 'Cuba', 3);
INSERT INTO public.who_country VALUES (235, 'SN', 'Senegal', 5);
INSERT INTO public.who_country VALUES (236, 'ET', 'Ethiopia', 5);
INSERT INTO public.who_country VALUES (237, 'SG', 'Singapore', 1);


--
-- Data for Name: who_date_reported; Type: TABLE DATA; Schema: public; Owner: covid19data
--

INSERT INTO public.who_date_reported VALUES (1, '2020-05-15');
INSERT INTO public.who_date_reported VALUES (2, '2020-12-31');
INSERT INTO public.who_date_reported VALUES (3, '2020-02-20');
INSERT INTO public.who_date_reported VALUES (4, '2020-09-15');
INSERT INTO public.who_date_reported VALUES (5, '2020-12-02');
INSERT INTO public.who_date_reported VALUES (6, '2020-06-11');
INSERT INTO public.who_date_reported VALUES (7, '2020-11-13');
INSERT INTO public.who_date_reported VALUES (8, '2020-05-05');
INSERT INTO public.who_date_reported VALUES (9, '2020-07-20');
INSERT INTO public.who_date_reported VALUES (10, '2020-04-21');
INSERT INTO public.who_date_reported VALUES (11, '2020-12-28');
INSERT INTO public.who_date_reported VALUES (12, '2020-06-24');
INSERT INTO public.who_date_reported VALUES (13, '2020-09-16');
INSERT INTO public.who_date_reported VALUES (14, '2020-04-14');
INSERT INTO public.who_date_reported VALUES (15, '2020-11-29');
INSERT INTO public.who_date_reported VALUES (16, '2020-07-06');
INSERT INTO public.who_date_reported VALUES (17, '2020-10-28');
INSERT INTO public.who_date_reported VALUES (18, '2020-04-25');
INSERT INTO public.who_date_reported VALUES (19, '2020-03-15');
INSERT INTO public.who_date_reported VALUES (20, '2020-08-30');
INSERT INTO public.who_date_reported VALUES (21, '2020-08-31');
INSERT INTO public.who_date_reported VALUES (22, '2020-01-11');
INSERT INTO public.who_date_reported VALUES (23, '2020-11-21');
INSERT INTO public.who_date_reported VALUES (24, '2020-12-21');
INSERT INTO public.who_date_reported VALUES (25, '2020-08-07');
INSERT INTO public.who_date_reported VALUES (26, '2020-06-29');
INSERT INTO public.who_date_reported VALUES (27, '2020-12-06');
INSERT INTO public.who_date_reported VALUES (28, '2020-07-29');
INSERT INTO public.who_date_reported VALUES (29, '2020-03-09');
INSERT INTO public.who_date_reported VALUES (30, '2020-06-27');
INSERT INTO public.who_date_reported VALUES (31, '2020-12-23');
INSERT INTO public.who_date_reported VALUES (32, '2020-04-02');
INSERT INTO public.who_date_reported VALUES (33, '2020-07-12');
INSERT INTO public.who_date_reported VALUES (34, '2020-05-30');
INSERT INTO public.who_date_reported VALUES (35, '2020-03-29');
INSERT INTO public.who_date_reported VALUES (36, '2021-01-13');
INSERT INTO public.who_date_reported VALUES (37, '2020-09-13');
INSERT INTO public.who_date_reported VALUES (38, '2020-08-16');
INSERT INTO public.who_date_reported VALUES (39, '2020-02-18');
INSERT INTO public.who_date_reported VALUES (40, '2020-12-29');
INSERT INTO public.who_date_reported VALUES (41, '2020-11-07');
INSERT INTO public.who_date_reported VALUES (42, '2020-03-19');
INSERT INTO public.who_date_reported VALUES (43, '2020-10-22');
INSERT INTO public.who_date_reported VALUES (44, '2020-10-03');
INSERT INTO public.who_date_reported VALUES (45, '2020-11-11');
INSERT INTO public.who_date_reported VALUES (46, '2020-03-18');
INSERT INTO public.who_date_reported VALUES (47, '2020-11-20');
INSERT INTO public.who_date_reported VALUES (48, '2020-04-12');
INSERT INTO public.who_date_reported VALUES (49, '2020-01-19');
INSERT INTO public.who_date_reported VALUES (50, '2020-09-11');
INSERT INTO public.who_date_reported VALUES (51, '2020-10-21');
INSERT INTO public.who_date_reported VALUES (52, '2020-08-27');
INSERT INTO public.who_date_reported VALUES (53, '2020-07-27');
INSERT INTO public.who_date_reported VALUES (54, '2020-06-05');
INSERT INTO public.who_date_reported VALUES (55, '2020-03-03');
INSERT INTO public.who_date_reported VALUES (56, '2020-08-11');
INSERT INTO public.who_date_reported VALUES (57, '2020-01-31');
INSERT INTO public.who_date_reported VALUES (58, '2020-05-23');
INSERT INTO public.who_date_reported VALUES (59, '2020-04-19');
INSERT INTO public.who_date_reported VALUES (60, '2020-07-31');
INSERT INTO public.who_date_reported VALUES (61, '2020-12-08');
INSERT INTO public.who_date_reported VALUES (62, '2020-02-19');
INSERT INTO public.who_date_reported VALUES (63, '2020-12-10');
INSERT INTO public.who_date_reported VALUES (64, '2020-02-29');
INSERT INTO public.who_date_reported VALUES (65, '2020-01-29');
INSERT INTO public.who_date_reported VALUES (66, '2020-07-30');
INSERT INTO public.who_date_reported VALUES (67, '2020-01-28');
INSERT INTO public.who_date_reported VALUES (68, '2020-11-19');
INSERT INTO public.who_date_reported VALUES (69, '2020-12-26');
INSERT INTO public.who_date_reported VALUES (70, '2021-01-01');
INSERT INTO public.who_date_reported VALUES (71, '2020-01-14');
INSERT INTO public.who_date_reported VALUES (72, '2020-08-06');
INSERT INTO public.who_date_reported VALUES (73, '2020-01-12');
INSERT INTO public.who_date_reported VALUES (74, '2020-11-28');
INSERT INTO public.who_date_reported VALUES (75, '2020-10-27');
INSERT INTO public.who_date_reported VALUES (76, '2020-10-17');
INSERT INTO public.who_date_reported VALUES (77, '2020-12-18');
INSERT INTO public.who_date_reported VALUES (78, '2020-01-15');
INSERT INTO public.who_date_reported VALUES (79, '2020-08-14');
INSERT INTO public.who_date_reported VALUES (80, '2020-03-07');
INSERT INTO public.who_date_reported VALUES (81, '2020-02-28');
INSERT INTO public.who_date_reported VALUES (82, '2020-02-12');
INSERT INTO public.who_date_reported VALUES (83, '2020-07-25');
INSERT INTO public.who_date_reported VALUES (84, '2020-05-03');
INSERT INTO public.who_date_reported VALUES (85, '2020-12-27');
INSERT INTO public.who_date_reported VALUES (86, '2020-07-01');
INSERT INTO public.who_date_reported VALUES (87, '2020-01-27');
INSERT INTO public.who_date_reported VALUES (88, '2020-05-19');
INSERT INTO public.who_date_reported VALUES (89, '2020-08-26');
INSERT INTO public.who_date_reported VALUES (90, '2020-08-18');
INSERT INTO public.who_date_reported VALUES (91, '2020-02-27');
INSERT INTO public.who_date_reported VALUES (92, '2020-10-08');
INSERT INTO public.who_date_reported VALUES (93, '2020-08-28');
INSERT INTO public.who_date_reported VALUES (94, '2020-08-12');
INSERT INTO public.who_date_reported VALUES (95, '2020-06-10');
INSERT INTO public.who_date_reported VALUES (96, '2020-08-23');
INSERT INTO public.who_date_reported VALUES (97, '2020-09-06');
INSERT INTO public.who_date_reported VALUES (98, '2020-07-02');
INSERT INTO public.who_date_reported VALUES (99, '2020-01-03');
INSERT INTO public.who_date_reported VALUES (100, '2020-08-13');
INSERT INTO public.who_date_reported VALUES (101, '2020-05-31');
INSERT INTO public.who_date_reported VALUES (102, '2020-06-12');
INSERT INTO public.who_date_reported VALUES (103, '2020-11-18');
INSERT INTO public.who_date_reported VALUES (104, '2020-10-09');
INSERT INTO public.who_date_reported VALUES (105, '2020-02-17');
INSERT INTO public.who_date_reported VALUES (106, '2020-10-04');
INSERT INTO public.who_date_reported VALUES (107, '2020-12-07');
INSERT INTO public.who_date_reported VALUES (108, '2020-05-17');
INSERT INTO public.who_date_reported VALUES (109, '2020-05-09');
INSERT INTO public.who_date_reported VALUES (110, '2020-10-19');
INSERT INTO public.who_date_reported VALUES (111, '2020-01-07');
INSERT INTO public.who_date_reported VALUES (112, '2020-03-31');
INSERT INTO public.who_date_reported VALUES (113, '2020-06-21');
INSERT INTO public.who_date_reported VALUES (114, '2020-04-27');
INSERT INTO public.who_date_reported VALUES (115, '2020-07-19');
INSERT INTO public.who_date_reported VALUES (116, '2020-02-26');
INSERT INTO public.who_date_reported VALUES (117, '2020-07-14');
INSERT INTO public.who_date_reported VALUES (118, '2020-06-14');
INSERT INTO public.who_date_reported VALUES (119, '2020-07-22');
INSERT INTO public.who_date_reported VALUES (120, '2020-02-11');
INSERT INTO public.who_date_reported VALUES (121, '2020-10-30');
INSERT INTO public.who_date_reported VALUES (122, '2020-06-20');
INSERT INTO public.who_date_reported VALUES (123, '2020-11-10');
INSERT INTO public.who_date_reported VALUES (124, '2021-01-07');
INSERT INTO public.who_date_reported VALUES (125, '2020-12-22');
INSERT INTO public.who_date_reported VALUES (126, '2020-08-09');
INSERT INTO public.who_date_reported VALUES (127, '2020-03-24');
INSERT INTO public.who_date_reported VALUES (128, '2020-08-19');
INSERT INTO public.who_date_reported VALUES (129, '2020-12-11');
INSERT INTO public.who_date_reported VALUES (130, '2020-07-09');
INSERT INTO public.who_date_reported VALUES (131, '2020-08-04');
INSERT INTO public.who_date_reported VALUES (132, '2020-12-17');
INSERT INTO public.who_date_reported VALUES (133, '2020-01-06');
INSERT INTO public.who_date_reported VALUES (134, '2020-10-12');
INSERT INTO public.who_date_reported VALUES (135, '2020-06-17');
INSERT INTO public.who_date_reported VALUES (136, '2020-09-23');
INSERT INTO public.who_date_reported VALUES (137, '2020-09-05');
INSERT INTO public.who_date_reported VALUES (138, '2020-09-04');
INSERT INTO public.who_date_reported VALUES (139, '2020-05-01');
INSERT INTO public.who_date_reported VALUES (140, '2020-03-12');
INSERT INTO public.who_date_reported VALUES (141, '2020-01-10');
INSERT INTO public.who_date_reported VALUES (142, '2020-09-19');
INSERT INTO public.who_date_reported VALUES (143, '2020-01-20');
INSERT INTO public.who_date_reported VALUES (144, '2020-06-22');
INSERT INTO public.who_date_reported VALUES (145, '2020-08-24');
INSERT INTO public.who_date_reported VALUES (146, '2020-11-09');
INSERT INTO public.who_date_reported VALUES (147, '2020-05-28');
INSERT INTO public.who_date_reported VALUES (148, '2020-09-08');
INSERT INTO public.who_date_reported VALUES (149, '2020-09-01');
INSERT INTO public.who_date_reported VALUES (150, '2020-09-02');
INSERT INTO public.who_date_reported VALUES (151, '2020-12-12');
INSERT INTO public.who_date_reported VALUES (152, '2020-02-04');
INSERT INTO public.who_date_reported VALUES (153, '2020-10-29');
INSERT INTO public.who_date_reported VALUES (154, '2020-07-15');
INSERT INTO public.who_date_reported VALUES (155, '2020-11-30');
INSERT INTO public.who_date_reported VALUES (156, '2020-06-25');
INSERT INTO public.who_date_reported VALUES (157, '2020-08-01');
INSERT INTO public.who_date_reported VALUES (158, '2020-03-27');
INSERT INTO public.who_date_reported VALUES (159, '2020-03-01');
INSERT INTO public.who_date_reported VALUES (160, '2020-10-13');
INSERT INTO public.who_date_reported VALUES (161, '2020-02-02');
INSERT INTO public.who_date_reported VALUES (162, '2020-02-15');
INSERT INTO public.who_date_reported VALUES (163, '2020-07-23');
INSERT INTO public.who_date_reported VALUES (164, '2020-04-16');
INSERT INTO public.who_date_reported VALUES (165, '2020-12-14');
INSERT INTO public.who_date_reported VALUES (166, '2020-08-05');
INSERT INTO public.who_date_reported VALUES (167, '2020-03-25');
INSERT INTO public.who_date_reported VALUES (168, '2020-12-24');
INSERT INTO public.who_date_reported VALUES (169, '2020-09-26');
INSERT INTO public.who_date_reported VALUES (170, '2020-03-28');
INSERT INTO public.who_date_reported VALUES (171, '2020-03-23');
INSERT INTO public.who_date_reported VALUES (172, '2020-04-10');
INSERT INTO public.who_date_reported VALUES (173, '2020-01-26');
INSERT INTO public.who_date_reported VALUES (174, '2020-01-30');
INSERT INTO public.who_date_reported VALUES (175, '2020-04-30');
INSERT INTO public.who_date_reported VALUES (176, '2020-03-16');
INSERT INTO public.who_date_reported VALUES (177, '2020-12-15');
INSERT INTO public.who_date_reported VALUES (178, '2020-05-08');
INSERT INTO public.who_date_reported VALUES (179, '2020-10-24');
INSERT INTO public.who_date_reported VALUES (180, '2020-05-21');
INSERT INTO public.who_date_reported VALUES (181, '2020-09-12');
INSERT INTO public.who_date_reported VALUES (182, '2020-10-31');
INSERT INTO public.who_date_reported VALUES (183, '2020-10-14');
INSERT INTO public.who_date_reported VALUES (184, '2020-05-27');
INSERT INTO public.who_date_reported VALUES (185, '2020-03-02');
INSERT INTO public.who_date_reported VALUES (186, '2020-08-08');
INSERT INTO public.who_date_reported VALUES (187, '2020-05-26');
INSERT INTO public.who_date_reported VALUES (188, '2020-10-20');
INSERT INTO public.who_date_reported VALUES (189, '2020-12-19');
INSERT INTO public.who_date_reported VALUES (190, '2020-07-24');
INSERT INTO public.who_date_reported VALUES (191, '2020-09-09');
INSERT INTO public.who_date_reported VALUES (192, '2020-02-08');
INSERT INTO public.who_date_reported VALUES (193, '2020-04-03');
INSERT INTO public.who_date_reported VALUES (194, '2020-01-17');
INSERT INTO public.who_date_reported VALUES (195, '2020-11-05');
INSERT INTO public.who_date_reported VALUES (196, '2020-06-23');
INSERT INTO public.who_date_reported VALUES (197, '2020-09-14');
INSERT INTO public.who_date_reported VALUES (198, '2020-09-29');
INSERT INTO public.who_date_reported VALUES (199, '2020-06-08');
INSERT INTO public.who_date_reported VALUES (200, '2020-10-05');
INSERT INTO public.who_date_reported VALUES (201, '2020-12-01');
INSERT INTO public.who_date_reported VALUES (202, '2020-03-10');
INSERT INTO public.who_date_reported VALUES (203, '2020-04-18');
INSERT INTO public.who_date_reported VALUES (204, '2020-01-16');
INSERT INTO public.who_date_reported VALUES (205, '2020-05-25');
INSERT INTO public.who_date_reported VALUES (206, '2020-05-16');
INSERT INTO public.who_date_reported VALUES (207, '2020-04-24');
INSERT INTO public.who_date_reported VALUES (208, '2020-06-01');
INSERT INTO public.who_date_reported VALUES (209, '2020-01-09');
INSERT INTO public.who_date_reported VALUES (210, '2020-04-06');
INSERT INTO public.who_date_reported VALUES (211, '2020-03-13');
INSERT INTO public.who_date_reported VALUES (212, '2020-08-03');
INSERT INTO public.who_date_reported VALUES (213, '2020-12-16');
INSERT INTO public.who_date_reported VALUES (214, '2020-06-07');
INSERT INTO public.who_date_reported VALUES (215, '2020-05-18');
INSERT INTO public.who_date_reported VALUES (216, '2020-04-22');
INSERT INTO public.who_date_reported VALUES (217, '2020-01-21');
INSERT INTO public.who_date_reported VALUES (218, '2020-11-12');
INSERT INTO public.who_date_reported VALUES (219, '2020-06-04');
INSERT INTO public.who_date_reported VALUES (220, '2020-12-03');
INSERT INTO public.who_date_reported VALUES (221, '2020-11-02');
INSERT INTO public.who_date_reported VALUES (222, '2020-04-15');
INSERT INTO public.who_date_reported VALUES (223, '2020-01-22');
INSERT INTO public.who_date_reported VALUES (224, '2020-09-30');
INSERT INTO public.who_date_reported VALUES (225, '2020-07-26');
INSERT INTO public.who_date_reported VALUES (226, '2021-01-16');
INSERT INTO public.who_date_reported VALUES (227, '2021-01-10');
INSERT INTO public.who_date_reported VALUES (228, '2020-11-24');
INSERT INTO public.who_date_reported VALUES (229, '2020-07-07');
INSERT INTO public.who_date_reported VALUES (230, '2020-10-16');
INSERT INTO public.who_date_reported VALUES (231, '2020-08-17');
INSERT INTO public.who_date_reported VALUES (232, '2020-05-22');
INSERT INTO public.who_date_reported VALUES (233, '2020-05-02');
INSERT INTO public.who_date_reported VALUES (234, '2020-11-08');
INSERT INTO public.who_date_reported VALUES (235, '2020-07-16');
INSERT INTO public.who_date_reported VALUES (236, '2020-11-14');
INSERT INTO public.who_date_reported VALUES (237, '2020-08-02');
INSERT INTO public.who_date_reported VALUES (238, '2020-07-08');
INSERT INTO public.who_date_reported VALUES (239, '2020-09-03');
INSERT INTO public.who_date_reported VALUES (240, '2020-05-14');
INSERT INTO public.who_date_reported VALUES (241, '2020-02-25');
INSERT INTO public.who_date_reported VALUES (242, '2020-03-30');
INSERT INTO public.who_date_reported VALUES (243, '2020-01-23');
INSERT INTO public.who_date_reported VALUES (244, '2020-11-16');
INSERT INTO public.who_date_reported VALUES (245, '2020-07-18');
INSERT INTO public.who_date_reported VALUES (246, '2020-05-06');
INSERT INTO public.who_date_reported VALUES (247, '2020-02-21');
INSERT INTO public.who_date_reported VALUES (248, '2020-11-03');
INSERT INTO public.who_date_reported VALUES (249, '2020-10-15');
INSERT INTO public.who_date_reported VALUES (250, '2020-02-03');
INSERT INTO public.who_date_reported VALUES (251, '2021-01-08');
INSERT INTO public.who_date_reported VALUES (252, '2020-11-15');
INSERT INTO public.who_date_reported VALUES (253, '2020-08-25');
INSERT INTO public.who_date_reported VALUES (254, '2020-01-24');
INSERT INTO public.who_date_reported VALUES (255, '2020-10-01');
INSERT INTO public.who_date_reported VALUES (256, '2020-12-30');
INSERT INTO public.who_date_reported VALUES (257, '2021-01-03');
INSERT INTO public.who_date_reported VALUES (258, '2020-10-26');
INSERT INTO public.who_date_reported VALUES (259, '2020-10-10');
INSERT INTO public.who_date_reported VALUES (260, '2020-02-14');
INSERT INTO public.who_date_reported VALUES (261, '2020-01-04');
INSERT INTO public.who_date_reported VALUES (262, '2020-11-01');
INSERT INTO public.who_date_reported VALUES (263, '2020-06-18');
INSERT INTO public.who_date_reported VALUES (264, '2020-11-22');
INSERT INTO public.who_date_reported VALUES (265, '2020-02-10');
INSERT INTO public.who_date_reported VALUES (266, '2020-05-07');
INSERT INTO public.who_date_reported VALUES (267, '2021-01-12');
INSERT INTO public.who_date_reported VALUES (268, '2020-04-07');
INSERT INTO public.who_date_reported VALUES (269, '2020-12-05');
INSERT INTO public.who_date_reported VALUES (270, '2020-09-28');
INSERT INTO public.who_date_reported VALUES (271, '2020-06-03');
INSERT INTO public.who_date_reported VALUES (272, '2020-07-05');
INSERT INTO public.who_date_reported VALUES (273, '2020-10-11');
INSERT INTO public.who_date_reported VALUES (274, '2020-05-24');
INSERT INTO public.who_date_reported VALUES (275, '2020-04-13');
INSERT INTO public.who_date_reported VALUES (276, '2021-01-14');
INSERT INTO public.who_date_reported VALUES (277, '2020-02-07');
INSERT INTO public.who_date_reported VALUES (278, '2020-02-09');
INSERT INTO public.who_date_reported VALUES (279, '2020-03-06');
INSERT INTO public.who_date_reported VALUES (280, '2020-04-09');
INSERT INTO public.who_date_reported VALUES (281, '2020-09-10');
INSERT INTO public.who_date_reported VALUES (282, '2020-05-20');
INSERT INTO public.who_date_reported VALUES (283, '2020-12-25');
INSERT INTO public.who_date_reported VALUES (284, '2021-01-15');
INSERT INTO public.who_date_reported VALUES (285, '2020-09-21');
INSERT INTO public.who_date_reported VALUES (286, '2020-08-10');
INSERT INTO public.who_date_reported VALUES (287, '2020-05-04');
INSERT INTO public.who_date_reported VALUES (288, '2020-05-12');
INSERT INTO public.who_date_reported VALUES (289, '2020-06-28');
INSERT INTO public.who_date_reported VALUES (290, '2020-06-19');
INSERT INTO public.who_date_reported VALUES (291, '2020-06-13');
INSERT INTO public.who_date_reported VALUES (292, '2020-12-20');
INSERT INTO public.who_date_reported VALUES (293, '2020-09-07');
INSERT INTO public.who_date_reported VALUES (294, '2020-05-29');
INSERT INTO public.who_date_reported VALUES (295, '2020-04-29');
INSERT INTO public.who_date_reported VALUES (296, '2020-07-13');
INSERT INTO public.who_date_reported VALUES (297, '2020-08-29');
INSERT INTO public.who_date_reported VALUES (298, '2020-08-15');
INSERT INTO public.who_date_reported VALUES (299, '2020-03-21');
INSERT INTO public.who_date_reported VALUES (300, '2020-02-05');
INSERT INTO public.who_date_reported VALUES (301, '2020-01-08');
INSERT INTO public.who_date_reported VALUES (302, '2020-08-21');
INSERT INTO public.who_date_reported VALUES (303, '2020-02-23');
INSERT INTO public.who_date_reported VALUES (304, '2020-04-08');
INSERT INTO public.who_date_reported VALUES (305, '2020-04-04');
INSERT INTO public.who_date_reported VALUES (306, '2020-02-22');
INSERT INTO public.who_date_reported VALUES (307, '2020-04-23');
INSERT INTO public.who_date_reported VALUES (308, '2020-01-25');
INSERT INTO public.who_date_reported VALUES (309, '2020-10-07');
INSERT INTO public.who_date_reported VALUES (310, '2020-02-13');
INSERT INTO public.who_date_reported VALUES (311, '2020-06-15');
INSERT INTO public.who_date_reported VALUES (312, '2021-01-04');
INSERT INTO public.who_date_reported VALUES (313, '2020-01-13');
INSERT INTO public.who_date_reported VALUES (314, '2020-10-02');
INSERT INTO public.who_date_reported VALUES (315, '2020-07-17');
INSERT INTO public.who_date_reported VALUES (316, '2020-03-20');
INSERT INTO public.who_date_reported VALUES (317, '2020-05-13');
INSERT INTO public.who_date_reported VALUES (318, '2020-11-26');
INSERT INTO public.who_date_reported VALUES (319, '2020-04-28');
INSERT INTO public.who_date_reported VALUES (320, '2020-02-06');
INSERT INTO public.who_date_reported VALUES (321, '2020-03-08');
INSERT INTO public.who_date_reported VALUES (322, '2020-09-25');
INSERT INTO public.who_date_reported VALUES (323, '2020-07-03');
INSERT INTO public.who_date_reported VALUES (324, '2020-05-11');
INSERT INTO public.who_date_reported VALUES (325, '2020-03-26');
INSERT INTO public.who_date_reported VALUES (326, '2020-10-25');
INSERT INTO public.who_date_reported VALUES (327, '2020-05-10');
INSERT INTO public.who_date_reported VALUES (328, '2020-04-20');
INSERT INTO public.who_date_reported VALUES (329, '2020-03-22');
INSERT INTO public.who_date_reported VALUES (330, '2020-12-04');
INSERT INTO public.who_date_reported VALUES (331, '2020-10-23');
INSERT INTO public.who_date_reported VALUES (332, '2020-11-23');
INSERT INTO public.who_date_reported VALUES (333, '2020-04-05');
INSERT INTO public.who_date_reported VALUES (334, '2020-11-25');
INSERT INTO public.who_date_reported VALUES (335, '2020-06-09');
INSERT INTO public.who_date_reported VALUES (336, '2020-04-17');
INSERT INTO public.who_date_reported VALUES (337, '2020-02-24');
INSERT INTO public.who_date_reported VALUES (338, '2020-07-21');
INSERT INTO public.who_date_reported VALUES (339, '2020-04-11');
INSERT INTO public.who_date_reported VALUES (340, '2020-03-04');
INSERT INTO public.who_date_reported VALUES (341, '2020-11-06');
INSERT INTO public.who_date_reported VALUES (342, '2020-09-18');
INSERT INTO public.who_date_reported VALUES (343, '2020-08-20');
INSERT INTO public.who_date_reported VALUES (344, '2021-01-11');
INSERT INTO public.who_date_reported VALUES (345, '2020-06-26');
INSERT INTO public.who_date_reported VALUES (346, '2020-03-05');
INSERT INTO public.who_date_reported VALUES (347, '2020-01-18');
INSERT INTO public.who_date_reported VALUES (348, '2020-07-04');
INSERT INTO public.who_date_reported VALUES (349, '2020-11-27');
INSERT INTO public.who_date_reported VALUES (350, '2020-11-04');
INSERT INTO public.who_date_reported VALUES (351, '2020-07-28');
INSERT INTO public.who_date_reported VALUES (352, '2020-07-10');
INSERT INTO public.who_date_reported VALUES (353, '2020-03-14');
INSERT INTO public.who_date_reported VALUES (354, '2020-07-11');
INSERT INTO public.who_date_reported VALUES (355, '2020-11-17');
INSERT INTO public.who_date_reported VALUES (356, '2020-09-20');
INSERT INTO public.who_date_reported VALUES (357, '2020-06-16');
INSERT INTO public.who_date_reported VALUES (358, '2020-04-01');
INSERT INTO public.who_date_reported VALUES (359, '2020-09-22');
INSERT INTO public.who_date_reported VALUES (360, '2020-08-22');
INSERT INTO public.who_date_reported VALUES (361, '2020-06-06');
INSERT INTO public.who_date_reported VALUES (362, '2020-03-11');
INSERT INTO public.who_date_reported VALUES (363, '2020-12-13');
INSERT INTO public.who_date_reported VALUES (364, '2020-01-05');
INSERT INTO public.who_date_reported VALUES (365, '2021-01-06');
INSERT INTO public.who_date_reported VALUES (366, '2020-10-06');
INSERT INTO public.who_date_reported VALUES (367, '2020-06-30');
INSERT INTO public.who_date_reported VALUES (368, '2020-02-16');
INSERT INTO public.who_date_reported VALUES (369, '2020-02-01');
INSERT INTO public.who_date_reported VALUES (370, '2021-01-05');
INSERT INTO public.who_date_reported VALUES (371, '2021-01-02');
INSERT INTO public.who_date_reported VALUES (372, '2020-09-27');
INSERT INTO public.who_date_reported VALUES (373, '2020-03-17');
INSERT INTO public.who_date_reported VALUES (374, '2020-04-26');
INSERT INTO public.who_date_reported VALUES (375, '2021-01-09');
INSERT INTO public.who_date_reported VALUES (376, '2020-12-09');
INSERT INTO public.who_date_reported VALUES (377, '2020-09-24');
INSERT INTO public.who_date_reported VALUES (378, '2020-09-17');
INSERT INTO public.who_date_reported VALUES (379, '2020-10-18');
INSERT INTO public.who_date_reported VALUES (380, '2020-06-02');
INSERT INTO public.who_date_reported VALUES (381, '2021-01-17');


--
-- Data for Name: who_global_data; Type: TABLE DATA; Schema: public; Owner: covid19data
--

INSERT INTO public.who_global_data VALUES (1, 0, 0, 0, 0, 3, 229);
INSERT INTO public.who_global_data VALUES (2, 0, 0, 0, 0, 99, 103);
INSERT INTO public.who_global_data VALUES (3, 0, 0, 0, 0, 261, 103);
INSERT INTO public.who_global_data VALUES (4, 0, 0, 0, 0, 364, 103);
INSERT INTO public.who_global_data VALUES (5, 0, 0, 0, 0, 133, 103);
INSERT INTO public.who_global_data VALUES (6, 0, 0, 0, 0, 111, 103);
INSERT INTO public.who_global_data VALUES (7, 0, 0, 0, 0, 301, 103);
INSERT INTO public.who_global_data VALUES (8, 0, 0, 0, 0, 209, 103);
INSERT INTO public.who_global_data VALUES (9, 0, 0, 0, 0, 141, 103);
INSERT INTO public.who_global_data VALUES (10, 0, 0, 0, 0, 22, 103);
INSERT INTO public.who_global_data VALUES (11, 0, 0, 0, 0, 73, 103);
INSERT INTO public.who_global_data VALUES (12, 0, 0, 0, 0, 313, 103);
INSERT INTO public.who_global_data VALUES (13, 0, 0, 0, 0, 71, 103);
INSERT INTO public.who_global_data VALUES (14, 0, 0, 0, 0, 78, 103);
INSERT INTO public.who_global_data VALUES (15, 0, 0, 0, 0, 204, 103);
INSERT INTO public.who_global_data VALUES (16, 0, 0, 0, 0, 194, 103);
INSERT INTO public.who_global_data VALUES (17, 0, 0, 0, 0, 347, 103);
INSERT INTO public.who_global_data VALUES (18, 0, 0, 0, 0, 49, 103);
INSERT INTO public.who_global_data VALUES (19, 0, 0, 0, 0, 143, 103);
INSERT INTO public.who_global_data VALUES (20, 0, 0, 0, 0, 217, 103);
INSERT INTO public.who_global_data VALUES (21, 0, 0, 0, 0, 223, 103);
INSERT INTO public.who_global_data VALUES (22, 0, 0, 0, 0, 243, 103);
INSERT INTO public.who_global_data VALUES (23, 0, 0, 0, 0, 254, 103);
INSERT INTO public.who_global_data VALUES (24, 0, 0, 0, 0, 308, 103);
INSERT INTO public.who_global_data VALUES (25, 0, 0, 0, 0, 173, 103);
INSERT INTO public.who_global_data VALUES (26, 0, 0, 0, 0, 87, 103);
INSERT INTO public.who_global_data VALUES (27, 0, 0, 0, 0, 67, 103);
INSERT INTO public.who_global_data VALUES (28, 0, 0, 0, 0, 65, 103);
INSERT INTO public.who_global_data VALUES (29, 0, 0, 0, 0, 174, 103);
INSERT INTO public.who_global_data VALUES (30, 0, 0, 0, 0, 57, 103);
INSERT INTO public.who_global_data VALUES (31, 0, 0, 0, 0, 369, 103);
INSERT INTO public.who_global_data VALUES (32, 0, 0, 0, 0, 161, 103);
INSERT INTO public.who_global_data VALUES (33, 0, 0, 0, 0, 250, 103);
INSERT INTO public.who_global_data VALUES (34, 0, 0, 0, 0, 152, 103);
INSERT INTO public.who_global_data VALUES (35, 0, 0, 0, 0, 300, 103);
INSERT INTO public.who_global_data VALUES (36, 0, 0, 0, 0, 320, 103);
INSERT INTO public.who_global_data VALUES (37, 0, 0, 0, 0, 277, 103);
INSERT INTO public.who_global_data VALUES (38, 0, 0, 0, 0, 192, 103);
INSERT INTO public.who_global_data VALUES (39, 0, 0, 0, 0, 278, 103);
INSERT INTO public.who_global_data VALUES (40, 0, 0, 0, 0, 265, 103);
INSERT INTO public.who_global_data VALUES (41, 0, 0, 0, 0, 120, 103);
INSERT INTO public.who_global_data VALUES (42, 0, 0, 0, 0, 82, 103);
INSERT INTO public.who_global_data VALUES (43, 0, 0, 0, 0, 310, 103);
INSERT INTO public.who_global_data VALUES (44, 0, 0, 0, 0, 260, 103);
INSERT INTO public.who_global_data VALUES (45, 0, 0, 0, 0, 162, 103);
INSERT INTO public.who_global_data VALUES (46, 0, 0, 0, 0, 368, 103);
INSERT INTO public.who_global_data VALUES (47, 0, 0, 0, 0, 105, 103);
INSERT INTO public.who_global_data VALUES (48, 0, 0, 0, 0, 39, 103);
INSERT INTO public.who_global_data VALUES (49, 0, 0, 0, 0, 62, 103);
INSERT INTO public.who_global_data VALUES (50, 0, 0, 0, 0, 3, 103);
INSERT INTO public.who_global_data VALUES (51, 0, 0, 0, 0, 247, 103);
INSERT INTO public.who_global_data VALUES (52, 0, 0, 0, 0, 306, 103);
INSERT INTO public.who_global_data VALUES (53, 0, 0, 0, 0, 247, 229);
INSERT INTO public.who_global_data VALUES (54, 0, 0, 0, 0, 306, 229);
INSERT INTO public.who_global_data VALUES (55, 0, 0, 0, 0, 303, 229);
INSERT INTO public.who_global_data VALUES (56, 0, 0, 0, 0, 337, 229);
INSERT INTO public.who_global_data VALUES (57, 0, 0, 0, 0, 241, 229);
INSERT INTO public.who_global_data VALUES (58, 0, 0, 0, 0, 116, 229);
INSERT INTO public.who_global_data VALUES (59, 0, 0, 0, 0, 91, 229);
INSERT INTO public.who_global_data VALUES (60, 0, 0, 0, 0, 81, 229);
INSERT INTO public.who_global_data VALUES (61, 0, 0, 0, 0, 64, 229);
INSERT INTO public.who_global_data VALUES (62, 0, 0, 0, 0, 159, 229);
INSERT INTO public.who_global_data VALUES (63, 0, 0, 0, 0, 185, 229);
INSERT INTO public.who_global_data VALUES (64, 0, 0, 0, 0, 55, 229);
INSERT INTO public.who_global_data VALUES (65, 0, 0, 0, 0, 340, 229);
INSERT INTO public.who_global_data VALUES (66, 0, 0, 0, 0, 346, 229);
INSERT INTO public.who_global_data VALUES (67, 0, 0, 0, 0, 279, 229);
INSERT INTO public.who_global_data VALUES (68, 0, 0, 0, 0, 80, 229);
INSERT INTO public.who_global_data VALUES (69, 0, 0, 0, 0, 321, 229);
INSERT INTO public.who_global_data VALUES (70, 0, 0, 0, 0, 29, 229);
INSERT INTO public.who_global_data VALUES (71, 0, 0, 0, 0, 202, 229);
INSERT INTO public.who_global_data VALUES (72, 0, 0, 0, 0, 303, 103);
INSERT INTO public.who_global_data VALUES (73, 5, 5, 0, 0, 337, 103);
INSERT INTO public.who_global_data VALUES (74, 0, 5, 0, 0, 241, 103);
INSERT INTO public.who_global_data VALUES (75, 0, 5, 0, 0, 116, 103);
INSERT INTO public.who_global_data VALUES (76, 0, 5, 0, 0, 91, 103);
INSERT INTO public.who_global_data VALUES (77, 0, 5, 0, 0, 81, 103);
INSERT INTO public.who_global_data VALUES (78, 0, 5, 0, 0, 64, 103);
INSERT INTO public.who_global_data VALUES (79, 0, 5, 0, 0, 159, 103);
INSERT INTO public.who_global_data VALUES (80, 0, 5, 0, 0, 185, 103);
INSERT INTO public.who_global_data VALUES (81, 0, 5, 0, 0, 55, 103);
INSERT INTO public.who_global_data VALUES (82, 0, 5, 0, 0, 340, 103);
INSERT INTO public.who_global_data VALUES (83, 0, 5, 0, 0, 346, 103);
INSERT INTO public.who_global_data VALUES (84, 0, 5, 0, 0, 279, 103);
INSERT INTO public.who_global_data VALUES (85, 3, 8, 0, 0, 80, 103);
INSERT INTO public.who_global_data VALUES (86, 0, 8, 0, 0, 321, 103);
INSERT INTO public.who_global_data VALUES (87, 0, 8, 0, 0, 29, 103);
INSERT INTO public.who_global_data VALUES (88, 0, 8, 0, 0, 202, 103);
INSERT INTO public.who_global_data VALUES (89, 3, 11, 0, 0, 362, 103);
INSERT INTO public.who_global_data VALUES (90, 0, 11, 0, 0, 140, 103);
INSERT INTO public.who_global_data VALUES (91, 0, 11, 0, 0, 211, 103);
INSERT INTO public.who_global_data VALUES (92, 3, 14, 0, 0, 353, 103);
INSERT INTO public.who_global_data VALUES (93, 6, 20, 0, 0, 19, 103);
INSERT INTO public.who_global_data VALUES (94, 5, 25, 0, 0, 176, 103);
INSERT INTO public.who_global_data VALUES (95, 1, 26, 0, 0, 373, 103);
INSERT INTO public.who_global_data VALUES (96, 0, 26, 0, 0, 46, 103);
INSERT INTO public.who_global_data VALUES (97, 0, 26, 0, 0, 42, 103);
INSERT INTO public.who_global_data VALUES (98, -2, 24, 0, 0, 316, 103);
INSERT INTO public.who_global_data VALUES (99, 0, 24, 0, 0, 299, 103);
INSERT INTO public.who_global_data VALUES (100, 10, 34, 0, 0, 329, 103);
INSERT INTO public.who_global_data VALUES (101, 6, 40, 1, 1, 171, 103);
INSERT INTO public.who_global_data VALUES (102, 2, 42, 0, 1, 127, 103);
INSERT INTO public.who_global_data VALUES (103, 32, 74, 0, 1, 167, 103);
INSERT INTO public.who_global_data VALUES (104, 6, 80, 1, 2, 325, 103);
INSERT INTO public.who_global_data VALUES (105, 11, 91, 0, 2, 158, 103);
INSERT INTO public.who_global_data VALUES (106, 15, 106, 1, 3, 170, 103);
INSERT INTO public.who_global_data VALUES (107, 8, 114, 1, 4, 35, 103);
INSERT INTO public.who_global_data VALUES (108, 0, 114, 0, 4, 242, 103);
INSERT INTO public.who_global_data VALUES (109, 52, 166, 0, 4, 112, 103);
INSERT INTO public.who_global_data VALUES (110, 26, 192, 0, 4, 358, 103);
INSERT INTO public.who_global_data VALUES (111, 43, 235, 0, 4, 32, 103);
INSERT INTO public.who_global_data VALUES (112, 34, 269, 1, 5, 193, 103);
INSERT INTO public.who_global_data VALUES (113, 1, 270, 0, 5, 305, 103);
INSERT INTO public.who_global_data VALUES (114, 29, 299, 2, 7, 333, 103);
INSERT INTO public.who_global_data VALUES (115, 38, 337, 0, 7, 210, 103);
INSERT INTO public.who_global_data VALUES (116, 30, 367, 4, 11, 268, 103);
INSERT INTO public.who_global_data VALUES (117, 56, 423, 3, 14, 304, 103);
INSERT INTO public.who_global_data VALUES (118, 61, 484, 1, 15, 280, 103);
INSERT INTO public.who_global_data VALUES (119, 37, 521, 0, 15, 172, 103);
INSERT INTO public.who_global_data VALUES (120, 0, 521, 0, 15, 339, 103);
INSERT INTO public.who_global_data VALUES (121, 34, 555, 3, 18, 48, 103);
INSERT INTO public.who_global_data VALUES (122, 110, 665, 3, 21, 275, 103);
INSERT INTO public.who_global_data VALUES (123, 49, 714, 2, 23, 14, 103);
INSERT INTO public.who_global_data VALUES (124, 70, 784, 2, 25, 222, 103);
INSERT INTO public.who_global_data VALUES (125, 10, 794, 4, 29, 164, 103);
INSERT INTO public.who_global_data VALUES (126, 51, 845, 1, 30, 336, 103);
INSERT INTO public.who_global_data VALUES (127, 63, 908, 0, 30, 203, 103);
INSERT INTO public.who_global_data VALUES (128, 88, 996, 3, 33, 59, 103);
INSERT INTO public.who_global_data VALUES (129, 0, 996, 0, 33, 328, 103);
INSERT INTO public.who_global_data VALUES (130, 96, 1092, 3, 36, 10, 103);
INSERT INTO public.who_global_data VALUES (131, 84, 1176, 4, 40, 216, 103);
INSERT INTO public.who_global_data VALUES (132, 0, 1176, 0, 40, 307, 103);
INSERT INTO public.who_global_data VALUES (133, 50, 1226, 0, 40, 207, 103);
INSERT INTO public.who_global_data VALUES (134, 237, 1463, 7, 47, 18, 103);
INSERT INTO public.who_global_data VALUES (135, 0, 1463, 2, 49, 374, 103);
INSERT INTO public.who_global_data VALUES (136, 240, 1703, 8, 57, 114, 103);
INSERT INTO public.who_global_data VALUES (137, 124, 1827, 3, 60, 319, 103);
INSERT INTO public.who_global_data VALUES (138, 0, 1827, 0, 60, 295, 103);
INSERT INTO public.who_global_data VALUES (139, 344, 2171, 4, 64, 175, 103);
INSERT INTO public.who_global_data VALUES (140, 0, 2171, 0, 64, 139, 103);
INSERT INTO public.who_global_data VALUES (141, 298, 2469, 8, 72, 233, 103);
INSERT INTO public.who_global_data VALUES (142, 0, 2469, 0, 72, 84, 103);
INSERT INTO public.who_global_data VALUES (143, 0, 2469, 0, 72, 287, 103);
INSERT INTO public.who_global_data VALUES (144, 755, 3224, 23, 95, 8, 103);
INSERT INTO public.who_global_data VALUES (145, 168, 3392, 9, 104, 246, 103);
INSERT INTO public.who_global_data VALUES (146, 171, 3563, 1, 105, 266, 103);
INSERT INTO public.who_global_data VALUES (147, 0, 3563, 0, 105, 178, 103);
INSERT INTO public.who_global_data VALUES (148, 478, 4041, 10, 115, 109, 103);
INSERT INTO public.who_global_data VALUES (149, 361, 4402, 4, 119, 327, 103);
INSERT INTO public.who_global_data VALUES (150, 262, 4664, 2, 121, 324, 103);
INSERT INTO public.who_global_data VALUES (151, 303, 4967, 6, 127, 288, 103);
INSERT INTO public.who_global_data VALUES (152, 259, 5226, 3, 130, 317, 103);
INSERT INTO public.who_global_data VALUES (153, 113, 5339, 6, 136, 240, 103);
INSERT INTO public.who_global_data VALUES (154, 714, 6053, 17, 153, 1, 103);
INSERT INTO public.who_global_data VALUES (155, 349, 6402, 15, 168, 206, 103);
INSERT INTO public.who_global_data VALUES (156, 262, 6664, 1, 169, 108, 103);
INSERT INTO public.who_global_data VALUES (157, 408, 7072, 4, 173, 215, 103);
INSERT INTO public.who_global_data VALUES (158, 583, 7655, 4, 177, 88, 103);
INSERT INTO public.who_global_data VALUES (159, 490, 8145, 10, 187, 282, 103);
INSERT INTO public.who_global_data VALUES (160, 531, 8676, 6, 193, 180, 103);
INSERT INTO public.who_global_data VALUES (161, 540, 9216, 12, 205, 232, 103);
INSERT INTO public.who_global_data VALUES (162, 736, 9952, 10, 215, 58, 103);
INSERT INTO public.who_global_data VALUES (163, 716, 10668, 7, 222, 274, 103);
INSERT INTO public.who_global_data VALUES (164, 512, 11180, 1, 223, 205, 103);
INSERT INTO public.who_global_data VALUES (165, 737, 11917, 1, 224, 187, 103);
INSERT INTO public.who_global_data VALUES (166, 548, 12465, 6, 230, 184, 103);
INSERT INTO public.who_global_data VALUES (167, 637, 13102, 9, 239, 147, 103);
INSERT INTO public.who_global_data VALUES (168, 643, 13745, 11, 250, 294, 103);
INSERT INTO public.who_global_data VALUES (169, 784, 14529, 2, 252, 34, 103);
INSERT INTO public.who_global_data VALUES (170, 651, 15180, 2, 254, 101, 103);
INSERT INTO public.who_global_data VALUES (171, 656, 15836, 15, 269, 208, 103);
INSERT INTO public.who_global_data VALUES (172, 742, 16578, 5, 274, 380, 103);
INSERT INTO public.who_global_data VALUES (173, 775, 17353, 24, 298, 271, 103);
INSERT INTO public.who_global_data VALUES (174, 624, 17977, 5, 303, 219, 103);
INSERT INTO public.who_global_data VALUES (175, 1078, 19055, 10, 313, 54, 103);
INSERT INTO public.who_global_data VALUES (176, 582, 19637, 18, 331, 361, 103);
INSERT INTO public.who_global_data VALUES (177, 791, 20428, 30, 361, 214, 103);
INSERT INTO public.who_global_data VALUES (178, 575, 21003, 12, 373, 199, 103);
INSERT INTO public.who_global_data VALUES (179, 305, 21308, 7, 380, 335, 103);
INSERT INTO public.who_global_data VALUES (180, 920, 22228, 29, 409, 95, 103);
INSERT INTO public.who_global_data VALUES (181, 748, 22976, 21, 430, 6, 103);
INSERT INTO public.who_global_data VALUES (182, 656, 23632, 20, 450, 102, 103);
INSERT INTO public.who_global_data VALUES (183, 556, 24188, 5, 455, 291, 103);
INSERT INTO public.who_global_data VALUES (184, 664, 24852, 20, 475, 118, 103);
INSERT INTO public.who_global_data VALUES (185, 761, 25613, 5, 480, 311, 103);
INSERT INTO public.who_global_data VALUES (186, 106, 25719, 8, 488, 357, 103);
INSERT INTO public.who_global_data VALUES (187, 1241, 26960, 20, 508, 135, 103);
INSERT INTO public.who_global_data VALUES (188, 463, 27423, 42, 550, 263, 103);
INSERT INTO public.who_global_data VALUES (189, 541, 27964, 2, 552, 290, 103);
INSERT INTO public.who_global_data VALUES (190, 419, 28383, 0, 552, 122, 103);
INSERT INTO public.who_global_data VALUES (191, 536, 28919, 33, 585, 113, 103);
INSERT INTO public.who_global_data VALUES (192, 310, 29229, 17, 602, 144, 103);
INSERT INTO public.who_global_data VALUES (193, 338, 29567, 20, 622, 196, 103);
INSERT INTO public.who_global_data VALUES (194, 159, 29726, 21, 643, 12, 103);
INSERT INTO public.who_global_data VALUES (195, 535, 30261, 36, 679, 156, 103);
INSERT INTO public.who_global_data VALUES (196, 85, 30346, 5, 684, 345, 103);
INSERT INTO public.who_global_data VALUES (197, 356, 30702, 23, 707, 30, 103);
INSERT INTO public.who_global_data VALUES (198, 351, 31053, 26, 733, 289, 103);
INSERT INTO public.who_global_data VALUES (199, 271, 31324, 4, 737, 26, 103);
INSERT INTO public.who_global_data VALUES (200, 121, 31445, 2, 739, 367, 103);
INSERT INTO public.who_global_data VALUES (201, 403, 31848, 39, 778, 86, 103);
INSERT INTO public.who_global_data VALUES (202, 260, 32108, 33, 811, 98, 103);
INSERT INTO public.who_global_data VALUES (203, 302, 32410, 12, 823, 323, 103);
INSERT INTO public.who_global_data VALUES (204, 348, 32758, 7, 830, 348, 103);
INSERT INTO public.who_global_data VALUES (205, 279, 33037, 38, 868, 272, 103);
INSERT INTO public.who_global_data VALUES (206, 113, 33150, 23, 891, 16, 103);
INSERT INTO public.who_global_data VALUES (207, 320, 33470, 33, 924, 229, 103);
INSERT INTO public.who_global_data VALUES (208, 210, 33680, 16, 940, 238, 103);
INSERT INTO public.who_global_data VALUES (209, 59, 33739, 1, 941, 130, 103);
INSERT INTO public.who_global_data VALUES (210, 541, 34280, 34, 975, 352, 103);
INSERT INTO public.who_global_data VALUES (211, 157, 34437, 4, 979, 354, 103);
INSERT INTO public.who_global_data VALUES (212, 100, 34537, 35, 1014, 33, 103);
INSERT INTO public.who_global_data VALUES (213, 4, 34541, 2, 1016, 296, 103);
INSERT INTO public.who_global_data VALUES (214, 285, 34826, 33, 1049, 117, 103);
INSERT INTO public.who_global_data VALUES (215, 200, 35026, 49, 1098, 154, 103);
INSERT INTO public.who_global_data VALUES (216, 130, 35156, 19, 1117, 235, 103);
INSERT INTO public.who_global_data VALUES (217, 159, 35315, 34, 1151, 315, 103);
INSERT INTO public.who_global_data VALUES (218, 60, 35375, 0, 1151, 245, 103);
INSERT INTO public.who_global_data VALUES (219, 186, 35561, 34, 1185, 115, 103);
INSERT INTO public.who_global_data VALUES (220, 34, 35595, 2, 1187, 9, 103);
INSERT INTO public.who_global_data VALUES (221, 106, 35701, 1, 1188, 338, 103);
INSERT INTO public.who_global_data VALUES (222, 112, 35813, 6, 1194, 119, 103);
INSERT INTO public.who_global_data VALUES (223, 188, 36001, 21, 1215, 163, 103);
INSERT INTO public.who_global_data VALUES (224, 66, 36067, 14, 1229, 190, 103);
INSERT INTO public.who_global_data VALUES (225, 55, 36122, 21, 1250, 83, 103);
INSERT INTO public.who_global_data VALUES (227, 106, 36349, 10, 1273, 53, 103);
INSERT INTO public.who_global_data VALUES (228, 105, 36454, 1, 1274, 351, 103);
INSERT INTO public.who_global_data VALUES (229, 103, 36557, 1, 1275, 28, 103);
INSERT INTO public.who_global_data VALUES (230, 71, 36628, 0, 1275, 66, 103);
INSERT INTO public.who_global_data VALUES (231, 0, 36628, 0, 1275, 60, 103);
INSERT INTO public.who_global_data VALUES (232, 168, 36796, 12, 1287, 157, 103);
INSERT INTO public.who_global_data VALUES (233, 0, 36796, 0, 1287, 237, 103);
INSERT INTO public.who_global_data VALUES (234, 0, 36796, 0, 1287, 212, 103);
INSERT INTO public.who_global_data VALUES (235, 37, 36833, 5, 1292, 131, 103);
INSERT INTO public.who_global_data VALUES (236, 82, 36915, 6, 1298, 166, 103);
INSERT INTO public.who_global_data VALUES (237, 67, 36982, 4, 1302, 72, 103);
INSERT INTO public.who_global_data VALUES (238, 41, 37023, 0, 1302, 25, 103);
INSERT INTO public.who_global_data VALUES (239, 78, 37101, 9, 1311, 186, 103);
INSERT INTO public.who_global_data VALUES (240, 39, 37140, 5, 1316, 126, 103);
INSERT INTO public.who_global_data VALUES (241, 0, 37140, 0, 1316, 286, 103);
INSERT INTO public.who_global_data VALUES (242, 215, 37355, 32, 1348, 56, 103);
INSERT INTO public.who_global_data VALUES (243, 76, 37431, 10, 1358, 94, 103);
INSERT INTO public.who_global_data VALUES (244, 79, 37510, 9, 1367, 100, 103);
INSERT INTO public.who_global_data VALUES (245, 7, 37517, 0, 1367, 79, 103);
INSERT INTO public.who_global_data VALUES (246, 120, 37637, 7, 1374, 298, 103);
INSERT INTO public.who_global_data VALUES (247, 45, 37682, 5, 1379, 38, 103);
INSERT INTO public.who_global_data VALUES (248, 0, 37682, 0, 1379, 231, 103);
INSERT INTO public.who_global_data VALUES (249, 3, 37685, 0, 1379, 90, 103);
INSERT INTO public.who_global_data VALUES (250, 0, 37685, 0, 1379, 128, 103);
INSERT INTO public.who_global_data VALUES (251, 160, 37845, 8, 1387, 343, 103);
INSERT INTO public.who_global_data VALUES (252, 97, 37942, 2, 1389, 302, 103);
INSERT INTO public.who_global_data VALUES (253, 38, 37980, 0, 1389, 360, 103);
INSERT INTO public.who_global_data VALUES (254, 59, 38039, 0, 1389, 96, 103);
INSERT INTO public.who_global_data VALUES (255, 46, 38085, 2, 1391, 145, 103);
INSERT INTO public.who_global_data VALUES (256, 71, 38156, 10, 1401, 253, 103);
INSERT INTO public.who_global_data VALUES (257, 43, 38199, 4, 1405, 89, 103);
INSERT INTO public.who_global_data VALUES (258, 16, 38215, 0, 1405, 52, 103);
INSERT INTO public.who_global_data VALUES (259, 11, 38226, 1, 1406, 93, 103);
INSERT INTO public.who_global_data VALUES (260, 3, 38229, 0, 1406, 297, 103);
INSERT INTO public.who_global_data VALUES (261, 0, 38229, 0, 1406, 20, 103);
INSERT INTO public.who_global_data VALUES (262, 19, 38248, 0, 1406, 21, 103);
INSERT INTO public.who_global_data VALUES (263, 34, 38282, 4, 1410, 149, 103);
INSERT INTO public.who_global_data VALUES (264, 47, 38329, 3, 1413, 150, 103);
INSERT INTO public.who_global_data VALUES (265, 45, 38374, 0, 1413, 239, 103);
INSERT INTO public.who_global_data VALUES (266, 0, 38374, 0, 1413, 138, 103);
INSERT INTO public.who_global_data VALUES (267, 16, 38390, 0, 1413, 137, 103);
INSERT INTO public.who_global_data VALUES (268, 94, 38484, 3, 1416, 97, 103);
INSERT INTO public.who_global_data VALUES (269, 96, 38580, 3, 1419, 293, 103);
INSERT INTO public.who_global_data VALUES (270, 26, 38606, 3, 1422, 148, 103);
INSERT INTO public.who_global_data VALUES (271, 24, 38630, 2, 1424, 191, 103);
INSERT INTO public.who_global_data VALUES (272, 28, 38658, 0, 1424, 281, 103);
INSERT INTO public.who_global_data VALUES (273, 34, 38692, 0, 1424, 50, 103);
INSERT INTO public.who_global_data VALUES (274, 35, 38727, 0, 1424, 181, 103);
INSERT INTO public.who_global_data VALUES (275, 75, 38802, 0, 1424, 37, 103);
INSERT INTO public.who_global_data VALUES (276, 56, 38858, 5, 1429, 197, 103);
INSERT INTO public.who_global_data VALUES (277, 43, 38901, 1, 1430, 4, 103);
INSERT INTO public.who_global_data VALUES (278, 40, 38941, 10, 1440, 13, 103);
INSERT INTO public.who_global_data VALUES (279, 17, 38958, 0, 1440, 378, 103);
INSERT INTO public.who_global_data VALUES (280, 11, 38969, 1, 1441, 342, 103);
INSERT INTO public.who_global_data VALUES (281, 36, 39005, 0, 1441, 142, 103);
INSERT INTO public.who_global_data VALUES (282, 125, 39130, 4, 1445, 356, 103);
INSERT INTO public.who_global_data VALUES (283, 30, 39160, 3, 1448, 285, 103);
INSERT INTO public.who_global_data VALUES (284, 22, 39182, 1, 1449, 359, 103);
INSERT INTO public.who_global_data VALUES (285, 49, 39231, 1, 1450, 136, 103);
INSERT INTO public.who_global_data VALUES (286, 25, 39256, 5, 1455, 377, 103);
INSERT INTO public.who_global_data VALUES (287, 16, 39272, 0, 1455, 322, 103);
INSERT INTO public.who_global_data VALUES (288, 6, 39278, 2, 1457, 169, 103);
INSERT INTO public.who_global_data VALUES (289, 35, 39313, 0, 1457, 372, 103);
INSERT INTO public.who_global_data VALUES (290, 12, 39325, 3, 1460, 270, 103);
INSERT INTO public.who_global_data VALUES (291, 15, 39340, 2, 1462, 198, 103);
INSERT INTO public.who_global_data VALUES (292, 14, 39354, 0, 1462, 224, 103);
INSERT INTO public.who_global_data VALUES (293, 17, 39371, 0, 1462, 255, 103);
INSERT INTO public.who_global_data VALUES (294, 5, 39376, 0, 1462, 314, 103);
INSERT INTO public.who_global_data VALUES (295, 7, 39383, 4, 1466, 44, 103);
INSERT INTO public.who_global_data VALUES (296, 44, 39427, 0, 1466, 106, 103);
INSERT INTO public.who_global_data VALUES (297, 81, 39508, 4, 1470, 200, 103);
INSERT INTO public.who_global_data VALUES (298, 64, 39572, 1, 1471, 366, 103);
INSERT INTO public.who_global_data VALUES (299, 62, 39634, 2, 1473, 309, 103);
INSERT INTO public.who_global_data VALUES (300, 68, 39702, 1, 1474, 92, 103);
INSERT INTO public.who_global_data VALUES (301, 77, 39779, 2, 1476, 104, 103);
INSERT INTO public.who_global_data VALUES (302, 10, 39789, 1, 1477, 259, 103);
INSERT INTO public.who_global_data VALUES (303, 96, 39885, 4, 1481, 273, 103);
INSERT INTO public.who_global_data VALUES (304, 71, 39956, 2, 1483, 134, 103);
INSERT INTO public.who_global_data VALUES (305, 58, 40014, 1, 1484, 160, 103);
INSERT INTO public.who_global_data VALUES (306, 66, 40080, 1, 1485, 183, 103);
INSERT INTO public.who_global_data VALUES (307, 32, 40112, 0, 1485, 249, 103);
INSERT INTO public.who_global_data VALUES (308, 47, 40159, 4, 1489, 230, 103);
INSERT INTO public.who_global_data VALUES (309, 68, 40227, 3, 1492, 76, 103);
INSERT INTO public.who_global_data VALUES (310, 59, 40286, 4, 1496, 379, 103);
INSERT INTO public.who_global_data VALUES (311, 87, 40373, 5, 1501, 110, 103);
INSERT INTO public.who_global_data VALUES (312, 88, 40461, 2, 1503, 188, 103);
INSERT INTO public.who_global_data VALUES (313, 0, 40461, 0, 1503, 51, 103);
INSERT INTO public.who_global_data VALUES (314, 49, 40510, 0, 1503, 43, 103);
INSERT INTO public.who_global_data VALUES (315, 116, 40626, 2, 1505, 331, 103);
INSERT INTO public.who_global_data VALUES (316, 61, 40687, 2, 1507, 179, 103);
INSERT INTO public.who_global_data VALUES (317, 81, 40768, 4, 1511, 326, 103);
INSERT INTO public.who_global_data VALUES (318, 65, 40833, 3, 1514, 258, 103);
INSERT INTO public.who_global_data VALUES (319, 104, 40937, 4, 1518, 75, 103);
INSERT INTO public.who_global_data VALUES (320, 95, 41032, 5, 1523, 17, 103);
INSERT INTO public.who_global_data VALUES (321, 113, 41145, 6, 1529, 153, 103);
INSERT INTO public.who_global_data VALUES (322, 123, 41268, 3, 1532, 121, 103);
INSERT INTO public.who_global_data VALUES (323, 66, 41334, 1, 1533, 182, 103);
INSERT INTO public.who_global_data VALUES (324, 91, 41425, 3, 1536, 262, 103);
INSERT INTO public.who_global_data VALUES (325, 76, 41501, 0, 1536, 221, 103);
INSERT INTO public.who_global_data VALUES (326, 132, 41633, 5, 1541, 248, 103);
INSERT INTO public.who_global_data VALUES (327, 95, 41728, 3, 1544, 350, 103);
INSERT INTO public.who_global_data VALUES (328, 86, 41814, 4, 1548, 195, 103);
INSERT INTO public.who_global_data VALUES (329, 121, 41935, 6, 1554, 341, 103);
INSERT INTO public.who_global_data VALUES (330, 40, 41975, 0, 1554, 41, 103);
INSERT INTO public.who_global_data VALUES (331, 58, 42033, 2, 1556, 234, 103);
INSERT INTO public.who_global_data VALUES (332, 126, 42159, 6, 1562, 146, 103);
INSERT INTO public.who_global_data VALUES (333, 138, 42297, 12, 1574, 123, 103);
INSERT INTO public.who_global_data VALUES (334, 166, 42463, 3, 1577, 45, 103);
INSERT INTO public.who_global_data VALUES (335, 146, 42609, 4, 1581, 218, 103);
INSERT INTO public.who_global_data VALUES (336, 186, 42795, 10, 1591, 7, 103);
INSERT INTO public.who_global_data VALUES (337, 174, 42969, 4, 1595, 236, 103);
INSERT INTO public.who_global_data VALUES (338, 66, 43035, 10, 1605, 252, 103);
INSERT INTO public.who_global_data VALUES (339, 205, 43240, 12, 1617, 244, 103);
INSERT INTO public.who_global_data VALUES (340, 163, 43403, 9, 1626, 355, 103);
INSERT INTO public.who_global_data VALUES (341, 225, 43628, 12, 1638, 103, 103);
INSERT INTO public.who_global_data VALUES (342, 223, 43851, 7, 1645, 68, 103);
INSERT INTO public.who_global_data VALUES (343, 377, 44228, 5, 1650, 47, 103);
INSERT INTO public.who_global_data VALUES (344, 215, 44443, 11, 1661, 23, 103);
INSERT INTO public.who_global_data VALUES (345, 60, 44503, 14, 1675, 264, 103);
INSERT INTO public.who_global_data VALUES (346, 203, 44706, 12, 1687, 332, 103);
INSERT INTO public.who_global_data VALUES (347, 282, 44988, 8, 1695, 228, 103);
INSERT INTO public.who_global_data VALUES (348, 290, 45278, 17, 1712, 334, 103);
INSERT INTO public.who_global_data VALUES (349, 212, 45490, 13, 1725, 318, 103);
INSERT INTO public.who_global_data VALUES (350, 226, 45716, 12, 1737, 349, 103);
INSERT INTO public.who_global_data VALUES (351, 123, 45839, 3, 1740, 74, 103);
INSERT INTO public.who_global_data VALUES (352, 127, 45966, 12, 1752, 15, 103);
INSERT INTO public.who_global_data VALUES (353, 249, 46215, 11, 1763, 155, 103);
INSERT INTO public.who_global_data VALUES (354, 283, 46498, 11, 1774, 201, 103);
INSERT INTO public.who_global_data VALUES (355, 219, 46717, 21, 1795, 5, 103);
INSERT INTO public.who_global_data VALUES (356, 263, 46980, 27, 1822, 220, 103);
INSERT INTO public.who_global_data VALUES (357, 278, 47258, 19, 1841, 330, 103);
INSERT INTO public.who_global_data VALUES (358, 130, 47388, 6, 1847, 269, 103);
INSERT INTO public.who_global_data VALUES (359, 253, 47641, 18, 1865, 27, 103);
INSERT INTO public.who_global_data VALUES (360, 260, 47901, 10, 1875, 107, 103);
INSERT INTO public.who_global_data VALUES (361, 235, 48136, 27, 1902, 61, 103);
INSERT INTO public.who_global_data VALUES (362, 230, 48366, 6, 1908, 376, 103);
INSERT INTO public.who_global_data VALUES (363, 174, 48540, 13, 1921, 63, 103);
INSERT INTO public.who_global_data VALUES (364, 213, 48753, 18, 1939, 129, 103);
INSERT INTO public.who_global_data VALUES (365, 73, 48826, 10, 1949, 151, 103);
INSERT INTO public.who_global_data VALUES (366, 126, 48952, 11, 1960, 363, 103);
INSERT INTO public.who_global_data VALUES (367, 321, 49273, 11, 1971, 165, 103);
INSERT INTO public.who_global_data VALUES (368, 211, 49484, 4, 1975, 177, 103);
INSERT INTO public.who_global_data VALUES (369, 219, 49703, 26, 2001, 213, 103);
INSERT INTO public.who_global_data VALUES (370, 224, 49927, 16, 2017, 132, 103);
INSERT INTO public.who_global_data VALUES (371, 275, 50202, 15, 2032, 77, 103);
INSERT INTO public.who_global_data VALUES (372, 254, 50456, 5, 2037, 189, 103);
INSERT INTO public.who_global_data VALUES (373, 80, 50536, 17, 2054, 292, 103);
INSERT INTO public.who_global_data VALUES (374, 142, 50678, 20, 2074, 24, 103);
INSERT INTO public.who_global_data VALUES (375, 210, 50888, 15, 2089, 125, 103);
INSERT INTO public.who_global_data VALUES (376, 182, 51070, 16, 2105, 31, 103);
INSERT INTO public.who_global_data VALUES (377, 287, 51357, 21, 2126, 168, 103);
INSERT INTO public.who_global_data VALUES (378, 238, 51595, 9, 2135, 283, 103);
INSERT INTO public.who_global_data VALUES (379, 169, 51764, 13, 2148, 69, 103);
INSERT INTO public.who_global_data VALUES (380, 84, 51848, 10, 2158, 85, 103);
INSERT INTO public.who_global_data VALUES (381, 159, 52007, 12, 2170, 11, 103);
INSERT INTO public.who_global_data VALUES (382, 140, 52147, 12, 2182, 40, 103);
INSERT INTO public.who_global_data VALUES (383, 183, 52330, 7, 2189, 256, 103);
INSERT INTO public.who_global_data VALUES (384, 0, 52330, 0, 2189, 2, 103);
INSERT INTO public.who_global_data VALUES (385, 183, 52513, 12, 2201, 70, 103);
INSERT INTO public.who_global_data VALUES (386, 73, 52586, 10, 2211, 371, 103);
INSERT INTO public.who_global_data VALUES (387, 123, 52709, 10, 2221, 257, 103);
INSERT INTO public.who_global_data VALUES (388, 200, 52909, 9, 2230, 312, 103);
INSERT INTO public.who_global_data VALUES (389, 102, 53011, 7, 2237, 370, 103);
INSERT INTO public.who_global_data VALUES (390, 94, 53105, 7, 2244, 365, 103);
INSERT INTO public.who_global_data VALUES (391, 102, 53207, 9, 2253, 124, 103);
INSERT INTO public.who_global_data VALUES (392, 125, 53332, 4, 2257, 251, 103);
INSERT INTO public.who_global_data VALUES (393, 68, 53400, 7, 2264, 375, 103);
INSERT INTO public.who_global_data VALUES (394, 89, 53489, 13, 2277, 227, 103);
INSERT INTO public.who_global_data VALUES (395, 49, 53538, 11, 2288, 344, 103);
INSERT INTO public.who_global_data VALUES (396, 46, 53584, 13, 2301, 267, 103);
INSERT INTO public.who_global_data VALUES (397, 106, 53690, 7, 2308, 36, 103);
INSERT INTO public.who_global_data VALUES (398, 85, 53775, 6, 2314, 276, 103);
INSERT INTO public.who_global_data VALUES (401, 0, 0, 0, 0, 99, 58);
INSERT INTO public.who_global_data VALUES (402, 0, 0, 0, 0, 261, 58);
INSERT INTO public.who_global_data VALUES (403, 0, 0, 0, 0, 364, 58);
INSERT INTO public.who_global_data VALUES (404, 0, 0, 0, 0, 133, 58);
INSERT INTO public.who_global_data VALUES (405, 0, 0, 0, 0, 111, 58);
INSERT INTO public.who_global_data VALUES (406, 0, 0, 0, 0, 301, 58);
INSERT INTO public.who_global_data VALUES (407, 0, 0, 0, 0, 209, 58);
INSERT INTO public.who_global_data VALUES (408, 0, 0, 0, 0, 141, 58);
INSERT INTO public.who_global_data VALUES (409, 0, 0, 0, 0, 22, 58);
INSERT INTO public.who_global_data VALUES (410, 0, 0, 0, 0, 73, 58);
INSERT INTO public.who_global_data VALUES (411, 0, 0, 0, 0, 313, 58);
INSERT INTO public.who_global_data VALUES (412, 0, 0, 0, 0, 71, 58);
INSERT INTO public.who_global_data VALUES (413, 0, 0, 0, 0, 78, 58);
INSERT INTO public.who_global_data VALUES (414, 0, 0, 0, 0, 204, 58);
INSERT INTO public.who_global_data VALUES (415, 0, 0, 0, 0, 194, 58);
INSERT INTO public.who_global_data VALUES (416, 0, 0, 0, 0, 347, 58);
INSERT INTO public.who_global_data VALUES (417, 0, 0, 0, 0, 49, 58);
INSERT INTO public.who_global_data VALUES (418, 0, 0, 0, 0, 143, 58);
INSERT INTO public.who_global_data VALUES (419, 0, 0, 0, 0, 217, 58);
INSERT INTO public.who_global_data VALUES (420, 0, 0, 0, 0, 223, 58);
INSERT INTO public.who_global_data VALUES (421, 0, 0, 0, 0, 243, 58);
INSERT INTO public.who_global_data VALUES (422, 0, 0, 0, 0, 254, 58);
INSERT INTO public.who_global_data VALUES (423, 0, 0, 0, 0, 308, 58);
INSERT INTO public.who_global_data VALUES (424, 0, 0, 0, 0, 173, 58);
INSERT INTO public.who_global_data VALUES (425, 0, 0, 0, 0, 87, 58);
INSERT INTO public.who_global_data VALUES (426, 0, 0, 0, 0, 67, 58);
INSERT INTO public.who_global_data VALUES (427, 0, 0, 0, 0, 65, 58);
INSERT INTO public.who_global_data VALUES (428, 0, 0, 0, 0, 174, 58);
INSERT INTO public.who_global_data VALUES (429, 0, 0, 0, 0, 57, 58);
INSERT INTO public.who_global_data VALUES (430, 0, 0, 0, 0, 369, 58);
INSERT INTO public.who_global_data VALUES (431, 0, 0, 0, 0, 161, 58);
INSERT INTO public.who_global_data VALUES (432, 0, 0, 0, 0, 250, 58);
INSERT INTO public.who_global_data VALUES (433, 0, 0, 0, 0, 152, 58);
INSERT INTO public.who_global_data VALUES (434, 0, 0, 0, 0, 300, 58);
INSERT INTO public.who_global_data VALUES (435, 0, 0, 0, 0, 320, 58);
INSERT INTO public.who_global_data VALUES (436, 0, 0, 0, 0, 277, 58);
INSERT INTO public.who_global_data VALUES (437, 0, 0, 0, 0, 192, 58);
INSERT INTO public.who_global_data VALUES (438, 0, 0, 0, 0, 278, 58);
INSERT INTO public.who_global_data VALUES (439, 0, 0, 0, 0, 265, 58);
INSERT INTO public.who_global_data VALUES (440, 0, 0, 0, 0, 120, 58);
INSERT INTO public.who_global_data VALUES (441, 0, 0, 0, 0, 82, 58);
INSERT INTO public.who_global_data VALUES (442, 0, 0, 0, 0, 310, 58);
INSERT INTO public.who_global_data VALUES (443, 0, 0, 0, 0, 260, 58);
INSERT INTO public.who_global_data VALUES (444, 0, 0, 0, 0, 162, 58);
INSERT INTO public.who_global_data VALUES (445, 0, 0, 0, 0, 368, 58);
INSERT INTO public.who_global_data VALUES (446, 0, 0, 0, 0, 105, 58);
INSERT INTO public.who_global_data VALUES (447, 0, 0, 0, 0, 39, 58);
INSERT INTO public.who_global_data VALUES (448, 0, 0, 0, 0, 62, 58);
INSERT INTO public.who_global_data VALUES (449, 0, 0, 0, 0, 3, 58);
INSERT INTO public.who_global_data VALUES (450, 0, 0, 0, 0, 247, 58);
INSERT INTO public.who_global_data VALUES (451, 0, 0, 0, 0, 306, 58);
INSERT INTO public.who_global_data VALUES (452, 0, 0, 0, 0, 303, 58);
INSERT INTO public.who_global_data VALUES (453, 0, 0, 0, 0, 337, 58);
INSERT INTO public.who_global_data VALUES (454, 0, 0, 0, 0, 241, 58);
INSERT INTO public.who_global_data VALUES (455, 0, 0, 0, 0, 116, 58);
INSERT INTO public.who_global_data VALUES (456, 0, 0, 0, 0, 91, 58);
INSERT INTO public.who_global_data VALUES (457, 0, 0, 0, 0, 81, 58);
INSERT INTO public.who_global_data VALUES (458, 0, 0, 0, 0, 64, 58);
INSERT INTO public.who_global_data VALUES (459, 0, 0, 0, 0, 159, 58);
INSERT INTO public.who_global_data VALUES (460, 0, 0, 0, 0, 185, 58);
INSERT INTO public.who_global_data VALUES (461, 0, 0, 0, 0, 55, 58);
INSERT INTO public.who_global_data VALUES (462, 0, 0, 0, 0, 340, 58);
INSERT INTO public.who_global_data VALUES (463, 0, 0, 0, 0, 346, 58);
INSERT INTO public.who_global_data VALUES (464, 0, 0, 0, 0, 279, 58);
INSERT INTO public.who_global_data VALUES (465, 0, 0, 0, 0, 80, 58);
INSERT INTO public.who_global_data VALUES (466, 0, 0, 0, 0, 321, 58);
INSERT INTO public.who_global_data VALUES (467, 2, 2, 0, 0, 29, 58);
INSERT INTO public.who_global_data VALUES (468, 0, 2, 0, 0, 202, 58);
INSERT INTO public.who_global_data VALUES (469, 0, 2, 0, 0, 362, 58);
INSERT INTO public.who_global_data VALUES (470, 1, 3, 1, 1, 140, 58);
INSERT INTO public.who_global_data VALUES (471, 0, 3, 0, 1, 211, 58);
INSERT INTO public.who_global_data VALUES (472, 0, 3, 0, 1, 353, 58);
INSERT INTO public.who_global_data VALUES (473, 0, 3, 0, 1, 19, 58);
INSERT INTO public.who_global_data VALUES (474, 2, 5, 0, 1, 176, 58);
INSERT INTO public.who_global_data VALUES (475, 9, 14, 0, 1, 373, 58);
INSERT INTO public.who_global_data VALUES (476, 4, 18, 0, 1, 46, 58);
INSERT INTO public.who_global_data VALUES (477, 3, 21, 0, 1, 42, 58);
INSERT INTO public.who_global_data VALUES (478, 11, 32, 0, 1, 316, 58);
INSERT INTO public.who_global_data VALUES (479, 19, 51, 0, 1, 299, 58);
INSERT INTO public.who_global_data VALUES (480, 0, 51, 0, 1, 329, 58);
INSERT INTO public.who_global_data VALUES (481, 15, 66, 2, 3, 171, 58);
INSERT INTO public.who_global_data VALUES (482, 19, 85, 1, 4, 127, 58);
INSERT INTO public.who_global_data VALUES (483, 23, 108, 0, 4, 167, 58);
INSERT INTO public.who_global_data VALUES (484, 28, 136, 1, 5, 325, 58);
INSERT INTO public.who_global_data VALUES (485, 12, 148, 2, 7, 158, 58);
INSERT INTO public.who_global_data VALUES (486, 11, 159, 1, 8, 170, 58);
INSERT INTO public.who_global_data VALUES (487, 15, 174, 1, 9, 35, 58);
INSERT INTO public.who_global_data VALUES (488, 11, 185, 1, 10, 242, 58);
INSERT INTO public.who_global_data VALUES (489, 20, 205, 2, 12, 112, 58);
INSERT INTO public.who_global_data VALUES (490, 34, 239, 2, 14, 358, 58);
INSERT INTO public.who_global_data VALUES (491, 0, 239, 0, 14, 32, 58);
INSERT INTO public.who_global_data VALUES (492, 0, 239, 1, 15, 193, 58);
INSERT INTO public.who_global_data VALUES (493, 56, 295, 1, 16, 305, 58);
INSERT INTO public.who_global_data VALUES (494, 0, 295, 1, 17, 333, 58);
INSERT INTO public.who_global_data VALUES (495, 44, 339, 3, 20, 210, 58);
INSERT INTO public.who_global_data VALUES (496, 0, 339, 1, 21, 268, 58);
INSERT INTO public.who_global_data VALUES (497, 23, 362, 0, 21, 304, 58);
INSERT INTO public.who_global_data VALUES (498, 9, 371, 0, 21, 280, 58);
INSERT INTO public.who_global_data VALUES (499, 7, 378, 1, 22, 172, 58);
INSERT INTO public.who_global_data VALUES (500, 0, 378, 0, 22, 339, 58);
INSERT INTO public.who_global_data VALUES (501, 30, 408, 0, 22, 48, 58);
INSERT INTO public.who_global_data VALUES (502, 0, 408, 0, 22, 275, 58);
INSERT INTO public.who_global_data VALUES (503, 29, 437, 0, 22, 14, 58);
INSERT INTO public.who_global_data VALUES (504, 0, 437, 1, 23, 222, 58);
INSERT INTO public.who_global_data VALUES (505, 19, 456, 1, 24, 164, 58);
INSERT INTO public.who_global_data VALUES (506, 24, 480, 1, 25, 336, 58);
INSERT INTO public.who_global_data VALUES (507, 30, 510, 0, 25, 203, 58);
INSERT INTO public.who_global_data VALUES (508, 0, 510, 0, 25, 59, 58);
INSERT INTO public.who_global_data VALUES (509, 14, 524, 0, 25, 328, 58);
INSERT INTO public.who_global_data VALUES (510, 47, 571, 0, 25, 10, 58);
INSERT INTO public.who_global_data VALUES (511, 25, 596, 0, 25, 216, 58);
INSERT INTO public.who_global_data VALUES (512, 0, 596, 1, 26, 307, 58);
INSERT INTO public.who_global_data VALUES (513, 44, 640, 0, 26, 207, 58);
INSERT INTO public.who_global_data VALUES (514, 0, 640, 0, 26, 18, 58);
INSERT INTO public.who_global_data VALUES (515, 34, 674, 0, 26, 374, 58);
INSERT INTO public.who_global_data VALUES (516, 14, 688, 1, 27, 114, 58);
INSERT INTO public.who_global_data VALUES (517, 10, 698, 0, 27, 319, 58);
INSERT INTO public.who_global_data VALUES (518, 30, 728, 2, 29, 295, 58);
INSERT INTO public.who_global_data VALUES (519, 7, 735, 1, 30, 175, 58);
INSERT INTO public.who_global_data VALUES (520, 0, 735, 0, 30, 139, 58);
INSERT INTO public.who_global_data VALUES (521, 16, 751, 0, 30, 233, 58);
INSERT INTO public.who_global_data VALUES (522, 6, 757, 0, 30, 84, 58);
INSERT INTO public.who_global_data VALUES (523, 8, 765, 0, 30, 287, 58);
INSERT INTO public.who_global_data VALUES (524, 17, 782, 0, 30, 8, 58);
INSERT INTO public.who_global_data VALUES (525, 12, 794, 0, 30, 246, 58);
INSERT INTO public.who_global_data VALUES (526, 0, 794, 0, 30, 266, 58);
INSERT INTO public.who_global_data VALUES (527, 18, 812, 0, 30, 178, 58);
INSERT INTO public.who_global_data VALUES (528, 6, 818, 0, 30, 109, 58);
INSERT INTO public.who_global_data VALUES (529, 12, 830, 0, 30, 327, 58);
INSERT INTO public.who_global_data VALUES (530, 0, 830, 0, 30, 324, 58);
INSERT INTO public.who_global_data VALUES (531, 4, 834, 0, 30, 288, 58);
INSERT INTO public.who_global_data VALUES (532, 4, 838, 0, 30, 317, 58);
INSERT INTO public.who_global_data VALUES (533, 4, 842, 0, 30, 240, 58);
INSERT INTO public.who_global_data VALUES (534, 18, 860, 0, 30, 1, 58);
INSERT INTO public.who_global_data VALUES (535, 35, 895, 0, 30, 206, 58);
INSERT INTO public.who_global_data VALUES (536, 13, 908, 0, 30, 108, 58);
INSERT INTO public.who_global_data VALUES (537, 2, 910, 0, 30, 215, 58);
INSERT INTO public.who_global_data VALUES (538, 0, 910, 0, 30, 88, 58);
INSERT INTO public.who_global_data VALUES (539, 16, 926, 0, 30, 282, 58);
INSERT INTO public.who_global_data VALUES (540, 5, 931, 0, 30, 180, 58);
INSERT INTO public.who_global_data VALUES (541, 0, 931, 0, 30, 232, 58);
INSERT INTO public.who_global_data VALUES (542, 12, 943, 0, 30, 58, 58);
INSERT INTO public.who_global_data VALUES (543, 8, 951, 1, 31, 274, 58);
INSERT INTO public.who_global_data VALUES (544, 15, 966, 0, 31, 205, 58);
INSERT INTO public.who_global_data VALUES (545, 25, 991, 1, 32, 187, 58);
INSERT INTO public.who_global_data VALUES (546, 21, 1012, 0, 32, 184, 58);
INSERT INTO public.who_global_data VALUES (547, 26, 1038, 0, 32, 147, 58);
INSERT INTO public.who_global_data VALUES (548, 23, 1061, 0, 32, 294, 58);
INSERT INTO public.who_global_data VALUES (549, 23, 1084, 0, 32, 34, 58);
INSERT INTO public.who_global_data VALUES (550, 14, 1098, 0, 32, 101, 58);
INSERT INTO public.who_global_data VALUES (551, 7, 1105, 0, 32, 208, 58);
INSERT INTO public.who_global_data VALUES (552, 36, 1141, 0, 32, 380, 58);
INSERT INTO public.who_global_data VALUES (553, 20, 1161, 1, 33, 271, 58);
INSERT INTO public.who_global_data VALUES (554, 36, 1197, 0, 33, 219, 58);
INSERT INTO public.who_global_data VALUES (555, 15, 1212, 0, 33, 54, 58);
INSERT INTO public.who_global_data VALUES (556, 20, 1232, 1, 34, 361, 58);
INSERT INTO public.who_global_data VALUES (557, 14, 1246, 0, 34, 214, 58);
INSERT INTO public.who_global_data VALUES (558, 17, 1263, 0, 34, 199, 58);
INSERT INTO public.who_global_data VALUES (559, 36, 1299, 0, 34, 335, 58);
INSERT INTO public.who_global_data VALUES (560, 42, 1341, 0, 34, 95, 58);
INSERT INTO public.who_global_data VALUES (561, 44, 1385, 0, 34, 6, 58);
INSERT INTO public.who_global_data VALUES (562, 31, 1416, 2, 36, 102, 58);
INSERT INTO public.who_global_data VALUES (563, 48, 1464, 0, 36, 291, 58);
INSERT INTO public.who_global_data VALUES (564, 57, 1521, 0, 36, 118, 58);
INSERT INTO public.who_global_data VALUES (565, 69, 1590, 0, 36, 311, 58);
INSERT INTO public.who_global_data VALUES (566, 82, 1672, 1, 37, 357, 58);
INSERT INTO public.who_global_data VALUES (567, 50, 1722, 1, 38, 135, 58);
INSERT INTO public.who_global_data VALUES (568, 66, 1788, 1, 39, 263, 58);
INSERT INTO public.who_global_data VALUES (569, 50, 1838, 3, 42, 290, 58);
INSERT INTO public.who_global_data VALUES (570, 0, 1838, 0, 42, 122, 58);
INSERT INTO public.who_global_data VALUES (571, 53, 1891, 1, 43, 113, 58);
INSERT INTO public.who_global_data VALUES (572, 104, 1995, 1, 44, 144, 58);
INSERT INTO public.who_global_data VALUES (573, 52, 2047, 1, 45, 196, 58);
INSERT INTO public.who_global_data VALUES (574, 67, 2114, 2, 47, 12, 58);
INSERT INTO public.who_global_data VALUES (575, 78, 2192, 1, 48, 156, 58);
INSERT INTO public.who_global_data VALUES (576, 77, 2269, 3, 51, 345, 58);
INSERT INTO public.who_global_data VALUES (577, 61, 2330, 2, 53, 30, 58);
INSERT INTO public.who_global_data VALUES (578, 72, 2402, 2, 55, 289, 58);
INSERT INTO public.who_global_data VALUES (579, 64, 2466, 3, 58, 26, 58);
INSERT INTO public.who_global_data VALUES (580, 69, 2535, 4, 62, 367, 58);
INSERT INTO public.who_global_data VALUES (581, 45, 2580, 3, 65, 86, 58);
INSERT INTO public.who_global_data VALUES (582, 82, 2662, 4, 69, 98, 58);
INSERT INTO public.who_global_data VALUES (583, 90, 2752, 3, 72, 323, 58);
INSERT INTO public.who_global_data VALUES (584, 67, 2819, 2, 74, 348, 58);
INSERT INTO public.who_global_data VALUES (585, 74, 2893, 2, 76, 272, 58);
INSERT INTO public.who_global_data VALUES (586, 71, 2964, 3, 79, 16, 58);
INSERT INTO public.who_global_data VALUES (587, 74, 3038, 2, 81, 229, 58);
INSERT INTO public.who_global_data VALUES (588, 68, 3106, 2, 83, 238, 58);
INSERT INTO public.who_global_data VALUES (589, 82, 3188, 0, 83, 130, 58);
INSERT INTO public.who_global_data VALUES (590, 90, 3278, 2, 85, 352, 58);
INSERT INTO public.who_global_data VALUES (591, 93, 3371, 4, 89, 354, 58);
INSERT INTO public.who_global_data VALUES (592, 83, 3454, 4, 93, 33, 58);
INSERT INTO public.who_global_data VALUES (593, 117, 3571, 2, 95, 296, 58);
INSERT INTO public.who_global_data VALUES (594, 96, 3667, 2, 97, 117, 58);
INSERT INTO public.who_global_data VALUES (595, 85, 3752, 4, 101, 154, 58);
INSERT INTO public.who_global_data VALUES (596, 99, 3851, 3, 104, 235, 58);
INSERT INTO public.who_global_data VALUES (597, 55, 3906, 3, 107, 315, 58);
INSERT INTO public.who_global_data VALUES (598, 0, 3906, 0, 107, 245, 58);
INSERT INTO public.who_global_data VALUES (599, 102, 4008, 4, 111, 115, 58);
INSERT INTO public.who_global_data VALUES (600, 82, 4090, 1, 112, 9, 58);
INSERT INTO public.who_global_data VALUES (601, 81, 4171, 1, 113, 338, 58);
INSERT INTO public.who_global_data VALUES (602, 119, 4290, 4, 117, 119, 58);
INSERT INTO public.who_global_data VALUES (603, 68, 4358, 3, 120, 163, 58);
INSERT INTO public.who_global_data VALUES (604, 108, 4466, 3, 123, 190, 58);
INSERT INTO public.who_global_data VALUES (605, 104, 4570, 5, 128, 83, 58);
INSERT INTO public.who_global_data VALUES (607, 126, 4763, 4, 138, 53, 58);
INSERT INTO public.who_global_data VALUES (608, 117, 4880, 6, 144, 351, 58);
INSERT INTO public.who_global_data VALUES (609, 117, 4997, 4, 148, 28, 58);
INSERT INTO public.who_global_data VALUES (610, 108, 5105, 2, 150, 66, 58);
INSERT INTO public.who_global_data VALUES (611, 92, 5197, 4, 154, 60, 58);
INSERT INTO public.who_global_data VALUES (612, 79, 5276, 3, 157, 157, 58);
INSERT INTO public.who_global_data VALUES (613, 120, 5396, 4, 161, 237, 58);
INSERT INTO public.who_global_data VALUES (614, 123, 5519, 5, 166, 212, 58);
INSERT INTO public.who_global_data VALUES (615, 101, 5620, 6, 172, 131, 58);
INSERT INTO public.who_global_data VALUES (616, 130, 5750, 4, 176, 166, 58);
INSERT INTO public.who_global_data VALUES (617, 139, 5889, 6, 182, 72, 58);
INSERT INTO public.who_global_data VALUES (618, 127, 6016, 6, 188, 25, 58);
INSERT INTO public.who_global_data VALUES (619, 135, 6151, 1, 189, 186, 58);
INSERT INTO public.who_global_data VALUES (620, 124, 6275, 4, 193, 126, 58);
INSERT INTO public.who_global_data VALUES (621, 136, 6411, 6, 199, 286, 58);
INSERT INTO public.who_global_data VALUES (622, 125, 6536, 1, 200, 56, 58);
INSERT INTO public.who_global_data VALUES (623, 140, 6676, 5, 205, 94, 58);
INSERT INTO public.who_global_data VALUES (624, 141, 6817, 3, 208, 100, 58);
INSERT INTO public.who_global_data VALUES (625, 154, 6971, 5, 213, 79, 58);
INSERT INTO public.who_global_data VALUES (626, 146, 7117, 6, 219, 298, 58);
INSERT INTO public.who_global_data VALUES (627, 143, 7260, 6, 225, 38, 58);
INSERT INTO public.who_global_data VALUES (628, 120, 7380, 3, 228, 231, 58);
INSERT INTO public.who_global_data VALUES (629, 119, 7499, 2, 230, 90, 58);
INSERT INTO public.who_global_data VALUES (630, 155, 7654, 2, 232, 128, 58);
INSERT INTO public.who_global_data VALUES (631, 158, 7812, 2, 234, 343, 58);
INSERT INTO public.who_global_data VALUES (632, 155, 7967, 4, 238, 302, 58);
INSERT INTO public.who_global_data VALUES (633, 152, 8119, 2, 240, 360, 58);
INSERT INTO public.who_global_data VALUES (634, 156, 8275, 5, 245, 96, 58);
INSERT INTO public.who_global_data VALUES (635, 152, 8427, 5, 250, 145, 58);
INSERT INTO public.who_global_data VALUES (636, 178, 8605, 4, 254, 253, 58);
INSERT INTO public.who_global_data VALUES (637, 154, 8759, 5, 259, 89, 58);
INSERT INTO public.who_global_data VALUES (638, 168, 8927, 4, 263, 52, 58);
INSERT INTO public.who_global_data VALUES (639, 156, 9083, 3, 266, 93, 58);
INSERT INTO public.who_global_data VALUES (640, 112, 9195, 5, 271, 297, 58);
INSERT INTO public.who_global_data VALUES (641, 84, 9279, 4, 275, 20, 58);
INSERT INTO public.who_global_data VALUES (642, 101, 9380, 5, 280, 21, 58);
INSERT INTO public.who_global_data VALUES (643, 133, 9513, 4, 284, 149, 58);
INSERT INTO public.who_global_data VALUES (644, 93, 9606, 6, 290, 150, 58);
INSERT INTO public.who_global_data VALUES (645, 122, 9728, 6, 296, 239, 58);
INSERT INTO public.who_global_data VALUES (646, 116, 9844, 5, 301, 138, 58);
INSERT INTO public.who_global_data VALUES (647, 123, 9967, 5, 306, 137, 58);
INSERT INTO public.who_global_data VALUES (648, 135, 10102, 6, 312, 97, 58);
INSERT INTO public.who_global_data VALUES (649, 153, 10255, 4, 316, 293, 58);
INSERT INTO public.who_global_data VALUES (650, 151, 10406, 3, 319, 148, 58);
INSERT INTO public.who_global_data VALUES (651, 147, 10553, 2, 321, 191, 58);
INSERT INTO public.who_global_data VALUES (652, 151, 10704, 1, 322, 281, 58);
INSERT INTO public.who_global_data VALUES (653, 156, 10860, 2, 324, 50, 58);
INSERT INTO public.who_global_data VALUES (654, 161, 11021, 3, 327, 181, 58);
INSERT INTO public.who_global_data VALUES (655, 164, 11185, 3, 330, 37, 58);
INSERT INTO public.who_global_data VALUES (656, 168, 11353, 4, 334, 197, 58);
INSERT INTO public.who_global_data VALUES (657, 167, 11520, 4, 338, 4, 58);
INSERT INTO public.who_global_data VALUES (658, 152, 11672, 2, 340, 13, 58);
INSERT INTO public.who_global_data VALUES (659, 144, 11816, 3, 343, 378, 58);
INSERT INTO public.who_global_data VALUES (660, 132, 11948, 4, 347, 342, 58);
INSERT INTO public.who_global_data VALUES (661, 125, 12073, 6, 353, 142, 58);
INSERT INTO public.who_global_data VALUES (662, 153, 12226, 5, 358, 356, 58);
INSERT INTO public.who_global_data VALUES (663, 159, 12385, 4, 362, 285, 58);
INSERT INTO public.who_global_data VALUES (664, 150, 12535, 2, 364, 359, 58);
INSERT INTO public.who_global_data VALUES (665, 131, 12666, 3, 367, 136, 58);
INSERT INTO public.who_global_data VALUES (666, 121, 12787, 3, 370, 377, 58);
INSERT INTO public.who_global_data VALUES (667, 134, 12921, 0, 370, 322, 58);
INSERT INTO public.who_global_data VALUES (668, 124, 13045, 3, 373, 169, 58);
INSERT INTO public.who_global_data VALUES (669, 108, 13153, 2, 375, 372, 58);
INSERT INTO public.who_global_data VALUES (670, 106, 13259, 2, 377, 270, 58);
INSERT INTO public.who_global_data VALUES (671, 132, 13391, 3, 380, 198, 58);
INSERT INTO public.who_global_data VALUES (672, 127, 13518, 4, 384, 224, 58);
INSERT INTO public.who_global_data VALUES (673, 131, 13649, 3, 387, 255, 58);
INSERT INTO public.who_global_data VALUES (674, 157, 13806, 1, 388, 314, 58);
INSERT INTO public.who_global_data VALUES (675, 159, 13965, 1, 389, 44, 58);
INSERT INTO public.who_global_data VALUES (676, 152, 14117, 3, 392, 106, 58);
INSERT INTO public.who_global_data VALUES (677, 149, 14266, 4, 396, 200, 58);
INSERT INTO public.who_global_data VALUES (678, 144, 14410, 4, 400, 366, 58);
INSERT INTO public.who_global_data VALUES (679, 158, 14568, 3, 403, 309, 58);
INSERT INTO public.who_global_data VALUES (680, 162, 14730, 4, 407, 92, 58);
INSERT INTO public.who_global_data VALUES (681, 169, 14899, 4, 411, 104, 58);
INSERT INTO public.who_global_data VALUES (682, 167, 15066, 2, 413, 259, 58);
INSERT INTO public.who_global_data VALUES (683, 165, 15231, 3, 416, 273, 58);
INSERT INTO public.who_global_data VALUES (684, 168, 15399, 4, 420, 134, 58);
INSERT INTO public.who_global_data VALUES (685, 171, 15570, 4, 424, 160, 58);
INSERT INTO public.who_global_data VALUES (686, 182, 15752, 5, 429, 183, 58);
INSERT INTO public.who_global_data VALUES (687, 203, 15955, 5, 434, 249, 58);
INSERT INTO public.who_global_data VALUES (688, 257, 16212, 5, 439, 230, 58);
INSERT INTO public.who_global_data VALUES (689, 289, 16501, 4, 443, 76, 58);
INSERT INTO public.who_global_data VALUES (690, 273, 16774, 5, 448, 379, 58);
INSERT INTO public.who_global_data VALUES (691, 281, 17055, 3, 451, 110, 58);
INSERT INTO public.who_global_data VALUES (692, 295, 17350, 3, 454, 188, 58);
INSERT INTO public.who_global_data VALUES (693, 301, 17651, 4, 458, 51, 58);
INSERT INTO public.who_global_data VALUES (694, 297, 17948, 4, 462, 43, 58);
INSERT INTO public.who_global_data VALUES (695, 302, 18250, 3, 465, 331, 58);
INSERT INTO public.who_global_data VALUES (696, 306, 18556, 4, 469, 179, 58);
INSERT INTO public.who_global_data VALUES (697, 302, 18858, 4, 473, 326, 58);
INSERT INTO public.who_global_data VALUES (698, 299, 19157, 4, 477, 258, 58);
INSERT INTO public.who_global_data VALUES (699, 288, 19445, 3, 480, 75, 58);
INSERT INTO public.who_global_data VALUES (700, 284, 19729, 7, 487, 17, 58);
INSERT INTO public.who_global_data VALUES (701, 311, 20040, 6, 493, 153, 58);
INSERT INTO public.who_global_data VALUES (702, 275, 20315, 6, 499, 121, 58);
INSERT INTO public.who_global_data VALUES (703, 319, 20634, 3, 502, 182, 58);
INSERT INTO public.who_global_data VALUES (704, 241, 20875, 7, 509, 262, 58);
INSERT INTO public.who_global_data VALUES (705, 327, 21202, 9, 518, 221, 58);
INSERT INTO public.who_global_data VALUES (706, 321, 21523, 9, 527, 248, 58);
INSERT INTO public.who_global_data VALUES (707, 381, 21904, 5, 532, 350, 58);
INSERT INTO public.who_global_data VALUES (708, 396, 22300, 4, 536, 195, 58);
INSERT INTO public.who_global_data VALUES (709, 421, 22721, 7, 543, 341, 58);
INSERT INTO public.who_global_data VALUES (710, 489, 23210, 6, 549, 41, 58);
INSERT INTO public.who_global_data VALUES (711, 495, 23705, 8, 557, 234, 58);
INSERT INTO public.who_global_data VALUES (712, 501, 24206, 2, 559, 146, 58);
INSERT INTO public.who_global_data VALUES (713, 525, 24731, 12, 571, 123, 58);
INSERT INTO public.who_global_data VALUES (714, 563, 25294, 8, 579, 45, 58);
INSERT INTO public.who_global_data VALUES (715, 507, 25801, 11, 590, 218, 58);
INSERT INTO public.who_global_data VALUES (716, 410, 26211, 8, 598, 7, 58);
INSERT INTO public.who_global_data VALUES (717, 490, 26701, 7, 605, 236, 58);
INSERT INTO public.who_global_data VALUES (718, 532, 27233, 7, 612, 252, 58);
INSERT INTO public.who_global_data VALUES (719, 597, 27830, 11, 623, 244, 58);
INSERT INTO public.who_global_data VALUES (720, 602, 28432, 8, 631, 355, 58);
INSERT INTO public.who_global_data VALUES (721, 694, 29126, 6, 637, 103, 58);
INSERT INTO public.who_global_data VALUES (722, 711, 29837, 9, 646, 68, 58);
INSERT INTO public.who_global_data VALUES (723, 786, 30623, 11, 657, 47, 58);
INSERT INTO public.who_global_data VALUES (724, 836, 31459, 15, 672, 23, 58);
INSERT INTO public.who_global_data VALUES (725, 737, 32196, 13, 685, 264, 58);
INSERT INTO public.who_global_data VALUES (726, 565, 32761, 14, 699, 332, 58);
INSERT INTO public.who_global_data VALUES (727, 795, 33556, 17, 716, 228, 58);
INSERT INTO public.who_global_data VALUES (728, 744, 34300, 19, 735, 334, 58);
INSERT INTO public.who_global_data VALUES (729, 644, 34944, 8, 743, 318, 58);
INSERT INTO public.who_global_data VALUES (730, 656, 35600, 10, 753, 349, 58);
INSERT INTO public.who_global_data VALUES (731, 645, 36245, 18, 771, 74, 58);
INSERT INTO public.who_global_data VALUES (732, 545, 36790, 16, 787, 15, 58);
INSERT INTO public.who_global_data VALUES (733, 835, 37625, 11, 798, 155, 58);
INSERT INTO public.who_global_data VALUES (734, 557, 38182, 12, 810, 201, 58);
INSERT INTO public.who_global_data VALUES (735, 832, 39014, 12, 822, 5, 58);
INSERT INTO public.who_global_data VALUES (736, 705, 39719, 17, 839, 220, 58);
INSERT INTO public.who_global_data VALUES (737, 782, 40501, 13, 852, 330, 58);
INSERT INTO public.who_global_data VALUES (738, 801, 41302, 18, 870, 269, 58);
INSERT INTO public.who_global_data VALUES (739, 846, 42148, 19, 889, 27, 58);
INSERT INTO public.who_global_data VALUES (740, 840, 42988, 16, 905, 107, 58);
INSERT INTO public.who_global_data VALUES (741, 695, 43683, 17, 922, 61, 58);
INSERT INTO public.who_global_data VALUES (742, 753, 44436, 14, 936, 376, 58);
INSERT INTO public.who_global_data VALUES (743, 752, 45188, 15, 951, 63, 58);
INSERT INTO public.who_global_data VALUES (744, 873, 46061, 14, 965, 129, 58);
INSERT INTO public.who_global_data VALUES (745, 802, 46863, 12, 977, 151, 58);
INSERT INTO public.who_global_data VALUES (746, 879, 47742, 12, 989, 363, 58);
INSERT INTO public.who_global_data VALUES (747, 788, 48530, 14, 1003, 165, 58);
INSERT INTO public.who_global_data VALUES (748, 661, 49191, 13, 1016, 177, 58);
INSERT INTO public.who_global_data VALUES (749, 809, 50000, 12, 1028, 213, 58);
INSERT INTO public.who_global_data VALUES (750, 637, 50637, 12, 1040, 132, 58);
INSERT INTO public.who_global_data VALUES (751, 787, 51424, 15, 1055, 77, 58);
INSERT INTO public.who_global_data VALUES (752, 580, 52004, 11, 1066, 189, 58);
INSERT INTO public.who_global_data VALUES (753, 538, 52542, 8, 1074, 292, 58);
INSERT INTO public.who_global_data VALUES (754, 461, 53003, 14, 1088, 24, 58);
INSERT INTO public.who_global_data VALUES (755, 422, 53425, 10, 1098, 125, 58);
INSERT INTO public.who_global_data VALUES (756, 389, 53814, 13, 1111, 31, 58);
INSERT INTO public.who_global_data VALUES (757, 503, 54317, 6, 1117, 168, 58);
INSERT INTO public.who_global_data VALUES (758, 510, 54827, 8, 1125, 283, 58);
INSERT INTO public.who_global_data VALUES (759, 553, 55380, 9, 1134, 69, 58);
INSERT INTO public.who_global_data VALUES (760, 375, 55755, 9, 1143, 85, 58);
INSERT INTO public.who_global_data VALUES (761, 499, 56254, 10, 1153, 11, 58);
INSERT INTO public.who_global_data VALUES (762, 318, 56572, 11, 1164, 40, 58);
INSERT INTO public.who_global_data VALUES (763, 574, 57146, 6, 1170, 256, 58);
INSERT INTO public.who_global_data VALUES (764, 581, 57727, 4, 1174, 2, 58);
INSERT INTO public.who_global_data VALUES (765, 589, 58316, 7, 1181, 70, 58);
INSERT INTO public.who_global_data VALUES (766, 407, 58723, 5, 1186, 371, 58);
INSERT INTO public.who_global_data VALUES (767, 268, 58991, 4, 1190, 257, 58);
INSERT INTO public.who_global_data VALUES (768, 447, 59438, 3, 1193, 312, 58);
INSERT INTO public.who_global_data VALUES (769, 185, 59623, 6, 1199, 370, 58);
INSERT INTO public.who_global_data VALUES (770, 660, 60283, 11, 1210, 365, 58);
INSERT INTO public.who_global_data VALUES (771, 725, 61008, 7, 1217, 124, 58);
INSERT INTO public.who_global_data VALUES (772, 697, 61705, 6, 1223, 251, 58);
INSERT INTO public.who_global_data VALUES (773, 673, 62378, 7, 1230, 375, 58);
INSERT INTO public.who_global_data VALUES (774, 655, 63033, 3, 1233, 227, 58);
INSERT INTO public.who_global_data VALUES (775, 562, 63595, 8, 1241, 344, 58);
INSERT INTO public.who_global_data VALUES (776, 376, 63971, 6, 1247, 267, 58);
INSERT INTO public.who_global_data VALUES (777, 656, 64627, 5, 1252, 36, 58);
INSERT INTO public.who_global_data VALUES (778, 707, 65334, 4, 1256, 276, 58);
INSERT INTO public.who_global_data VALUES (781, 0, 0, 0, 0, 99, 195);
INSERT INTO public.who_global_data VALUES (782, 0, 0, 0, 0, 261, 195);
INSERT INTO public.who_global_data VALUES (783, 0, 0, 0, 0, 364, 195);
INSERT INTO public.who_global_data VALUES (784, 0, 0, 0, 0, 133, 195);
INSERT INTO public.who_global_data VALUES (785, 0, 0, 0, 0, 111, 195);
INSERT INTO public.who_global_data VALUES (786, 0, 0, 0, 0, 301, 195);
INSERT INTO public.who_global_data VALUES (787, 0, 0, 0, 0, 209, 195);
INSERT INTO public.who_global_data VALUES (788, 0, 0, 0, 0, 141, 195);
INSERT INTO public.who_global_data VALUES (789, 0, 0, 0, 0, 22, 195);
INSERT INTO public.who_global_data VALUES (790, 0, 0, 0, 0, 73, 195);
INSERT INTO public.who_global_data VALUES (791, 0, 0, 0, 0, 313, 195);
INSERT INTO public.who_global_data VALUES (792, 0, 0, 0, 0, 71, 195);
INSERT INTO public.who_global_data VALUES (793, 0, 0, 0, 0, 78, 195);
INSERT INTO public.who_global_data VALUES (794, 0, 0, 0, 0, 204, 195);
INSERT INTO public.who_global_data VALUES (795, 0, 0, 0, 0, 194, 195);
INSERT INTO public.who_global_data VALUES (796, 0, 0, 0, 0, 347, 195);
INSERT INTO public.who_global_data VALUES (797, 0, 0, 0, 0, 49, 195);
INSERT INTO public.who_global_data VALUES (798, 0, 0, 0, 0, 143, 195);
INSERT INTO public.who_global_data VALUES (799, 0, 0, 0, 0, 217, 195);
INSERT INTO public.who_global_data VALUES (800, 0, 0, 0, 0, 223, 195);
INSERT INTO public.who_global_data VALUES (801, 0, 0, 0, 0, 243, 195);
INSERT INTO public.who_global_data VALUES (802, 0, 0, 0, 0, 254, 195);
INSERT INTO public.who_global_data VALUES (803, 0, 0, 0, 0, 308, 195);
INSERT INTO public.who_global_data VALUES (804, 0, 0, 0, 0, 173, 195);
INSERT INTO public.who_global_data VALUES (805, 0, 0, 0, 0, 87, 195);
INSERT INTO public.who_global_data VALUES (806, 0, 0, 0, 0, 67, 195);
INSERT INTO public.who_global_data VALUES (807, 0, 0, 0, 0, 65, 195);
INSERT INTO public.who_global_data VALUES (808, 0, 0, 0, 0, 174, 195);
INSERT INTO public.who_global_data VALUES (809, 0, 0, 0, 0, 57, 195);
INSERT INTO public.who_global_data VALUES (810, 0, 0, 0, 0, 369, 195);
INSERT INTO public.who_global_data VALUES (811, 0, 0, 0, 0, 161, 195);
INSERT INTO public.who_global_data VALUES (812, 0, 0, 0, 0, 250, 195);
INSERT INTO public.who_global_data VALUES (813, 0, 0, 0, 0, 152, 195);
INSERT INTO public.who_global_data VALUES (814, 0, 0, 0, 0, 300, 195);
INSERT INTO public.who_global_data VALUES (815, 0, 0, 0, 0, 320, 195);
INSERT INTO public.who_global_data VALUES (816, 0, 0, 0, 0, 277, 195);
INSERT INTO public.who_global_data VALUES (817, 0, 0, 0, 0, 192, 195);
INSERT INTO public.who_global_data VALUES (818, 0, 0, 0, 0, 278, 195);
INSERT INTO public.who_global_data VALUES (819, 0, 0, 0, 0, 265, 195);
INSERT INTO public.who_global_data VALUES (820, 0, 0, 0, 0, 120, 195);
INSERT INTO public.who_global_data VALUES (821, 0, 0, 0, 0, 82, 195);
INSERT INTO public.who_global_data VALUES (822, 0, 0, 0, 0, 310, 195);
INSERT INTO public.who_global_data VALUES (823, 0, 0, 0, 0, 260, 195);
INSERT INTO public.who_global_data VALUES (824, 0, 0, 0, 0, 162, 195);
INSERT INTO public.who_global_data VALUES (825, 0, 0, 0, 0, 368, 195);
INSERT INTO public.who_global_data VALUES (826, 0, 0, 0, 0, 105, 195);
INSERT INTO public.who_global_data VALUES (827, 0, 0, 0, 0, 39, 195);
INSERT INTO public.who_global_data VALUES (828, 0, 0, 0, 0, 62, 195);
INSERT INTO public.who_global_data VALUES (829, 0, 0, 0, 0, 3, 195);
INSERT INTO public.who_global_data VALUES (830, 0, 0, 0, 0, 247, 195);
INSERT INTO public.who_global_data VALUES (831, 0, 0, 0, 0, 306, 195);
INSERT INTO public.who_global_data VALUES (832, 0, 0, 0, 0, 303, 195);
INSERT INTO public.who_global_data VALUES (833, 0, 0, 0, 0, 337, 195);
INSERT INTO public.who_global_data VALUES (834, 5, 5, 0, 0, 241, 195);
INSERT INTO public.who_global_data VALUES (835, 0, 5, 0, 0, 116, 195);
INSERT INTO public.who_global_data VALUES (836, 0, 5, 0, 0, 91, 195);
INSERT INTO public.who_global_data VALUES (837, 0, 5, 0, 0, 81, 195);
INSERT INTO public.who_global_data VALUES (838, 0, 5, 0, 0, 64, 195);
INSERT INTO public.who_global_data VALUES (839, 0, 5, 0, 0, 159, 195);
INSERT INTO public.who_global_data VALUES (840, 2, 7, 0, 0, 185, 195);
INSERT INTO public.who_global_data VALUES (841, 2, 9, 0, 0, 55, 195);
INSERT INTO public.who_global_data VALUES (842, 7, 16, 0, 0, 340, 195);
INSERT INTO public.who_global_data VALUES (843, 0, 16, 0, 0, 346, 195);
INSERT INTO public.who_global_data VALUES (844, 5, 21, 0, 0, 279, 195);
INSERT INTO public.who_global_data VALUES (845, 0, 21, 0, 0, 80, 195);
INSERT INTO public.who_global_data VALUES (846, 0, 21, 0, 0, 321, 195);
INSERT INTO public.who_global_data VALUES (847, 3, 24, 0, 0, 29, 195);
INSERT INTO public.who_global_data VALUES (848, 0, 24, 0, 0, 202, 195);
INSERT INTO public.who_global_data VALUES (849, 0, 24, 0, 0, 362, 195);
INSERT INTO public.who_global_data VALUES (850, 5, 29, 1, 1, 140, 195);
INSERT INTO public.who_global_data VALUES (851, 0, 29, 0, 1, 211, 195);
INSERT INTO public.who_global_data VALUES (852, 12, 41, 1, 2, 353, 195);
INSERT INTO public.who_global_data VALUES (853, 12, 53, 1, 3, 19, 195);
INSERT INTO public.who_global_data VALUES (854, 0, 53, 1, 4, 176, 195);
INSERT INTO public.who_global_data VALUES (855, 11, 64, 0, 4, 373, 195);
INSERT INTO public.who_global_data VALUES (856, 12, 76, 2, 6, 46, 195);
INSERT INTO public.who_global_data VALUES (857, 10, 86, 1, 7, 42, 195);
INSERT INTO public.who_global_data VALUES (858, 8, 94, 3, 10, 316, 195);
INSERT INTO public.who_global_data VALUES (859, 0, 94, 5, 15, 299, 195);
INSERT INTO public.who_global_data VALUES (860, 45, 139, 0, 15, 329, 195);
INSERT INTO public.who_global_data VALUES (861, 62, 201, 2, 17, 171, 195);
INSERT INTO public.who_global_data VALUES (862, 30, 231, 0, 17, 127, 195);
INSERT INTO public.who_global_data VALUES (863, 33, 264, 0, 17, 167, 195);
INSERT INTO public.who_global_data VALUES (864, 0, 264, 0, 17, 325, 195);
INSERT INTO public.who_global_data VALUES (865, 41, 305, 4, 21, 158, 195);
INSERT INTO public.who_global_data VALUES (866, 62, 367, 4, 25, 170, 195);
INSERT INTO public.who_global_data VALUES (867, 42, 409, 1, 26, 35, 195);
INSERT INTO public.who_global_data VALUES (868, 45, 454, 3, 29, 242, 195);
INSERT INTO public.who_global_data VALUES (869, 57, 511, 2, 31, 112, 195);
INSERT INTO public.who_global_data VALUES (870, 73, 584, 4, 35, 358, 195);
INSERT INTO public.who_global_data VALUES (871, 263, 847, 23, 58, 32, 195);
INSERT INTO public.who_global_data VALUES (872, 139, 986, 25, 83, 193, 195);
INSERT INTO public.who_global_data VALUES (873, 185, 1171, 22, 105, 305, 195);
INSERT INTO public.who_global_data VALUES (874, 80, 1251, 25, 130, 333, 195);
INSERT INTO public.who_global_data VALUES (875, 0, 1251, 0, 130, 210, 195);
INSERT INTO public.who_global_data VALUES (876, 172, 1423, 43, 173, 268, 195);
INSERT INTO public.who_global_data VALUES (877, 45, 1468, 21, 194, 304, 195);
INSERT INTO public.who_global_data VALUES (878, 104, 1572, 11, 205, 280, 195);
INSERT INTO public.who_global_data VALUES (879, 94, 1666, 30, 235, 172, 195);
INSERT INTO public.who_global_data VALUES (880, 95, 1761, 21, 256, 339, 195);
INSERT INTO public.who_global_data VALUES (881, 64, 1825, 19, 275, 48, 195);
INSERT INTO public.who_global_data VALUES (882, 89, 1914, 18, 293, 275, 195);
INSERT INTO public.who_global_data VALUES (883, 69, 1983, 20, 313, 14, 195);
INSERT INTO public.who_global_data VALUES (884, 87, 2070, 13, 326, 222, 195);
INSERT INTO public.who_global_data VALUES (885, 90, 2160, 10, 336, 164, 195);
INSERT INTO public.who_global_data VALUES (886, 108, 2268, 12, 348, 336, 195);
INSERT INTO public.who_global_data VALUES (887, 150, 2418, 16, 364, 203, 195);
INSERT INTO public.who_global_data VALUES (888, 116, 2534, 3, 367, 59, 195);
INSERT INTO public.who_global_data VALUES (889, 95, 2629, 8, 375, 328, 195);
INSERT INTO public.who_global_data VALUES (890, 89, 2718, 9, 384, 10, 195);
INSERT INTO public.who_global_data VALUES (891, 93, 2811, 8, 392, 216, 195);
INSERT INTO public.who_global_data VALUES (892, 99, 2910, 10, 402, 307, 195);
INSERT INTO public.who_global_data VALUES (893, 97, 3007, 5, 407, 207, 195);
INSERT INTO public.who_global_data VALUES (894, 120, 3127, 8, 415, 18, 195);
INSERT INTO public.who_global_data VALUES (895, 129, 3256, 4, 419, 374, 195);
INSERT INTO public.who_global_data VALUES (896, 126, 3382, 6, 425, 114, 195);
INSERT INTO public.who_global_data VALUES (897, 135, 3517, 7, 432, 319, 195);
INSERT INTO public.who_global_data VALUES (898, 132, 3649, 5, 437, 295, 195);
INSERT INTO public.who_global_data VALUES (899, 199, 3848, 7, 444, 175, 195);
INSERT INTO public.who_global_data VALUES (900, 158, 4006, 6, 450, 139, 195);
INSERT INTO public.who_global_data VALUES (901, 148, 4154, 3, 453, 233, 195);
INSERT INTO public.who_global_data VALUES (902, 141, 4295, 6, 459, 84, 195);
INSERT INTO public.who_global_data VALUES (903, 179, 4474, 4, 463, 287, 195);
INSERT INTO public.who_global_data VALUES (904, 174, 4648, 2, 465, 8, 195);
INSERT INTO public.who_global_data VALUES (905, 190, 4838, 5, 470, 246, 195);
INSERT INTO public.who_global_data VALUES (906, 159, 4997, 6, 476, 266, 195);
INSERT INTO public.who_global_data VALUES (907, 185, 5182, 7, 483, 178, 195);
INSERT INTO public.who_global_data VALUES (908, 187, 5369, 5, 488, 109, 195);
INSERT INTO public.who_global_data VALUES (909, 189, 5558, 6, 494, 327, 195);
INSERT INTO public.who_global_data VALUES (910, 165, 5723, 8, 502, 324, 195);
INSERT INTO public.who_global_data VALUES (911, 168, 5891, 5, 507, 288, 195);
INSERT INTO public.who_global_data VALUES (912, 176, 6067, 8, 515, 317, 195);
INSERT INTO public.who_global_data VALUES (913, 186, 6253, 7, 522, 240, 195);
INSERT INTO public.who_global_data VALUES (914, 189, 6442, 7, 529, 1, 195);
INSERT INTO public.who_global_data VALUES (915, 188, 6630, 7, 536, 206, 195);
INSERT INTO public.who_global_data VALUES (916, 191, 6821, 6, 542, 108, 195);
INSERT INTO public.who_global_data VALUES (917, 198, 7019, 6, 548, 215, 195);
INSERT INTO public.who_global_data VALUES (918, 182, 7201, 7, 555, 88, 195);
INSERT INTO public.who_global_data VALUES (919, 176, 7377, 6, 561, 282, 195);
INSERT INTO public.who_global_data VALUES (920, 165, 7542, 7, 568, 180, 195);
INSERT INTO public.who_global_data VALUES (921, 186, 7728, 7, 575, 232, 195);
INSERT INTO public.who_global_data VALUES (922, 190, 7918, 7, 582, 58, 195);
INSERT INTO public.who_global_data VALUES (923, 195, 8113, 10, 592, 274, 195);
INSERT INTO public.who_global_data VALUES (924, 193, 8306, 8, 600, 205, 195);
INSERT INTO public.who_global_data VALUES (925, 197, 8503, 9, 609, 187, 195);
INSERT INTO public.who_global_data VALUES (926, 194, 8697, 8, 617, 184, 195);
INSERT INTO public.who_global_data VALUES (927, 160, 8857, 6, 623, 147, 195);
INSERT INTO public.who_global_data VALUES (928, 0, 0, 0, 0, 362, 229);
INSERT INTO public.who_global_data VALUES (929, 140, 8997, 7, 630, 294, 195);
INSERT INTO public.who_global_data VALUES (930, 137, 9134, 8, 638, 34, 195);
INSERT INTO public.who_global_data VALUES (931, 133, 9267, 8, 646, 101, 195);
INSERT INTO public.who_global_data VALUES (932, 127, 9394, 7, 653, 208, 195);
INSERT INTO public.who_global_data VALUES (933, 119, 9513, 8, 661, 380, 195);
INSERT INTO public.who_global_data VALUES (934, 113, 9626, 6, 667, 271, 195);
INSERT INTO public.who_global_data VALUES (935, 107, 9733, 6, 673, 219, 195);
INSERT INTO public.who_global_data VALUES (936, 98, 9831, 8, 681, 54, 195);
INSERT INTO public.who_global_data VALUES (937, 104, 9935, 9, 690, 361, 195);
INSERT INTO public.who_global_data VALUES (938, 115, 10050, 8, 698, 214, 195);
INSERT INTO public.who_global_data VALUES (939, 104, 10154, 9, 707, 199, 195);
INSERT INTO public.who_global_data VALUES (940, 111, 10265, 8, 715, 335, 195);
INSERT INTO public.who_global_data VALUES (941, 117, 10382, 9, 724, 95, 195);
INSERT INTO public.who_global_data VALUES (942, 102, 10484, 8, 732, 6, 195);
INSERT INTO public.who_global_data VALUES (943, 105, 10589, 9, 741, 102, 195);
INSERT INTO public.who_global_data VALUES (944, 109, 10698, 10, 751, 291, 195);
INSERT INTO public.who_global_data VALUES (945, 112, 10810, 9, 760, 118, 195);
INSERT INTO public.who_global_data VALUES (946, 109, 10919, 7, 767, 311, 195);
INSERT INTO public.who_global_data VALUES (947, 112, 11031, 10, 777, 357, 195);
INSERT INTO public.who_global_data VALUES (948, 116, 11147, 11, 788, 135, 195);
INSERT INTO public.who_global_data VALUES (949, 121, 11268, 11, 799, 263, 195);
INSERT INTO public.who_global_data VALUES (950, 117, 11385, 12, 811, 290, 195);
INSERT INTO public.who_global_data VALUES (951, 119, 11504, 14, 825, 122, 195);
INSERT INTO public.who_global_data VALUES (952, 127, 11631, 12, 837, 113, 195);
INSERT INTO public.who_global_data VALUES (953, 140, 11771, 8, 845, 144, 195);
INSERT INTO public.who_global_data VALUES (954, 149, 11920, 7, 852, 196, 195);
INSERT INTO public.who_global_data VALUES (955, 156, 12076, 9, 861, 12, 195);
INSERT INTO public.who_global_data VALUES (956, 172, 12248, 8, 869, 156, 195);
INSERT INTO public.who_global_data VALUES (957, 197, 12445, 9, 878, 345, 195);
INSERT INTO public.who_global_data VALUES (958, 240, 12685, 7, 885, 30, 195);
INSERT INTO public.who_global_data VALUES (959, 283, 12968, 7, 892, 289, 195);
INSERT INTO public.who_global_data VALUES (960, 305, 13273, 5, 897, 26, 195);
INSERT INTO public.who_global_data VALUES (961, 298, 13571, 8, 905, 367, 195);
INSERT INTO public.who_global_data VALUES (962, 336, 13907, 7, 912, 86, 195);
INSERT INTO public.who_global_data VALUES (963, 365, 14272, 8, 920, 98, 195);
INSERT INTO public.who_global_data VALUES (964, 385, 14657, 8, 928, 323, 195);
INSERT INTO public.who_global_data VALUES (965, 413, 15070, 9, 937, 348, 195);
INSERT INTO public.who_global_data VALUES (966, 430, 15500, 9, 946, 272, 195);
INSERT INTO public.who_global_data VALUES (967, 441, 15941, 6, 952, 16, 195);
INSERT INTO public.who_global_data VALUES (968, 463, 16404, 7, 959, 229, 195);
INSERT INTO public.who_global_data VALUES (969, 475, 16879, 9, 968, 238, 195);
INSERT INTO public.who_global_data VALUES (970, 469, 17348, 10, 978, 130, 195);
INSERT INTO public.who_global_data VALUES (971, 460, 17808, 10, 988, 352, 195);
INSERT INTO public.who_global_data VALUES (972, 434, 18242, 8, 996, 354, 195);
INSERT INTO public.who_global_data VALUES (973, 470, 18712, 8, 1004, 33, 195);
INSERT INTO public.who_global_data VALUES (974, 483, 19195, 7, 1011, 296, 195);
INSERT INTO public.who_global_data VALUES (975, 494, 19689, 7, 1018, 117, 195);
INSERT INTO public.who_global_data VALUES (976, 527, 20216, 10, 1028, 154, 195);
INSERT INTO public.who_global_data VALUES (977, 554, 20770, 12, 1040, 235, 195);
INSERT INTO public.who_global_data VALUES (978, 585, 21355, 12, 1052, 315, 195);
INSERT INTO public.who_global_data VALUES (979, 593, 21948, 5, 1057, 245, 195);
INSERT INTO public.who_global_data VALUES (980, 601, 22549, 11, 1068, 115, 195);
INSERT INTO public.who_global_data VALUES (981, 535, 23084, 10, 1078, 9, 195);
INSERT INTO public.who_global_data VALUES (982, 607, 23691, 9, 1087, 338, 195);
INSERT INTO public.who_global_data VALUES (983, 587, 24278, 13, 1100, 119, 195);
INSERT INTO public.who_global_data VALUES (984, 594, 24872, 11, 1111, 163, 195);
INSERT INTO public.who_global_data VALUES (985, 612, 25484, 13, 1124, 190, 195);
INSERT INTO public.who_global_data VALUES (986, 675, 26159, 12, 1136, 83, 195);
INSERT INTO public.who_global_data VALUES (988, 1198, 27357, 19, 1155, 53, 195);
INSERT INTO public.who_global_data VALUES (989, 616, 27973, 8, 1163, 351, 195);
INSERT INTO public.who_global_data VALUES (990, 642, 28615, 11, 1174, 28, 195);
INSERT INTO public.who_global_data VALUES (991, 614, 29229, 12, 1186, 66, 195);
INSERT INTO public.who_global_data VALUES (992, 602, 29831, 14, 1200, 60, 195);
INSERT INTO public.who_global_data VALUES (993, 563, 30394, 10, 1210, 157, 195);
INSERT INTO public.who_global_data VALUES (994, 556, 30950, 13, 1223, 237, 195);
INSERT INTO public.who_global_data VALUES (995, 515, 31465, 8, 1231, 212, 195);
INSERT INTO public.who_global_data VALUES (996, 507, 31972, -2, 1229, 131, 195);
INSERT INTO public.who_global_data VALUES (997, 532, 32504, 19, 1248, 166, 195);
INSERT INTO public.who_global_data VALUES (998, 551, 33055, 13, 1261, 72, 195);
INSERT INTO public.who_global_data VALUES (999, 571, 33626, 12, 1273, 25, 195);
INSERT INTO public.who_global_data VALUES (1000, 529, 34155, 9, 1282, 186, 195);
INSERT INTO public.who_global_data VALUES (1001, 538, 34693, 11, 1293, 126, 195);
INSERT INTO public.who_global_data VALUES (1002, 521, 35214, 9, 1302, 286, 195);
INSERT INTO public.who_global_data VALUES (1003, 498, 35712, 10, 1312, 56, 195);
INSERT INTO public.who_global_data VALUES (1004, 492, 36204, 10, 1322, 94, 195);
INSERT INTO public.who_global_data VALUES (1005, 495, 36699, 11, 1333, 100, 195);
INSERT INTO public.who_global_data VALUES (1006, 488, 37187, 8, 1341, 79, 195);
INSERT INTO public.who_global_data VALUES (1007, 477, 37664, 10, 1351, 298, 195);
INSERT INTO public.who_global_data VALUES (1008, 469, 38133, 9, 1360, 38, 195);
INSERT INTO public.who_global_data VALUES (1009, 450, 38583, 10, 1370, 231, 195);
INSERT INTO public.who_global_data VALUES (1010, 442, 39025, 9, 1379, 90, 195);
INSERT INTO public.who_global_data VALUES (1011, 0, 39025, 0, 1379, 128, 195);
INSERT INTO public.who_global_data VALUES (1012, 822, 39847, 23, 1402, 343, 195);
INSERT INTO public.who_global_data VALUES (1013, 411, 40258, 9, 1411, 302, 195);
INSERT INTO public.who_global_data VALUES (1014, 0, 40258, 0, 1411, 360, 195);
INSERT INTO public.who_global_data VALUES (1015, 810, 41068, 13, 1424, 96, 195);
INSERT INTO public.who_global_data VALUES (1016, 392, 41460, 1, 1425, 145, 195);
INSERT INTO public.who_global_data VALUES (1017, 398, 41858, 21, 1446, 253, 195);
INSERT INTO public.who_global_data VALUES (1018, 370, 42228, 10, 1456, 89, 195);
INSERT INTO public.who_global_data VALUES (1019, 391, 42619, 9, 1465, 52, 195);
INSERT INTO public.who_global_data VALUES (1020, 397, 43016, 10, 1475, 93, 195);
INSERT INTO public.who_global_data VALUES (1021, 387, 43403, 8, 1483, 297, 195);
INSERT INTO public.who_global_data VALUES (1022, 379, 43782, 8, 1491, 20, 195);
INSERT INTO public.who_global_data VALUES (1023, 364, 44146, 10, 1501, 21, 195);
INSERT INTO public.who_global_data VALUES (1024, 348, 44494, 9, 1510, 149, 195);
INSERT INTO public.who_global_data VALUES (1025, 339, 44833, 8, 1518, 150, 195);
INSERT INTO public.who_global_data VALUES (1026, 325, 45158, 7, 1525, 239, 195);
INSERT INTO public.who_global_data VALUES (1027, 311, 45469, 6, 1531, 138, 195);
INSERT INTO public.who_global_data VALUES (1028, 304, 45773, 8, 1539, 137, 195);
INSERT INTO public.who_global_data VALUES (1029, 0, 0, 0, 0, 140, 229);
INSERT INTO public.who_global_data VALUES (1030, 298, 46071, 10, 1549, 97, 195);
INSERT INTO public.who_global_data VALUES (1031, 293, 46364, 7, 1556, 293, 195);
INSERT INTO public.who_global_data VALUES (1032, 289, 46653, 6, 1562, 148, 195);
INSERT INTO public.who_global_data VALUES (1033, 285, 46938, 9, 1571, 191, 195);
INSERT INTO public.who_global_data VALUES (1034, 278, 47216, 10, 1581, 281, 195);
INSERT INTO public.who_global_data VALUES (1035, 272, 47488, 10, 1591, 50, 195);
INSERT INTO public.who_global_data VALUES (1036, 264, 47752, 8, 1599, 181, 195);
INSERT INTO public.who_global_data VALUES (1037, 255, 48007, 6, 1605, 37, 195);
INSERT INTO public.who_global_data VALUES (1038, 0, 48007, 0, 1605, 197, 195);
INSERT INTO public.who_global_data VALUES (1039, 489, 48496, 15, 1620, 4, 195);
INSERT INTO public.who_global_data VALUES (1040, 238, 48734, 12, 1632, 13, 195);
INSERT INTO public.who_global_data VALUES (1041, 232, 48966, 13, 1645, 378, 195);
INSERT INTO public.who_global_data VALUES (1042, 228, 49194, 9, 1654, 342, 195);
INSERT INTO public.who_global_data VALUES (1043, 219, 49413, 5, 1659, 142, 195);
INSERT INTO public.who_global_data VALUES (1044, 210, 49623, 6, 1665, 356, 195);
INSERT INTO public.who_global_data VALUES (1045, 203, 49826, 7, 1672, 285, 195);
INSERT INTO public.who_global_data VALUES (1046, 197, 50023, 7, 1679, 359, 195);
INSERT INTO public.who_global_data VALUES (1047, 191, 50214, 10, 1689, 136, 195);
INSERT INTO public.who_global_data VALUES (1048, 186, 50400, 9, 1698, 377, 195);
INSERT INTO public.who_global_data VALUES (1049, 0, 50400, 0, 1698, 322, 195);
INSERT INTO public.who_global_data VALUES (1050, 354, 50754, 9, 1707, 169, 195);
INSERT INTO public.who_global_data VALUES (1051, 160, 50914, 4, 1711, 372, 195);
INSERT INTO public.who_global_data VALUES (1052, 153, 51067, 3, 1714, 270, 195);
INSERT INTO public.who_global_data VALUES (1053, 146, 51213, 5, 1719, 198, 195);
INSERT INTO public.who_global_data VALUES (1054, 155, 51368, 7, 1726, 224, 195);
INSERT INTO public.who_global_data VALUES (1055, 162, 51530, 10, 1736, 255, 195);
INSERT INTO public.who_global_data VALUES (1056, 160, 51690, 5, 1741, 314, 195);
INSERT INTO public.who_global_data VALUES (1057, 157, 51847, 8, 1749, 44, 195);
INSERT INTO public.who_global_data VALUES (1058, 148, 51995, 7, 1756, 106, 195);
INSERT INTO public.who_global_data VALUES (1059, 141, 52136, 4, 1760, 200, 195);
INSERT INTO public.who_global_data VALUES (1060, 134, 52270, 8, 1768, 366, 195);
INSERT INTO public.who_global_data VALUES (1061, 129, 52399, 5, 1773, 309, 195);
INSERT INTO public.who_global_data VALUES (1062, 121, 52520, 6, 1779, 92, 195);
INSERT INTO public.who_global_data VALUES (1063, 138, 52658, 4, 1783, 104, 195);
INSERT INTO public.who_global_data VALUES (1064, 146, 52804, 6, 1789, 259, 195);
INSERT INTO public.who_global_data VALUES (1065, 136, 52940, 6, 1795, 273, 195);
INSERT INTO public.who_global_data VALUES (1066, 132, 53072, 6, 1801, 134, 195);
INSERT INTO public.who_global_data VALUES (1067, 153, 53225, 8, 1809, 160, 195);
INSERT INTO public.who_global_data VALUES (1068, 174, 53399, 9, 1818, 183, 195);
INSERT INTO public.who_global_data VALUES (1069, 0, 53399, 0, 1818, 249, 195);
INSERT INTO public.who_global_data VALUES (1070, 378, 53777, 18, 1836, 230, 195);
INSERT INTO public.who_global_data VALUES (1071, 221, 53998, 5, 1841, 76, 195);
INSERT INTO public.who_global_data VALUES (1072, 205, 54203, 5, 1846, 379, 195);
INSERT INTO public.who_global_data VALUES (1073, 199, 54402, 10, 1856, 110, 195);
INSERT INTO public.who_global_data VALUES (1074, 214, 54616, 9, 1865, 188, 195);
INSERT INTO public.who_global_data VALUES (1075, 223, 54839, 8, 1873, 51, 195);
INSERT INTO public.who_global_data VALUES (1076, 252, 55091, 7, 1880, 43, 195);
INSERT INTO public.who_global_data VALUES (1077, 266, 55357, 8, 1888, 331, 195);
INSERT INTO public.who_global_data VALUES (1078, 273, 55630, 9, 1897, 179, 195);
INSERT INTO public.who_global_data VALUES (1079, 0, 55630, 0, 1897, 326, 195);
INSERT INTO public.who_global_data VALUES (1080, 0, 55630, 0, 1897, 258, 195);
INSERT INTO public.who_global_data VALUES (1081, 0, 55630, 0, 1897, 75, 195);
INSERT INTO public.who_global_data VALUES (1082, 789, 56419, 25, 1922, 17, 195);
INSERT INTO public.who_global_data VALUES (1083, 287, 56706, 9, 1931, 153, 195);
INSERT INTO public.who_global_data VALUES (1084, 320, 57026, 10, 1941, 121, 195);
INSERT INTO public.who_global_data VALUES (1085, 306, 57332, 8, 1949, 182, 195);
INSERT INTO public.who_global_data VALUES (1086, 319, 57651, 7, 1956, 262, 195);
INSERT INTO public.who_global_data VALUES (1087, 291, 57942, 8, 1964, 221, 195);
INSERT INTO public.who_global_data VALUES (1088, 0, 57942, 0, 1964, 248, 195);
INSERT INTO public.who_global_data VALUES (1089, 0, 57942, 0, 1964, 350, 195);
INSERT INTO public.who_global_data VALUES (1090, 0, 57942, 0, 1964, 195, 195);
INSERT INTO public.who_global_data VALUES (1091, 330, 58272, 9, 1973, 341, 195);
INSERT INTO public.who_global_data VALUES (1092, 1897, 60169, 38, 2011, 41, 195);
INSERT INTO public.who_global_data VALUES (1093, 0, 60169, 0, 2011, 234, 195);
INSERT INTO public.who_global_data VALUES (1094, 0, 60169, 0, 2011, 146, 195);
INSERT INTO public.who_global_data VALUES (1095, 2524, 62693, 51, 2062, 123, 195);
INSERT INTO public.who_global_data VALUES (1096, 753, 63446, 15, 2077, 45, 195);
INSERT INTO public.who_global_data VALUES (1097, 811, 64257, 16, 2093, 218, 195);
INSERT INTO public.who_global_data VALUES (1098, 851, 65108, 18, 2111, 7, 195);
INSERT INTO public.who_global_data VALUES (1099, 867, 65975, 14, 2125, 236, 195);
INSERT INTO public.who_global_data VALUES (1100, 0, 65975, 0, 2125, 252, 195);
INSERT INTO public.who_global_data VALUES (1101, 1704, 67679, 29, 2154, 244, 195);
INSERT INTO public.who_global_data VALUES (1102, 910, 68589, 14, 2168, 355, 195);
INSERT INTO public.who_global_data VALUES (1103, 1002, 69591, 18, 2186, 103, 195);
INSERT INTO public.who_global_data VALUES (1104, 1038, 70629, 20, 2206, 68, 195);
INSERT INTO public.who_global_data VALUES (1105, 1023, 71652, 18, 2224, 47, 195);
INSERT INTO public.who_global_data VALUES (1106, 1103, 72755, 15, 2239, 23, 195);
INSERT INTO public.who_global_data VALUES (1107, 1019, 73774, 19, 2258, 264, 195);
INSERT INTO public.who_global_data VALUES (1108, 1088, 74862, 17, 2275, 332, 195);
INSERT INTO public.who_global_data VALUES (1109, 1005, 75867, 19, 2294, 228, 195);
INSERT INTO public.who_global_data VALUES (1110, 1133, 77000, 15, 2309, 334, 195);
INSERT INTO public.who_global_data VALUES (1111, 1025, 78025, 20, 2329, 318, 195);
INSERT INTO public.who_global_data VALUES (1112, 1085, 79110, 23, 2352, 349, 195);
INSERT INTO public.who_global_data VALUES (1113, 1058, 80168, 20, 2372, 74, 195);
INSERT INTO public.who_global_data VALUES (1114, 1044, 81212, 21, 2393, 15, 195);
INSERT INTO public.who_global_data VALUES (1115, 0, 81212, 0, 2393, 155, 195);
INSERT INTO public.who_global_data VALUES (1116, 1987, 83199, 38, 2431, 201, 195);
INSERT INTO public.who_global_data VALUES (1117, 953, 84152, 16, 2447, 5, 195);
INSERT INTO public.who_global_data VALUES (1118, 932, 85084, 17, 2464, 220, 195);
INSERT INTO public.who_global_data VALUES (1119, 843, 85927, 16, 2480, 330, 195);
INSERT INTO public.who_global_data VALUES (1120, 803, 86730, 12, 2492, 269, 195);
INSERT INTO public.who_global_data VALUES (1121, 772, 87502, 9, 2501, 27, 195);
INSERT INTO public.who_global_data VALUES (1122, 750, 88252, 15, 2516, 107, 195);
INSERT INTO public.who_global_data VALUES (1123, 573, 88825, 11, 2527, 61, 195);
INSERT INTO public.who_global_data VALUES (1124, 591, 89416, 12, 2539, 376, 195);
INSERT INTO public.who_global_data VALUES (1125, 598, 90014, 15, 2554, 63, 195);
INSERT INTO public.who_global_data VALUES (1126, 565, 90579, 10, 2564, 129, 195);
INSERT INTO public.who_global_data VALUES (1127, 542, 91121, 11, 2575, 151, 195);
INSERT INTO public.who_global_data VALUES (1128, 517, 91638, 9, 2584, 363, 195);
INSERT INTO public.who_global_data VALUES (1129, 464, 92102, 12, 2596, 165, 195);
INSERT INTO public.who_global_data VALUES (1130, 495, 92597, 13, 2609, 177, 195);
INSERT INTO public.who_global_data VALUES (1131, 468, 93065, 14, 2623, 213, 195);
INSERT INTO public.who_global_data VALUES (1132, 442, 93507, 8, 2631, 132, 195);
INSERT INTO public.who_global_data VALUES (1133, 426, 93933, 9, 2640, 77, 195);
INSERT INTO public.who_global_data VALUES (1134, 438, 94371, 7, 2647, 189, 195);
INSERT INTO public.who_global_data VALUES (1135, 410, 94781, 12, 2659, 292, 195);
INSERT INTO public.who_global_data VALUES (1136, 422, 95203, 7, 2666, 24, 195);
INSERT INTO public.who_global_data VALUES (1137, 456, 95659, 9, 2675, 125, 195);
INSERT INTO public.who_global_data VALUES (1138, 410, 96069, 12, 2687, 31, 195);
INSERT INTO public.who_global_data VALUES (1139, 480, 96549, 9, 2696, 168, 195);
INSERT INTO public.who_global_data VALUES (1140, 458, 97007, 9, 2705, 283, 195);
INSERT INTO public.who_global_data VALUES (1141, 434, 97441, 11, 2716, 69, 195);
INSERT INTO public.who_global_data VALUES (1142, 416, 97857, 6, 2722, 85, 195);
INSERT INTO public.who_global_data VALUES (1143, 392, 98249, 6, 2728, 11, 195);
INSERT INTO public.who_global_data VALUES (1144, 0, 98249, 0, 2728, 40, 195);
INSERT INTO public.who_global_data VALUES (1145, 357, 98606, 8, 2736, 256, 195);
INSERT INTO public.who_global_data VALUES (1146, 705, 99311, 15, 2751, 2, 195);
INSERT INTO public.who_global_data VALUES (1147, 299, 99610, 5, 2756, 70, 195);
INSERT INTO public.who_global_data VALUES (1148, 0, 99610, 0, 2756, 371, 195);
INSERT INTO public.who_global_data VALUES (1149, 549, 100159, 13, 2769, 257, 195);
INSERT INTO public.who_global_data VALUES (1150, 0, 100159, 0, 2769, 312, 195);
INSERT INTO public.who_global_data VALUES (1151, 486, 100645, 8, 2777, 370, 195);
INSERT INTO public.who_global_data VALUES (1152, 0, 100645, 0, 2777, 365, 195);
INSERT INTO public.who_global_data VALUES (1153, 475, 101120, 9, 2786, 124, 195);
INSERT INTO public.who_global_data VALUES (1154, 0, 101120, 0, 2786, 251, 195);
INSERT INTO public.who_global_data VALUES (1155, 537, 101657, 12, 2798, 375, 195);
INSERT INTO public.who_global_data VALUES (1156, 256, 101913, 5, 2803, 227, 195);
INSERT INTO public.who_global_data VALUES (1157, 231, 102144, 4, 2807, 344, 195);
INSERT INTO public.who_global_data VALUES (1158, 225, 102369, 5, 2812, 267, 195);
INSERT INTO public.who_global_data VALUES (1159, 272, 102641, 4, 2816, 36, 195);
INSERT INTO public.who_global_data VALUES (1160, 0, 102641, 0, 2816, 276, 195);
INSERT INTO public.who_global_data VALUES (1163, 0, 0, 0, 0, 99, 115);
INSERT INTO public.who_global_data VALUES (1164, 0, 0, 0, 0, 261, 115);
INSERT INTO public.who_global_data VALUES (1165, 0, 0, 0, 0, 364, 115);
INSERT INTO public.who_global_data VALUES (1166, 0, 0, 0, 0, 133, 115);
INSERT INTO public.who_global_data VALUES (1167, 0, 0, 0, 0, 111, 115);
INSERT INTO public.who_global_data VALUES (1168, 0, 0, 0, 0, 301, 115);
INSERT INTO public.who_global_data VALUES (1169, 0, 0, 0, 0, 209, 115);
INSERT INTO public.who_global_data VALUES (1170, 0, 0, 0, 0, 141, 115);
INSERT INTO public.who_global_data VALUES (1171, 0, 0, 0, 0, 22, 115);
INSERT INTO public.who_global_data VALUES (1172, 0, 0, 0, 0, 73, 115);
INSERT INTO public.who_global_data VALUES (1173, 0, 0, 0, 0, 313, 115);
INSERT INTO public.who_global_data VALUES (1174, 0, 0, 0, 0, 71, 115);
INSERT INTO public.who_global_data VALUES (1175, 0, 0, 0, 0, 78, 115);
INSERT INTO public.who_global_data VALUES (1176, 0, 0, 0, 0, 204, 115);
INSERT INTO public.who_global_data VALUES (1177, 0, 0, 0, 0, 194, 115);
INSERT INTO public.who_global_data VALUES (1178, 0, 0, 0, 0, 347, 115);
INSERT INTO public.who_global_data VALUES (1179, 0, 0, 0, 0, 49, 115);
INSERT INTO public.who_global_data VALUES (1180, 0, 0, 0, 0, 143, 115);
INSERT INTO public.who_global_data VALUES (1181, 0, 0, 0, 0, 217, 115);
INSERT INTO public.who_global_data VALUES (1182, 0, 0, 0, 0, 223, 115);
INSERT INTO public.who_global_data VALUES (1183, 0, 0, 0, 0, 243, 115);
INSERT INTO public.who_global_data VALUES (1184, 0, 0, 0, 0, 254, 115);
INSERT INTO public.who_global_data VALUES (1185, 0, 0, 0, 0, 308, 115);
INSERT INTO public.who_global_data VALUES (1186, 0, 0, 0, 0, 173, 115);
INSERT INTO public.who_global_data VALUES (1187, 0, 0, 0, 0, 87, 115);
INSERT INTO public.who_global_data VALUES (1188, 0, 0, 0, 0, 67, 115);
INSERT INTO public.who_global_data VALUES (1189, 0, 0, 0, 0, 65, 115);
INSERT INTO public.who_global_data VALUES (1190, 0, 0, 0, 0, 174, 115);
INSERT INTO public.who_global_data VALUES (1191, 0, 0, 0, 0, 57, 115);
INSERT INTO public.who_global_data VALUES (1192, 0, 0, 0, 0, 369, 115);
INSERT INTO public.who_global_data VALUES (1193, 0, 0, 0, 0, 161, 115);
INSERT INTO public.who_global_data VALUES (1194, 0, 0, 0, 0, 250, 115);
INSERT INTO public.who_global_data VALUES (1195, 0, 0, 0, 0, 152, 115);
INSERT INTO public.who_global_data VALUES (1196, 0, 0, 0, 0, 300, 115);
INSERT INTO public.who_global_data VALUES (1197, 0, 0, 0, 0, 320, 115);
INSERT INTO public.who_global_data VALUES (1198, 0, 0, 0, 0, 277, 115);
INSERT INTO public.who_global_data VALUES (1199, 0, 0, 0, 0, 192, 115);
INSERT INTO public.who_global_data VALUES (1200, 0, 0, 0, 0, 278, 115);
INSERT INTO public.who_global_data VALUES (1201, 0, 0, 0, 0, 265, 115);
INSERT INTO public.who_global_data VALUES (1202, 0, 0, 0, 0, 120, 115);
INSERT INTO public.who_global_data VALUES (1203, 0, 0, 0, 0, 82, 115);
INSERT INTO public.who_global_data VALUES (1204, 0, 0, 0, 0, 310, 115);
INSERT INTO public.who_global_data VALUES (1205, 0, 0, 0, 0, 260, 115);
INSERT INTO public.who_global_data VALUES (1206, 0, 0, 0, 0, 162, 115);
INSERT INTO public.who_global_data VALUES (1207, 0, 0, 0, 0, 368, 115);
INSERT INTO public.who_global_data VALUES (1208, 0, 0, 0, 0, 105, 115);
INSERT INTO public.who_global_data VALUES (1209, 0, 0, 0, 0, 39, 115);
INSERT INTO public.who_global_data VALUES (1210, 0, 0, 0, 0, 62, 115);
INSERT INTO public.who_global_data VALUES (1211, 0, 0, 0, 0, 3, 115);
INSERT INTO public.who_global_data VALUES (1212, 0, 0, 0, 0, 247, 115);
INSERT INTO public.who_global_data VALUES (1213, 0, 0, 0, 0, 306, 115);
INSERT INTO public.who_global_data VALUES (1214, 0, 0, 0, 0, 303, 115);
INSERT INTO public.who_global_data VALUES (1215, 0, 0, 0, 0, 337, 115);
INSERT INTO public.who_global_data VALUES (1216, 0, 0, 0, 0, 241, 115);
INSERT INTO public.who_global_data VALUES (1217, 0, 0, 0, 0, 116, 115);
INSERT INTO public.who_global_data VALUES (1218, 0, 0, 0, 0, 91, 115);
INSERT INTO public.who_global_data VALUES (1219, 0, 0, 0, 0, 81, 115);
INSERT INTO public.who_global_data VALUES (1220, 0, 0, 0, 0, 64, 115);
INSERT INTO public.who_global_data VALUES (1221, 0, 0, 0, 0, 159, 115);
INSERT INTO public.who_global_data VALUES (1222, 0, 0, 0, 0, 185, 115);
INSERT INTO public.who_global_data VALUES (1223, 0, 0, 0, 0, 55, 115);
INSERT INTO public.who_global_data VALUES (1224, 0, 0, 0, 0, 340, 115);
INSERT INTO public.who_global_data VALUES (1225, 0, 0, 0, 0, 346, 115);
INSERT INTO public.who_global_data VALUES (1226, 0, 0, 0, 0, 279, 115);
INSERT INTO public.who_global_data VALUES (1227, 0, 0, 0, 0, 80, 115);
INSERT INTO public.who_global_data VALUES (1228, 0, 0, 0, 0, 321, 115);
INSERT INTO public.who_global_data VALUES (1229, 0, 0, 0, 0, 29, 115);
INSERT INTO public.who_global_data VALUES (1230, 0, 0, 0, 0, 202, 115);
INSERT INTO public.who_global_data VALUES (1231, 0, 0, 0, 0, 362, 115);
INSERT INTO public.who_global_data VALUES (1232, 0, 0, 0, 0, 140, 115);
INSERT INTO public.who_global_data VALUES (1233, 0, 0, 0, 0, 211, 115);
INSERT INTO public.who_global_data VALUES (1234, 0, 0, 0, 0, 353, 115);
INSERT INTO public.who_global_data VALUES (1235, 0, 0, 0, 0, 19, 115);
INSERT INTO public.who_global_data VALUES (1236, 0, 0, 0, 0, 176, 115);
INSERT INTO public.who_global_data VALUES (1237, 0, 0, 0, 0, 373, 115);
INSERT INTO public.who_global_data VALUES (1238, 0, 0, 0, 0, 46, 115);
INSERT INTO public.who_global_data VALUES (1239, 0, 0, 0, 0, 42, 115);
INSERT INTO public.who_global_data VALUES (1240, 0, 0, 0, 0, 316, 115);
INSERT INTO public.who_global_data VALUES (1241, 0, 0, 0, 0, 299, 115);
INSERT INTO public.who_global_data VALUES (1242, 0, 0, 0, 0, 329, 115);
INSERT INTO public.who_global_data VALUES (1243, 0, 0, 0, 0, 171, 115);
INSERT INTO public.who_global_data VALUES (1244, 0, 0, 0, 0, 127, 115);
INSERT INTO public.who_global_data VALUES (1245, 0, 0, 0, 0, 167, 115);
INSERT INTO public.who_global_data VALUES (1246, 0, 0, 0, 0, 325, 115);
INSERT INTO public.who_global_data VALUES (1247, 0, 0, 0, 0, 158, 115);
INSERT INTO public.who_global_data VALUES (1248, 0, 0, 0, 0, 170, 115);
INSERT INTO public.who_global_data VALUES (1249, 0, 0, 0, 0, 35, 115);
INSERT INTO public.who_global_data VALUES (1250, 0, 0, 0, 0, 242, 115);
INSERT INTO public.who_global_data VALUES (1251, 0, 0, 0, 0, 112, 115);
INSERT INTO public.who_global_data VALUES (1252, 0, 0, 0, 0, 358, 115);
INSERT INTO public.who_global_data VALUES (1253, 0, 0, 0, 0, 32, 115);
INSERT INTO public.who_global_data VALUES (1254, 0, 0, 0, 0, 193, 115);
INSERT INTO public.who_global_data VALUES (1255, 0, 0, 0, 0, 305, 115);
INSERT INTO public.who_global_data VALUES (1256, 0, 0, 0, 0, 333, 115);
INSERT INTO public.who_global_data VALUES (1257, 0, 0, 0, 0, 210, 115);
INSERT INTO public.who_global_data VALUES (1258, 0, 0, 0, 0, 268, 115);
INSERT INTO public.who_global_data VALUES (1259, 0, 0, 0, 0, 304, 115);
INSERT INTO public.who_global_data VALUES (1260, 0, 0, 0, 0, 280, 115);
INSERT INTO public.who_global_data VALUES (1261, 0, 0, 0, 0, 172, 115);
INSERT INTO public.who_global_data VALUES (1262, 0, 0, 0, 0, 339, 115);
INSERT INTO public.who_global_data VALUES (1263, 0, 0, 0, 0, 48, 115);
INSERT INTO public.who_global_data VALUES (1264, 0, 0, 0, 0, 275, 115);
INSERT INTO public.who_global_data VALUES (1265, 0, 0, 0, 0, 14, 115);
INSERT INTO public.who_global_data VALUES (1266, 0, 0, 0, 0, 222, 115);
INSERT INTO public.who_global_data VALUES (1267, 0, 0, 0, 0, 164, 115);
INSERT INTO public.who_global_data VALUES (1268, 0, 0, 0, 0, 336, 115);
INSERT INTO public.who_global_data VALUES (1269, 0, 0, 0, 0, 203, 115);
INSERT INTO public.who_global_data VALUES (1270, 0, 0, 0, 0, 59, 115);
INSERT INTO public.who_global_data VALUES (1271, 0, 0, 0, 0, 328, 115);
INSERT INTO public.who_global_data VALUES (1272, 0, 0, 0, 0, 10, 115);
INSERT INTO public.who_global_data VALUES (1273, 0, 0, 0, 0, 216, 115);
INSERT INTO public.who_global_data VALUES (1274, 0, 0, 0, 0, 307, 115);
INSERT INTO public.who_global_data VALUES (1275, 0, 0, 0, 0, 207, 115);
INSERT INTO public.who_global_data VALUES (1276, 0, 0, 0, 0, 18, 115);
INSERT INTO public.who_global_data VALUES (1277, 0, 0, 0, 0, 374, 115);
INSERT INTO public.who_global_data VALUES (1278, 0, 0, 0, 0, 114, 115);
INSERT INTO public.who_global_data VALUES (1279, 0, 0, 0, 0, 319, 115);
INSERT INTO public.who_global_data VALUES (1280, 0, 0, 0, 0, 295, 115);
INSERT INTO public.who_global_data VALUES (1281, 0, 0, 0, 0, 175, 115);
INSERT INTO public.who_global_data VALUES (1282, 0, 0, 0, 0, 139, 115);
INSERT INTO public.who_global_data VALUES (1283, 0, 0, 0, 0, 233, 115);
INSERT INTO public.who_global_data VALUES (1284, 0, 0, 0, 0, 84, 115);
INSERT INTO public.who_global_data VALUES (1285, 0, 0, 0, 0, 287, 115);
INSERT INTO public.who_global_data VALUES (1286, 0, 0, 0, 0, 8, 115);
INSERT INTO public.who_global_data VALUES (1287, 0, 0, 0, 0, 246, 115);
INSERT INTO public.who_global_data VALUES (1288, 0, 0, 0, 0, 266, 115);
INSERT INTO public.who_global_data VALUES (1289, 0, 0, 0, 0, 178, 115);
INSERT INTO public.who_global_data VALUES (1290, 0, 0, 0, 0, 109, 115);
INSERT INTO public.who_global_data VALUES (1291, 0, 0, 0, 0, 327, 115);
INSERT INTO public.who_global_data VALUES (1292, 0, 0, 0, 0, 324, 115);
INSERT INTO public.who_global_data VALUES (1293, 0, 0, 0, 0, 288, 115);
INSERT INTO public.who_global_data VALUES (1294, 0, 0, 0, 0, 317, 115);
INSERT INTO public.who_global_data VALUES (1295, 0, 0, 0, 0, 240, 115);
INSERT INTO public.who_global_data VALUES (1296, 0, 0, 0, 0, 1, 115);
INSERT INTO public.who_global_data VALUES (1297, 0, 0, 0, 0, 206, 115);
INSERT INTO public.who_global_data VALUES (1298, 0, 0, 0, 0, 108, 115);
INSERT INTO public.who_global_data VALUES (1299, 0, 0, 0, 0, 215, 115);
INSERT INTO public.who_global_data VALUES (1300, 0, 0, 0, 0, 88, 115);
INSERT INTO public.who_global_data VALUES (1301, 0, 0, 0, 0, 282, 115);
INSERT INTO public.who_global_data VALUES (1302, 0, 0, 0, 0, 180, 115);
INSERT INTO public.who_global_data VALUES (1303, 0, 0, 0, 0, 232, 115);
INSERT INTO public.who_global_data VALUES (1304, 0, 0, 0, 0, 58, 115);
INSERT INTO public.who_global_data VALUES (1305, 0, 0, 0, 0, 274, 115);
INSERT INTO public.who_global_data VALUES (1306, 0, 0, 0, 0, 205, 115);
INSERT INTO public.who_global_data VALUES (1307, 0, 0, 0, 0, 187, 115);
INSERT INTO public.who_global_data VALUES (1308, 0, 0, 0, 0, 184, 115);
INSERT INTO public.who_global_data VALUES (1309, 0, 0, 0, 0, 147, 115);
INSERT INTO public.who_global_data VALUES (1310, 0, 0, 0, 0, 294, 115);
INSERT INTO public.who_global_data VALUES (1311, 0, 0, 0, 0, 34, 115);
INSERT INTO public.who_global_data VALUES (1312, 0, 0, 0, 0, 101, 115);
INSERT INTO public.who_global_data VALUES (1313, 0, 0, 0, 0, 208, 115);
INSERT INTO public.who_global_data VALUES (1314, 0, 0, 0, 0, 380, 115);
INSERT INTO public.who_global_data VALUES (1315, 0, 0, 0, 0, 271, 115);
INSERT INTO public.who_global_data VALUES (1316, 0, 0, 0, 0, 219, 115);
INSERT INTO public.who_global_data VALUES (1317, 0, 0, 0, 0, 54, 115);
INSERT INTO public.who_global_data VALUES (1318, 0, 0, 0, 0, 361, 115);
INSERT INTO public.who_global_data VALUES (1319, 0, 0, 0, 0, 214, 115);
INSERT INTO public.who_global_data VALUES (1320, 0, 0, 0, 0, 199, 115);
INSERT INTO public.who_global_data VALUES (1321, 0, 0, 0, 0, 335, 115);
INSERT INTO public.who_global_data VALUES (1322, 0, 0, 0, 0, 95, 115);
INSERT INTO public.who_global_data VALUES (1323, 0, 0, 0, 0, 6, 115);
INSERT INTO public.who_global_data VALUES (1324, 0, 0, 0, 0, 102, 115);
INSERT INTO public.who_global_data VALUES (1325, 0, 0, 0, 0, 291, 115);
INSERT INTO public.who_global_data VALUES (1326, 0, 0, 0, 0, 118, 115);
INSERT INTO public.who_global_data VALUES (1327, 0, 0, 0, 0, 311, 115);
INSERT INTO public.who_global_data VALUES (1328, 0, 0, 0, 0, 357, 115);
INSERT INTO public.who_global_data VALUES (1329, 0, 0, 0, 0, 135, 115);
INSERT INTO public.who_global_data VALUES (1330, 0, 0, 0, 0, 263, 115);
INSERT INTO public.who_global_data VALUES (1331, 0, 0, 0, 0, 290, 115);
INSERT INTO public.who_global_data VALUES (1332, 0, 0, 0, 0, 122, 115);
INSERT INTO public.who_global_data VALUES (1333, 0, 0, 0, 0, 113, 115);
INSERT INTO public.who_global_data VALUES (1334, 0, 0, 0, 0, 144, 115);
INSERT INTO public.who_global_data VALUES (1335, 0, 0, 0, 0, 196, 115);
INSERT INTO public.who_global_data VALUES (1336, 0, 0, 0, 0, 12, 115);
INSERT INTO public.who_global_data VALUES (1337, 0, 0, 0, 0, 156, 115);
INSERT INTO public.who_global_data VALUES (1338, 0, 0, 0, 0, 345, 115);
INSERT INTO public.who_global_data VALUES (1339, 0, 0, 0, 0, 30, 115);
INSERT INTO public.who_global_data VALUES (1340, 0, 0, 0, 0, 289, 115);
INSERT INTO public.who_global_data VALUES (1341, 0, 0, 0, 0, 26, 115);
INSERT INTO public.who_global_data VALUES (1342, 0, 0, 0, 0, 367, 115);
INSERT INTO public.who_global_data VALUES (1343, 0, 0, 0, 0, 86, 115);
INSERT INTO public.who_global_data VALUES (1344, 0, 0, 0, 0, 98, 115);
INSERT INTO public.who_global_data VALUES (1345, 0, 0, 0, 0, 323, 115);
INSERT INTO public.who_global_data VALUES (1346, 0, 0, 0, 0, 348, 115);
INSERT INTO public.who_global_data VALUES (1347, 0, 0, 0, 0, 272, 115);
INSERT INTO public.who_global_data VALUES (1348, 0, 0, 0, 0, 16, 115);
INSERT INTO public.who_global_data VALUES (1349, 0, 0, 0, 0, 229, 115);
INSERT INTO public.who_global_data VALUES (1350, 0, 0, 0, 0, 238, 115);
INSERT INTO public.who_global_data VALUES (1351, 0, 0, 0, 0, 130, 115);
INSERT INTO public.who_global_data VALUES (1352, 0, 0, 0, 0, 352, 115);
INSERT INTO public.who_global_data VALUES (1353, 0, 0, 0, 0, 354, 115);
INSERT INTO public.who_global_data VALUES (1354, 0, 0, 0, 0, 33, 115);
INSERT INTO public.who_global_data VALUES (1355, 0, 0, 0, 0, 296, 115);
INSERT INTO public.who_global_data VALUES (1356, 0, 0, 0, 0, 117, 115);
INSERT INTO public.who_global_data VALUES (1357, 0, 0, 0, 0, 154, 115);
INSERT INTO public.who_global_data VALUES (1358, 0, 0, 0, 0, 235, 115);
INSERT INTO public.who_global_data VALUES (1359, 0, 0, 0, 0, 315, 115);
INSERT INTO public.who_global_data VALUES (1360, 0, 0, 0, 0, 245, 115);
INSERT INTO public.who_global_data VALUES (1361, 0, 0, 0, 0, 115, 115);
INSERT INTO public.who_global_data VALUES (1362, 0, 0, 0, 0, 9, 115);
INSERT INTO public.who_global_data VALUES (1363, 0, 0, 0, 0, 338, 115);
INSERT INTO public.who_global_data VALUES (1364, 0, 0, 0, 0, 119, 115);
INSERT INTO public.who_global_data VALUES (1365, 0, 0, 0, 0, 163, 115);
INSERT INTO public.who_global_data VALUES (1366, 0, 0, 0, 0, 190, 115);
INSERT INTO public.who_global_data VALUES (1367, 0, 0, 0, 0, 83, 115);
INSERT INTO public.who_global_data VALUES (1369, 0, 0, 0, 0, 53, 115);
INSERT INTO public.who_global_data VALUES (1370, 0, 0, 0, 0, 351, 115);
INSERT INTO public.who_global_data VALUES (1371, 0, 0, 0, 0, 28, 115);
INSERT INTO public.who_global_data VALUES (1372, 0, 0, 0, 0, 66, 115);
INSERT INTO public.who_global_data VALUES (1373, 0, 0, 0, 0, 60, 115);
INSERT INTO public.who_global_data VALUES (1374, 0, 0, 0, 0, 157, 115);
INSERT INTO public.who_global_data VALUES (1375, 0, 0, 0, 0, 237, 115);
INSERT INTO public.who_global_data VALUES (1376, 0, 0, 0, 0, 212, 115);
INSERT INTO public.who_global_data VALUES (1377, 0, 0, 0, 0, 131, 115);
INSERT INTO public.who_global_data VALUES (1378, 0, 0, 0, 0, 166, 115);
INSERT INTO public.who_global_data VALUES (1379, 0, 0, 0, 0, 72, 115);
INSERT INTO public.who_global_data VALUES (1380, 0, 0, 0, 0, 25, 115);
INSERT INTO public.who_global_data VALUES (1381, 0, 0, 0, 0, 186, 115);
INSERT INTO public.who_global_data VALUES (1382, 0, 0, 0, 0, 126, 115);
INSERT INTO public.who_global_data VALUES (1383, 0, 0, 0, 0, 286, 115);
INSERT INTO public.who_global_data VALUES (1384, 0, 0, 0, 0, 56, 115);
INSERT INTO public.who_global_data VALUES (1385, 0, 0, 0, 0, 94, 115);
INSERT INTO public.who_global_data VALUES (1386, 0, 0, 0, 0, 100, 115);
INSERT INTO public.who_global_data VALUES (1387, 0, 0, 0, 0, 79, 115);
INSERT INTO public.who_global_data VALUES (1388, 0, 0, 0, 0, 298, 115);
INSERT INTO public.who_global_data VALUES (1389, 0, 0, 0, 0, 38, 115);
INSERT INTO public.who_global_data VALUES (1390, 0, 0, 0, 0, 231, 115);
INSERT INTO public.who_global_data VALUES (1391, 0, 0, 0, 0, 90, 115);
INSERT INTO public.who_global_data VALUES (1392, 0, 0, 0, 0, 128, 115);
INSERT INTO public.who_global_data VALUES (1393, 0, 0, 0, 0, 343, 115);
INSERT INTO public.who_global_data VALUES (1394, 0, 0, 0, 0, 302, 115);
INSERT INTO public.who_global_data VALUES (1395, 0, 0, 0, 0, 360, 115);
INSERT INTO public.who_global_data VALUES (1396, 0, 0, 0, 0, 96, 115);
INSERT INTO public.who_global_data VALUES (1397, 0, 0, 0, 0, 145, 115);
INSERT INTO public.who_global_data VALUES (1398, 0, 0, 0, 0, 253, 115);
INSERT INTO public.who_global_data VALUES (1399, 0, 0, 0, 0, 89, 115);
INSERT INTO public.who_global_data VALUES (1400, 0, 0, 0, 0, 52, 115);
INSERT INTO public.who_global_data VALUES (1401, 0, 0, 0, 0, 93, 115);
INSERT INTO public.who_global_data VALUES (1402, 0, 0, 0, 0, 297, 115);
INSERT INTO public.who_global_data VALUES (1403, 0, 0, 0, 0, 20, 115);
INSERT INTO public.who_global_data VALUES (1404, 0, 0, 0, 0, 21, 115);
INSERT INTO public.who_global_data VALUES (1405, 0, 0, 0, 0, 149, 115);
INSERT INTO public.who_global_data VALUES (1406, 0, 0, 0, 0, 150, 115);
INSERT INTO public.who_global_data VALUES (1407, 0, 0, 0, 0, 239, 115);
INSERT INTO public.who_global_data VALUES (1408, 0, 0, 0, 0, 138, 115);
INSERT INTO public.who_global_data VALUES (1409, 0, 0, 0, 0, 137, 115);
INSERT INTO public.who_global_data VALUES (1410, 0, 0, 0, 0, 97, 115);
INSERT INTO public.who_global_data VALUES (1411, 0, 0, 0, 0, 293, 115);
INSERT INTO public.who_global_data VALUES (1412, 0, 0, 0, 0, 148, 115);
INSERT INTO public.who_global_data VALUES (1413, 0, 0, 0, 0, 191, 115);
INSERT INTO public.who_global_data VALUES (1414, 0, 0, 0, 0, 281, 115);
INSERT INTO public.who_global_data VALUES (1415, 0, 0, 0, 0, 50, 115);
INSERT INTO public.who_global_data VALUES (1416, 0, 0, 0, 0, 181, 115);
INSERT INTO public.who_global_data VALUES (1417, 0, 0, 0, 0, 37, 115);
INSERT INTO public.who_global_data VALUES (1418, 0, 0, 0, 0, 197, 115);
INSERT INTO public.who_global_data VALUES (1419, 0, 0, 0, 0, 4, 115);
INSERT INTO public.who_global_data VALUES (1420, 0, 0, 0, 0, 13, 115);
INSERT INTO public.who_global_data VALUES (1421, 0, 0, 0, 0, 378, 115);
INSERT INTO public.who_global_data VALUES (1422, 0, 0, 0, 0, 342, 115);
INSERT INTO public.who_global_data VALUES (1423, 0, 0, 0, 0, 142, 115);
INSERT INTO public.who_global_data VALUES (1424, 0, 0, 0, 0, 356, 115);
INSERT INTO public.who_global_data VALUES (1425, 0, 0, 0, 0, 285, 115);
INSERT INTO public.who_global_data VALUES (1426, 0, 0, 0, 0, 359, 115);
INSERT INTO public.who_global_data VALUES (1427, 0, 0, 0, 0, 136, 115);
INSERT INTO public.who_global_data VALUES (1428, 0, 0, 0, 0, 377, 115);
INSERT INTO public.who_global_data VALUES (1429, 0, 0, 0, 0, 322, 115);
INSERT INTO public.who_global_data VALUES (1430, 0, 0, 0, 0, 169, 115);
INSERT INTO public.who_global_data VALUES (1431, 0, 0, 0, 0, 372, 115);
INSERT INTO public.who_global_data VALUES (1432, 0, 0, 0, 0, 270, 115);
INSERT INTO public.who_global_data VALUES (1433, 0, 0, 0, 0, 198, 115);
INSERT INTO public.who_global_data VALUES (1434, 0, 0, 0, 0, 224, 115);
INSERT INTO public.who_global_data VALUES (1435, 0, 0, 0, 0, 255, 115);
INSERT INTO public.who_global_data VALUES (1436, 0, 0, 0, 0, 314, 115);
INSERT INTO public.who_global_data VALUES (1437, 0, 0, 0, 0, 44, 115);
INSERT INTO public.who_global_data VALUES (1438, 0, 0, 0, 0, 106, 115);
INSERT INTO public.who_global_data VALUES (1439, 0, 0, 0, 0, 200, 115);
INSERT INTO public.who_global_data VALUES (1440, 0, 0, 0, 0, 366, 115);
INSERT INTO public.who_global_data VALUES (1441, 0, 0, 0, 0, 309, 115);
INSERT INTO public.who_global_data VALUES (1442, 0, 0, 0, 0, 92, 115);
INSERT INTO public.who_global_data VALUES (1443, 0, 0, 0, 0, 104, 115);
INSERT INTO public.who_global_data VALUES (1444, 0, 0, 0, 0, 259, 115);
INSERT INTO public.who_global_data VALUES (1445, 0, 0, 0, 0, 273, 115);
INSERT INTO public.who_global_data VALUES (1446, 0, 0, 0, 0, 134, 115);
INSERT INTO public.who_global_data VALUES (1447, 0, 0, 0, 0, 160, 115);
INSERT INTO public.who_global_data VALUES (1448, 0, 0, 0, 0, 183, 115);
INSERT INTO public.who_global_data VALUES (1449, 0, 0, 0, 0, 249, 115);
INSERT INTO public.who_global_data VALUES (1450, 0, 0, 0, 0, 230, 115);
INSERT INTO public.who_global_data VALUES (1451, 0, 0, 0, 0, 76, 115);
INSERT INTO public.who_global_data VALUES (1452, 0, 0, 0, 0, 379, 115);
INSERT INTO public.who_global_data VALUES (1453, 0, 0, 0, 0, 110, 115);
INSERT INTO public.who_global_data VALUES (1454, 0, 0, 0, 0, 188, 115);
INSERT INTO public.who_global_data VALUES (1455, 0, 0, 0, 0, 51, 115);
INSERT INTO public.who_global_data VALUES (1456, 0, 0, 0, 0, 43, 115);
INSERT INTO public.who_global_data VALUES (1457, 0, 0, 0, 0, 331, 115);
INSERT INTO public.who_global_data VALUES (1458, 0, 0, 0, 0, 179, 115);
INSERT INTO public.who_global_data VALUES (1459, 0, 0, 0, 0, 326, 115);
INSERT INTO public.who_global_data VALUES (1460, 0, 0, 0, 0, 258, 115);
INSERT INTO public.who_global_data VALUES (1461, 0, 0, 0, 0, 75, 115);
INSERT INTO public.who_global_data VALUES (1462, 0, 0, 0, 0, 17, 115);
INSERT INTO public.who_global_data VALUES (1463, 0, 0, 0, 0, 153, 115);
INSERT INTO public.who_global_data VALUES (1464, 0, 0, 0, 0, 121, 115);
INSERT INTO public.who_global_data VALUES (1465, 0, 0, 0, 0, 182, 115);
INSERT INTO public.who_global_data VALUES (1466, 0, 0, 0, 0, 262, 115);
INSERT INTO public.who_global_data VALUES (1467, 0, 0, 0, 0, 221, 115);
INSERT INTO public.who_global_data VALUES (1468, 0, 0, 0, 0, 248, 115);
INSERT INTO public.who_global_data VALUES (1469, 0, 0, 0, 0, 350, 115);
INSERT INTO public.who_global_data VALUES (1470, 0, 0, 0, 0, 195, 115);
INSERT INTO public.who_global_data VALUES (1471, 0, 0, 0, 0, 341, 115);
INSERT INTO public.who_global_data VALUES (1472, 0, 0, 0, 0, 41, 115);
INSERT INTO public.who_global_data VALUES (1473, 0, 0, 0, 0, 234, 115);
INSERT INTO public.who_global_data VALUES (1474, 0, 0, 0, 0, 146, 115);
INSERT INTO public.who_global_data VALUES (1475, 0, 0, 0, 0, 123, 115);
INSERT INTO public.who_global_data VALUES (1476, 0, 0, 0, 0, 45, 115);
INSERT INTO public.who_global_data VALUES (1477, 0, 0, 0, 0, 218, 115);
INSERT INTO public.who_global_data VALUES (1478, 0, 0, 0, 0, 7, 115);
INSERT INTO public.who_global_data VALUES (1479, 0, 0, 0, 0, 236, 115);
INSERT INTO public.who_global_data VALUES (1480, 0, 0, 0, 0, 252, 115);
INSERT INTO public.who_global_data VALUES (1481, 0, 0, 0, 0, 244, 115);
INSERT INTO public.who_global_data VALUES (1482, 0, 0, 0, 0, 355, 115);
INSERT INTO public.who_global_data VALUES (1483, 0, 0, 0, 0, 103, 115);
INSERT INTO public.who_global_data VALUES (1484, 0, 0, 0, 0, 68, 115);
INSERT INTO public.who_global_data VALUES (1485, 0, 0, 0, 0, 47, 115);
INSERT INTO public.who_global_data VALUES (1486, 0, 0, 0, 0, 23, 115);
INSERT INTO public.who_global_data VALUES (1487, 0, 0, 0, 0, 264, 115);
INSERT INTO public.who_global_data VALUES (1488, 0, 0, 0, 0, 332, 115);
INSERT INTO public.who_global_data VALUES (1489, 0, 0, 0, 0, 228, 115);
INSERT INTO public.who_global_data VALUES (1490, 0, 0, 0, 0, 334, 115);
INSERT INTO public.who_global_data VALUES (1491, 0, 0, 0, 0, 318, 115);
INSERT INTO public.who_global_data VALUES (1492, 0, 0, 0, 0, 349, 115);
INSERT INTO public.who_global_data VALUES (1493, 0, 0, 0, 0, 74, 115);
INSERT INTO public.who_global_data VALUES (1494, 0, 0, 0, 0, 15, 115);
INSERT INTO public.who_global_data VALUES (1495, 0, 0, 0, 0, 155, 115);
INSERT INTO public.who_global_data VALUES (1496, 0, 0, 0, 0, 201, 115);
INSERT INTO public.who_global_data VALUES (1497, 0, 0, 0, 0, 5, 115);
INSERT INTO public.who_global_data VALUES (1498, 0, 0, 0, 0, 220, 115);
INSERT INTO public.who_global_data VALUES (1499, 0, 0, 0, 0, 330, 115);
INSERT INTO public.who_global_data VALUES (1500, 0, 0, 0, 0, 269, 115);
INSERT INTO public.who_global_data VALUES (1501, 0, 0, 0, 0, 27, 115);
INSERT INTO public.who_global_data VALUES (1502, 0, 0, 0, 0, 107, 115);
INSERT INTO public.who_global_data VALUES (1503, 0, 0, 0, 0, 61, 115);
INSERT INTO public.who_global_data VALUES (1504, 0, 0, 0, 0, 376, 115);
INSERT INTO public.who_global_data VALUES (1505, 0, 0, 0, 0, 63, 115);
INSERT INTO public.who_global_data VALUES (1506, 0, 0, 0, 0, 129, 115);
INSERT INTO public.who_global_data VALUES (1507, 0, 0, 0, 0, 151, 115);
INSERT INTO public.who_global_data VALUES (1508, 0, 0, 0, 0, 363, 115);
INSERT INTO public.who_global_data VALUES (1509, 0, 0, 0, 0, 165, 115);
INSERT INTO public.who_global_data VALUES (1510, 0, 0, 0, 0, 177, 115);
INSERT INTO public.who_global_data VALUES (1511, 0, 0, 0, 0, 213, 115);
INSERT INTO public.who_global_data VALUES (1512, 0, 0, 0, 0, 132, 115);
INSERT INTO public.who_global_data VALUES (1513, 0, 0, 0, 0, 77, 115);
INSERT INTO public.who_global_data VALUES (1514, 0, 0, 0, 0, 189, 115);
INSERT INTO public.who_global_data VALUES (1515, 0, 0, 0, 0, 292, 115);
INSERT INTO public.who_global_data VALUES (1516, 0, 0, 0, 0, 24, 115);
INSERT INTO public.who_global_data VALUES (1517, 0, 0, 0, 0, 125, 115);
INSERT INTO public.who_global_data VALUES (1518, 0, 0, 0, 0, 31, 115);
INSERT INTO public.who_global_data VALUES (1519, 0, 0, 0, 0, 168, 115);
INSERT INTO public.who_global_data VALUES (1520, 0, 0, 0, 0, 283, 115);
INSERT INTO public.who_global_data VALUES (1521, 0, 0, 0, 0, 69, 115);
INSERT INTO public.who_global_data VALUES (1522, 0, 0, 0, 0, 85, 115);
INSERT INTO public.who_global_data VALUES (1523, 0, 0, 0, 0, 11, 115);
INSERT INTO public.who_global_data VALUES (1524, 0, 0, 0, 0, 40, 115);
INSERT INTO public.who_global_data VALUES (1525, 0, 0, 0, 0, 256, 115);
INSERT INTO public.who_global_data VALUES (1526, 0, 0, 0, 0, 2, 115);
INSERT INTO public.who_global_data VALUES (1527, 0, 0, 0, 0, 70, 115);
INSERT INTO public.who_global_data VALUES (1528, 0, 0, 0, 0, 371, 115);
INSERT INTO public.who_global_data VALUES (1529, 0, 0, 0, 0, 257, 115);
INSERT INTO public.who_global_data VALUES (1530, 0, 0, 0, 0, 312, 115);
INSERT INTO public.who_global_data VALUES (1531, 0, 0, 0, 0, 370, 115);
INSERT INTO public.who_global_data VALUES (1532, 0, 0, 0, 0, 365, 115);
INSERT INTO public.who_global_data VALUES (1533, 0, 0, 0, 0, 124, 115);
INSERT INTO public.who_global_data VALUES (1534, 0, 0, 0, 0, 251, 115);
INSERT INTO public.who_global_data VALUES (1535, 0, 0, 0, 0, 375, 115);
INSERT INTO public.who_global_data VALUES (1536, 0, 0, 0, 0, 227, 115);
INSERT INTO public.who_global_data VALUES (1537, 0, 0, 0, 0, 344, 115);
INSERT INTO public.who_global_data VALUES (1538, 0, 0, 0, 0, 267, 115);
INSERT INTO public.who_global_data VALUES (1539, 0, 0, 0, 0, 36, 115);
INSERT INTO public.who_global_data VALUES (1540, 0, 0, 0, 0, 276, 115);
INSERT INTO public.who_global_data VALUES (1543, 0, 0, 0, 0, 99, 99);
INSERT INTO public.who_global_data VALUES (1544, 0, 0, 0, 0, 261, 99);
INSERT INTO public.who_global_data VALUES (1545, 0, 0, 0, 0, 364, 99);
INSERT INTO public.who_global_data VALUES (1546, 0, 0, 0, 0, 133, 99);
INSERT INTO public.who_global_data VALUES (1547, 0, 0, 0, 0, 111, 99);
INSERT INTO public.who_global_data VALUES (1548, 0, 0, 0, 0, 301, 99);
INSERT INTO public.who_global_data VALUES (1549, 0, 0, 0, 0, 209, 99);
INSERT INTO public.who_global_data VALUES (1550, 0, 0, 0, 0, 141, 99);
INSERT INTO public.who_global_data VALUES (1551, 0, 0, 0, 0, 22, 99);
INSERT INTO public.who_global_data VALUES (1552, 0, 0, 0, 0, 73, 99);
INSERT INTO public.who_global_data VALUES (1553, 0, 0, 0, 0, 313, 99);
INSERT INTO public.who_global_data VALUES (1554, 0, 0, 0, 0, 71, 99);
INSERT INTO public.who_global_data VALUES (1555, 0, 0, 0, 0, 78, 99);
INSERT INTO public.who_global_data VALUES (1556, 0, 0, 0, 0, 204, 99);
INSERT INTO public.who_global_data VALUES (1557, 0, 0, 0, 0, 194, 99);
INSERT INTO public.who_global_data VALUES (1558, 0, 0, 0, 0, 347, 99);
INSERT INTO public.who_global_data VALUES (1559, 0, 0, 0, 0, 49, 99);
INSERT INTO public.who_global_data VALUES (1560, 0, 0, 0, 0, 143, 99);
INSERT INTO public.who_global_data VALUES (1561, 0, 0, 0, 0, 217, 99);
INSERT INTO public.who_global_data VALUES (1562, 0, 0, 0, 0, 223, 99);
INSERT INTO public.who_global_data VALUES (1563, 0, 0, 0, 0, 243, 99);
INSERT INTO public.who_global_data VALUES (1564, 0, 0, 0, 0, 254, 99);
INSERT INTO public.who_global_data VALUES (1565, 0, 0, 0, 0, 308, 99);
INSERT INTO public.who_global_data VALUES (1566, 0, 0, 0, 0, 173, 99);
INSERT INTO public.who_global_data VALUES (1567, 0, 0, 0, 0, 87, 99);
INSERT INTO public.who_global_data VALUES (1568, 0, 0, 0, 0, 67, 99);
INSERT INTO public.who_global_data VALUES (1569, 0, 0, 0, 0, 65, 99);
INSERT INTO public.who_global_data VALUES (1570, 0, 0, 0, 0, 174, 99);
INSERT INTO public.who_global_data VALUES (1571, 0, 0, 0, 0, 57, 99);
INSERT INTO public.who_global_data VALUES (1572, 0, 0, 0, 0, 369, 99);
INSERT INTO public.who_global_data VALUES (1573, 0, 0, 0, 0, 161, 99);
INSERT INTO public.who_global_data VALUES (1574, 0, 0, 0, 0, 250, 99);
INSERT INTO public.who_global_data VALUES (1575, 0, 0, 0, 0, 152, 99);
INSERT INTO public.who_global_data VALUES (1576, 0, 0, 0, 0, 300, 99);
INSERT INTO public.who_global_data VALUES (1577, 0, 0, 0, 0, 320, 99);
INSERT INTO public.who_global_data VALUES (1578, 0, 0, 0, 0, 277, 99);
INSERT INTO public.who_global_data VALUES (1579, 0, 0, 0, 0, 192, 99);
INSERT INTO public.who_global_data VALUES (1580, 0, 0, 0, 0, 278, 99);
INSERT INTO public.who_global_data VALUES (1581, 0, 0, 0, 0, 265, 99);
INSERT INTO public.who_global_data VALUES (1582, 0, 0, 0, 0, 120, 99);
INSERT INTO public.who_global_data VALUES (1583, 0, 0, 0, 0, 82, 99);
INSERT INTO public.who_global_data VALUES (1584, 0, 0, 0, 0, 310, 99);
INSERT INTO public.who_global_data VALUES (1585, 0, 0, 0, 0, 260, 99);
INSERT INTO public.who_global_data VALUES (1586, 0, 0, 0, 0, 162, 99);
INSERT INTO public.who_global_data VALUES (1587, 0, 0, 0, 0, 368, 99);
INSERT INTO public.who_global_data VALUES (1588, 0, 0, 0, 0, 105, 99);
INSERT INTO public.who_global_data VALUES (1589, 0, 0, 0, 0, 39, 99);
INSERT INTO public.who_global_data VALUES (1590, 0, 0, 0, 0, 62, 99);
INSERT INTO public.who_global_data VALUES (1591, 0, 0, 0, 0, 3, 99);
INSERT INTO public.who_global_data VALUES (1592, 0, 0, 0, 0, 247, 99);
INSERT INTO public.who_global_data VALUES (1593, 0, 0, 0, 0, 306, 99);
INSERT INTO public.who_global_data VALUES (1594, 0, 0, 0, 0, 303, 99);
INSERT INTO public.who_global_data VALUES (1595, 0, 0, 0, 0, 337, 99);
INSERT INTO public.who_global_data VALUES (1596, 0, 0, 0, 0, 241, 99);
INSERT INTO public.who_global_data VALUES (1597, 0, 0, 0, 0, 116, 99);
INSERT INTO public.who_global_data VALUES (1598, 0, 0, 0, 0, 91, 99);
INSERT INTO public.who_global_data VALUES (1599, 0, 0, 0, 0, 81, 99);
INSERT INTO public.who_global_data VALUES (1600, 0, 0, 0, 0, 64, 99);
INSERT INTO public.who_global_data VALUES (1601, 0, 0, 0, 0, 159, 99);
INSERT INTO public.who_global_data VALUES (1602, 0, 0, 0, 0, 185, 99);
INSERT INTO public.who_global_data VALUES (1603, 1, 1, 0, 0, 55, 99);
INSERT INTO public.who_global_data VALUES (1604, 0, 1, 0, 0, 340, 99);
INSERT INTO public.who_global_data VALUES (1605, 0, 1, 0, 0, 346, 99);
INSERT INTO public.who_global_data VALUES (1606, 0, 1, 0, 0, 279, 99);
INSERT INTO public.who_global_data VALUES (1607, 0, 1, 0, 0, 80, 99);
INSERT INTO public.who_global_data VALUES (1608, 0, 1, 0, 0, 321, 99);
INSERT INTO public.who_global_data VALUES (1609, 0, 1, 0, 0, 29, 99);
INSERT INTO public.who_global_data VALUES (1610, 0, 1, 0, 0, 202, 99);
INSERT INTO public.who_global_data VALUES (1611, 0, 1, 0, 0, 362, 99);
INSERT INTO public.who_global_data VALUES (1612, 0, 1, 0, 0, 140, 99);
INSERT INTO public.who_global_data VALUES (1613, 0, 1, 0, 0, 211, 99);
INSERT INTO public.who_global_data VALUES (1614, 1, 2, 0, 0, 353, 99);
INSERT INTO public.who_global_data VALUES (1615, 0, 2, 0, 0, 19, 99);
INSERT INTO public.who_global_data VALUES (1616, 0, 2, 0, 0, 176, 99);
INSERT INTO public.who_global_data VALUES (1617, 12, 14, 0, 0, 373, 99);
INSERT INTO public.who_global_data VALUES (1618, 25, 39, 0, 0, 46, 99);
INSERT INTO public.who_global_data VALUES (1619, 0, 39, 0, 0, 42, 99);
INSERT INTO public.who_global_data VALUES (1620, 36, 75, 0, 0, 316, 99);
INSERT INTO public.who_global_data VALUES (1621, 19, 94, 0, 0, 299, 99);
INSERT INTO public.who_global_data VALUES (1622, 39, 133, 1, 1, 329, 99);
INSERT INTO public.who_global_data VALUES (1623, 1, 134, 0, 1, 171, 99);
INSERT INTO public.who_global_data VALUES (1624, 31, 165, 0, 1, 127, 99);
INSERT INTO public.who_global_data VALUES (1625, 48, 213, 2, 3, 167, 99);
INSERT INTO public.who_global_data VALUES (1626, 18, 231, 0, 3, 325, 99);
INSERT INTO public.who_global_data VALUES (1627, 58, 289, 0, 3, 158, 99);
INSERT INTO public.who_global_data VALUES (1628, 32, 321, 1, 4, 170, 99);
INSERT INTO public.who_global_data VALUES (1629, 20, 341, 2, 6, 35, 99);
INSERT INTO public.who_global_data VALUES (1630, 29, 370, 2, 8, 242, 99);
INSERT INTO public.who_global_data VALUES (1631, 6, 376, 4, 12, 112, 99);
INSERT INTO public.who_global_data VALUES (1632, 20, 396, 1, 13, 358, 99);
INSERT INTO public.who_global_data VALUES (1633, 0, 396, 0, 13, 32, 99);
INSERT INTO public.who_global_data VALUES (1634, 33, 429, 2, 15, 193, 99);
INSERT INTO public.who_global_data VALUES (1635, 13, 442, 1, 16, 305, 99);
INSERT INTO public.who_global_data VALUES (1636, 24, 466, 1, 17, 333, 99);
INSERT INTO public.who_global_data VALUES (1637, 57, 523, 0, 17, 210, 99);
INSERT INTO public.who_global_data VALUES (1638, 17, 540, 4, 21, 268, 99);
INSERT INTO public.who_global_data VALUES (1639, 11, 551, 1, 22, 304, 99);
INSERT INTO public.who_global_data VALUES (1640, 15, 566, 2, 24, 280, 99);
INSERT INTO public.who_global_data VALUES (1641, 23, 589, 2, 26, 172, 99);
INSERT INTO public.who_global_data VALUES (1642, 13, 602, 0, 26, 339, 99);
INSERT INTO public.who_global_data VALUES (1643, 20, 622, 2, 28, 48, 99);
INSERT INTO public.who_global_data VALUES (1644, 17, 639, 1, 29, 275, 99);
INSERT INTO public.who_global_data VALUES (1645, 12, 651, 0, 29, 14, 99);
INSERT INTO public.who_global_data VALUES (1646, 8, 659, 2, 31, 222, 99);
INSERT INTO public.who_global_data VALUES (1647, 14, 673, 2, 33, 164, 99);
INSERT INTO public.who_global_data VALUES (1648, 21, 694, 1, 34, 336, 99);
INSERT INTO public.who_global_data VALUES (1649, 9, 703, 1, 35, 203, 99);
INSERT INTO public.who_global_data VALUES (1650, 1, 704, 0, 35, 59, 99);
INSERT INTO public.who_global_data VALUES (1651, 13, 717, 1, 36, 328, 99);
INSERT INTO public.who_global_data VALUES (1652, 1, 718, 0, 36, 10, 99);
INSERT INTO public.who_global_data VALUES (1653, 5, 723, 1, 37, 216, 99);
INSERT INTO public.who_global_data VALUES (1654, 1, 724, 0, 37, 307, 99);
INSERT INTO public.who_global_data VALUES (1655, 2, 726, 1, 38, 207, 99);
INSERT INTO public.who_global_data VALUES (1656, 7, 733, 2, 40, 18, 99);
INSERT INTO public.who_global_data VALUES (1657, 5, 738, 0, 40, 374, 99);
INSERT INTO public.who_global_data VALUES (1658, 2, 740, 0, 40, 114, 99);
INSERT INTO public.who_global_data VALUES (1659, 1, 741, 1, 41, 319, 99);
INSERT INTO public.who_global_data VALUES (1660, 1, 742, 1, 42, 295, 99);
INSERT INTO public.who_global_data VALUES (1661, 2, 744, 0, 42, 175, 99);
INSERT INTO public.who_global_data VALUES (1662, 2, 746, 0, 42, 139, 99);
INSERT INTO public.who_global_data VALUES (1663, 0, 746, 1, 43, 233, 99);
INSERT INTO public.who_global_data VALUES (1664, 1, 747, 1, 44, 84, 99);
INSERT INTO public.who_global_data VALUES (1665, 2, 749, 1, 45, 287, 99);
INSERT INTO public.who_global_data VALUES (1666, 2, 751, 0, 45, 8, 99);
INSERT INTO public.who_global_data VALUES (1667, 0, 751, 1, 46, 246, 99);
INSERT INTO public.who_global_data VALUES (1668, 1, 752, 1, 47, 266, 99);
INSERT INTO public.who_global_data VALUES (1669, 0, 752, 0, 47, 178, 99);
INSERT INTO public.who_global_data VALUES (1670, 2, 754, 0, 47, 109, 99);
INSERT INTO public.who_global_data VALUES (1671, 0, 754, 1, 48, 327, 99);
INSERT INTO public.who_global_data VALUES (1672, 2, 756, 0, 48, 324, 99);
INSERT INTO public.who_global_data VALUES (1673, 0, 756, 0, 48, 288, 99);
INSERT INTO public.who_global_data VALUES (1674, 3, 759, 0, 48, 317, 99);
INSERT INTO public.who_global_data VALUES (1675, 2, 761, 1, 49, 240, 99);
INSERT INTO public.who_global_data VALUES (1676, 0, 761, 0, 49, 1, 99);
INSERT INTO public.who_global_data VALUES (1677, 0, 761, 0, 49, 206, 99);
INSERT INTO public.who_global_data VALUES (1678, 0, 761, 2, 51, 108, 99);
INSERT INTO public.who_global_data VALUES (1679, 0, 761, 0, 51, 215, 99);
INSERT INTO public.who_global_data VALUES (1680, 0, 761, 0, 51, 88, 99);
INSERT INTO public.who_global_data VALUES (1681, 0, 761, 0, 51, 282, 99);
INSERT INTO public.who_global_data VALUES (1682, 1, 762, 0, 51, 180, 99);
INSERT INTO public.who_global_data VALUES (1683, 0, 762, 0, 51, 232, 99);
INSERT INTO public.who_global_data VALUES (1684, 0, 762, 0, 51, 58, 99);
INSERT INTO public.who_global_data VALUES (1685, 1, 763, 0, 51, 274, 99);
INSERT INTO public.who_global_data VALUES (1686, 0, 763, 0, 51, 205, 99);
INSERT INTO public.who_global_data VALUES (1687, 0, 763, 0, 51, 187, 99);
INSERT INTO public.who_global_data VALUES (1688, 0, 763, 0, 51, 184, 99);
INSERT INTO public.who_global_data VALUES (1689, 0, 763, 0, 51, 147, 99);
INSERT INTO public.who_global_data VALUES (1690, 1, 764, 0, 51, 294, 99);
INSERT INTO public.who_global_data VALUES (1691, 0, 764, 0, 51, 34, 99);
INSERT INTO public.who_global_data VALUES (1692, 0, 764, 0, 51, 101, 99);
INSERT INTO public.who_global_data VALUES (1693, 0, 764, 0, 51, 208, 99);
INSERT INTO public.who_global_data VALUES (1694, 1, 765, 0, 51, 380, 99);
INSERT INTO public.who_global_data VALUES (1695, 79, 844, 0, 51, 271, 99);
INSERT INTO public.who_global_data VALUES (1696, 7, 851, 0, 51, 219, 99);
INSERT INTO public.who_global_data VALUES (1697, 1, 852, 0, 51, 54, 99);
INSERT INTO public.who_global_data VALUES (1698, 0, 852, 0, 51, 361, 99);
INSERT INTO public.who_global_data VALUES (1699, 0, 852, 0, 51, 214, 99);
INSERT INTO public.who_global_data VALUES (1700, 0, 852, 0, 51, 199, 99);
INSERT INTO public.who_global_data VALUES (1701, 0, 852, 0, 51, 335, 99);
INSERT INTO public.who_global_data VALUES (1702, 0, 852, 0, 51, 95, 99);
INSERT INTO public.who_global_data VALUES (1703, 0, 852, 0, 51, 6, 99);
INSERT INTO public.who_global_data VALUES (1704, 0, 852, 0, 51, 102, 99);
INSERT INTO public.who_global_data VALUES (1705, 1, 853, 0, 51, 291, 99);
INSERT INTO public.who_global_data VALUES (1706, 0, 853, 0, 51, 118, 99);
INSERT INTO public.who_global_data VALUES (1707, 0, 853, 0, 51, 311, 99);
INSERT INTO public.who_global_data VALUES (1708, 0, 853, 0, 51, 357, 99);
INSERT INTO public.who_global_data VALUES (1709, 1, 854, 1, 52, 135, 99);
INSERT INTO public.who_global_data VALUES (1710, 0, 854, 0, 52, 263, 99);
INSERT INTO public.who_global_data VALUES (1711, 1, 855, 0, 52, 290, 99);
INSERT INTO public.who_global_data VALUES (1712, 0, 855, 0, 52, 122, 99);
INSERT INTO public.who_global_data VALUES (1713, 0, 855, 0, 52, 113, 99);
INSERT INTO public.who_global_data VALUES (1714, 0, 855, 0, 52, 144, 99);
INSERT INTO public.who_global_data VALUES (1715, 0, 855, 0, 52, 196, 99);
INSERT INTO public.who_global_data VALUES (1716, 0, 855, 0, 52, 12, 99);
INSERT INTO public.who_global_data VALUES (1717, 0, 855, 0, 52, 156, 99);
INSERT INTO public.who_global_data VALUES (1718, 0, 855, 0, 52, 345, 99);
INSERT INTO public.who_global_data VALUES (1719, 0, 855, 0, 52, 30, 99);
INSERT INTO public.who_global_data VALUES (1720, 0, 855, 0, 52, 289, 99);
INSERT INTO public.who_global_data VALUES (1721, 0, 855, 0, 52, 26, 99);
INSERT INTO public.who_global_data VALUES (1722, 0, 855, 0, 52, 367, 99);
INSERT INTO public.who_global_data VALUES (1723, 0, 855, 0, 52, 86, 99);
INSERT INTO public.who_global_data VALUES (1724, 0, 855, 0, 52, 98, 99);
INSERT INTO public.who_global_data VALUES (1725, 0, 855, 0, 52, 323, 99);
INSERT INTO public.who_global_data VALUES (1726, 0, 855, 0, 52, 348, 99);
INSERT INTO public.who_global_data VALUES (1727, 0, 855, 0, 52, 272, 99);
INSERT INTO public.who_global_data VALUES (1728, 0, 855, 0, 52, 16, 99);
INSERT INTO public.who_global_data VALUES (1729, 0, 855, 0, 52, 229, 99);
INSERT INTO public.who_global_data VALUES (1730, 0, 855, 0, 52, 238, 99);
INSERT INTO public.who_global_data VALUES (1731, 0, 855, 0, 52, 130, 99);
INSERT INTO public.who_global_data VALUES (1732, 0, 855, 0, 52, 352, 99);
INSERT INTO public.who_global_data VALUES (1733, 0, 855, 0, 52, 354, 99);
INSERT INTO public.who_global_data VALUES (1734, 0, 855, 0, 52, 33, 99);
INSERT INTO public.who_global_data VALUES (1735, 0, 855, 0, 52, 296, 99);
INSERT INTO public.who_global_data VALUES (1736, 3, 858, 0, 52, 117, 99);
INSERT INTO public.who_global_data VALUES (1737, 3, 861, 0, 52, 154, 99);
INSERT INTO public.who_global_data VALUES (1738, 1, 862, 0, 52, 235, 99);
INSERT INTO public.who_global_data VALUES (1739, 15, 877, 0, 52, 315, 99);
INSERT INTO public.who_global_data VALUES (1740, 3, 880, 0, 52, 245, 99);
INSERT INTO public.who_global_data VALUES (1741, 0, 880, 0, 52, 115, 99);
INSERT INTO public.who_global_data VALUES (1742, 0, 880, 0, 52, 9, 99);
INSERT INTO public.who_global_data VALUES (1743, 4, 884, 0, 52, 338, 99);
INSERT INTO public.who_global_data VALUES (1744, 0, 884, 0, 52, 119, 99);
INSERT INTO public.who_global_data VALUES (1745, 5, 889, 0, 52, 163, 99);
INSERT INTO public.who_global_data VALUES (1746, 0, 889, 0, 52, 190, 99);
INSERT INTO public.who_global_data VALUES (1747, 8, 897, 0, 52, 83, 99);
INSERT INTO public.who_global_data VALUES (1749, 7, 904, 0, 52, 53, 99);
INSERT INTO public.who_global_data VALUES (1750, 3, 907, 0, 52, 351, 99);
INSERT INTO public.who_global_data VALUES (1751, 4, 911, 0, 52, 28, 99);
INSERT INTO public.who_global_data VALUES (1752, 7, 918, 0, 52, 66, 99);
INSERT INTO public.who_global_data VALUES (1753, 4, 922, 0, 52, 60, 99);
INSERT INTO public.who_global_data VALUES (1754, 3, 925, 0, 52, 157, 99);
INSERT INTO public.who_global_data VALUES (1755, 5, 930, 0, 52, 237, 99);
INSERT INTO public.who_global_data VALUES (1756, 6, 936, 0, 52, 212, 99);
INSERT INTO public.who_global_data VALUES (1757, 1, 937, 0, 52, 131, 99);
INSERT INTO public.who_global_data VALUES (1758, 2, 939, 0, 52, 166, 99);
INSERT INTO public.who_global_data VALUES (1759, 0, 939, 0, 52, 72, 99);
INSERT INTO public.who_global_data VALUES (1760, 6, 945, 0, 52, 25, 99);
INSERT INTO public.who_global_data VALUES (1761, 11, 956, 0, 52, 186, 99);
INSERT INTO public.who_global_data VALUES (1762, 0, 956, 0, 52, 126, 99);
INSERT INTO public.who_global_data VALUES (1763, 0, 956, 0, 52, 286, 99);
INSERT INTO public.who_global_data VALUES (1764, 7, 963, 0, 52, 56, 99);
INSERT INTO public.who_global_data VALUES (1765, 10, 973, 0, 52, 94, 99);
INSERT INTO public.who_global_data VALUES (1766, 4, 977, 1, 53, 100, 99);
INSERT INTO public.who_global_data VALUES (1767, 4, 981, 0, 53, 79, 99);
INSERT INTO public.who_global_data VALUES (1768, 8, 989, 0, 53, 298, 99);
INSERT INTO public.who_global_data VALUES (1769, 8, 997, 0, 53, 38, 99);
INSERT INTO public.who_global_data VALUES (1770, 0, 997, 0, 53, 231, 99);
INSERT INTO public.who_global_data VALUES (1771, 8, 1005, 0, 53, 90, 99);
INSERT INTO public.who_global_data VALUES (1772, 7, 1012, 0, 53, 128, 99);
INSERT INTO public.who_global_data VALUES (1773, 12, 1024, 0, 53, 343, 99);
INSERT INTO public.who_global_data VALUES (1774, 12, 1036, 0, 53, 302, 99);
INSERT INTO public.who_global_data VALUES (1775, 11, 1047, 0, 53, 360, 99);
INSERT INTO public.who_global_data VALUES (1776, 0, 1047, 0, 53, 96, 99);
INSERT INTO public.who_global_data VALUES (1777, 0, 1047, 0, 53, 145, 99);
INSERT INTO public.who_global_data VALUES (1778, 13, 1060, 0, 53, 253, 99);
INSERT INTO public.who_global_data VALUES (1779, 0, 1060, 0, 53, 89, 99);
INSERT INTO public.who_global_data VALUES (1780, 38, 1098, 0, 53, 52, 99);
INSERT INTO public.who_global_data VALUES (1781, 13, 1111, 0, 53, 93, 99);
INSERT INTO public.who_global_data VALUES (1782, 13, 1124, 0, 53, 297, 99);
INSERT INTO public.who_global_data VALUES (1783, 0, 1124, 0, 53, 20, 99);
INSERT INTO public.who_global_data VALUES (1784, 0, 1124, 0, 53, 21, 99);
INSERT INTO public.who_global_data VALUES (1785, 52, 1176, 0, 53, 149, 99);
INSERT INTO public.who_global_data VALUES (1786, 8, 1184, 0, 53, 150, 99);
INSERT INTO public.who_global_data VALUES (1787, 15, 1199, 0, 53, 239, 99);
INSERT INTO public.who_global_data VALUES (1788, 9, 1208, 0, 53, 138, 99);
INSERT INTO public.who_global_data VALUES (1789, 7, 1215, 0, 53, 137, 99);
INSERT INTO public.who_global_data VALUES (1790, 0, 1215, 0, 53, 97, 99);
INSERT INTO public.who_global_data VALUES (1791, 0, 1215, 0, 53, 293, 99);
INSERT INTO public.who_global_data VALUES (1792, 46, 1261, 0, 53, 148, 99);
INSERT INTO public.who_global_data VALUES (1793, 0, 1261, 0, 53, 191, 99);
INSERT INTO public.who_global_data VALUES (1794, 40, 1301, 0, 53, 281, 99);
INSERT INTO public.who_global_data VALUES (1795, 0, 1301, 0, 53, 50, 99);
INSERT INTO public.who_global_data VALUES (1796, 43, 1344, 0, 53, 181, 99);
INSERT INTO public.who_global_data VALUES (1797, 0, 1344, 0, 53, 37, 99);
INSERT INTO public.who_global_data VALUES (1798, 0, 1344, 0, 53, 197, 99);
INSERT INTO public.who_global_data VALUES (1799, 94, 1438, 0, 53, 4, 99);
INSERT INTO public.who_global_data VALUES (1800, 0, 1438, 0, 53, 13, 99);
INSERT INTO public.who_global_data VALUES (1801, 45, 1483, 0, 53, 378, 99);
INSERT INTO public.who_global_data VALUES (1802, 0, 1483, 0, 53, 342, 99);
INSERT INTO public.who_global_data VALUES (1803, 81, 1564, 0, 53, 142, 99);
INSERT INTO public.who_global_data VALUES (1804, 0, 1564, 0, 53, 356, 99);
INSERT INTO public.who_global_data VALUES (1805, 0, 1564, 0, 53, 285, 99);
INSERT INTO public.who_global_data VALUES (1806, 117, 1681, 0, 53, 359, 99);
INSERT INTO public.who_global_data VALUES (1807, 0, 1681, 0, 53, 136, 99);
INSERT INTO public.who_global_data VALUES (1808, 72, 1753, 0, 53, 377, 99);
INSERT INTO public.who_global_data VALUES (1809, 0, 1753, 0, 53, 322, 99);
INSERT INTO public.who_global_data VALUES (1810, 83, 1836, 0, 53, 169, 99);
INSERT INTO public.who_global_data VALUES (1811, 0, 1836, 0, 53, 372, 99);
INSERT INTO public.who_global_data VALUES (1812, 0, 1836, 0, 53, 270, 99);
INSERT INTO public.who_global_data VALUES (1813, 130, 1966, 0, 53, 198, 99);
INSERT INTO public.who_global_data VALUES (1814, 0, 1966, 0, 53, 224, 99);
INSERT INTO public.who_global_data VALUES (1815, 84, 2050, 0, 53, 255, 99);
INSERT INTO public.who_global_data VALUES (1816, 0, 2050, 0, 53, 314, 99);
INSERT INTO public.who_global_data VALUES (1817, 60, 2110, 0, 53, 44, 99);
INSERT INTO public.who_global_data VALUES (1818, 0, 2110, 0, 53, 106, 99);
INSERT INTO public.who_global_data VALUES (1819, 0, 2110, 0, 53, 200, 99);
INSERT INTO public.who_global_data VALUES (1820, 260, 2370, 0, 53, 366, 99);
INSERT INTO public.who_global_data VALUES (1821, 0, 2370, 0, 53, 309, 99);
INSERT INTO public.who_global_data VALUES (1822, 198, 2568, 0, 53, 92, 99);
INSERT INTO public.who_global_data VALUES (1823, 0, 2568, 1, 54, 104, 99);
INSERT INTO public.who_global_data VALUES (1824, 128, 2696, 1, 55, 259, 99);
INSERT INTO public.who_global_data VALUES (1825, 0, 2696, 0, 55, 273, 99);
INSERT INTO public.who_global_data VALUES (1826, 0, 2696, 0, 55, 134, 99);
INSERT INTO public.who_global_data VALUES (1827, 299, 2995, 2, 57, 160, 99);
INSERT INTO public.who_global_data VALUES (1828, 0, 2995, 0, 57, 183, 99);
INSERT INTO public.who_global_data VALUES (1829, 195, 3190, 2, 59, 249, 99);
INSERT INTO public.who_global_data VALUES (1830, 0, 3190, 0, 59, 230, 99);
INSERT INTO public.who_global_data VALUES (1831, 187, 3377, 0, 59, 76, 99);
INSERT INTO public.who_global_data VALUES (1832, 0, 3377, 0, 59, 379, 99);
INSERT INTO public.who_global_data VALUES (1833, 0, 3377, 0, 59, 110, 99);
INSERT INTO public.who_global_data VALUES (1834, 246, 3623, 3, 62, 188, 99);
INSERT INTO public.who_global_data VALUES (1835, 0, 3623, 0, 62, 51, 99);
INSERT INTO public.who_global_data VALUES (1836, 188, 3811, 1, 63, 43, 99);
INSERT INTO public.who_global_data VALUES (1837, 0, 3811, 0, 63, 331, 99);
INSERT INTO public.who_global_data VALUES (1838, 227, 4038, 6, 69, 179, 99);
INSERT INTO public.who_global_data VALUES (1839, 0, 4038, 0, 69, 326, 99);
INSERT INTO public.who_global_data VALUES (1840, 0, 4038, 0, 69, 258, 99);
INSERT INTO public.who_global_data VALUES (1841, 287, 4325, 3, 72, 75, 99);
INSERT INTO public.who_global_data VALUES (1842, 85, 4410, 0, 72, 17, 99);
INSERT INTO public.who_global_data VALUES (1843, 107, 4517, 0, 72, 153, 99);
INSERT INTO public.who_global_data VALUES (1844, 50, 4567, 1, 73, 121, 99);
INSERT INTO public.who_global_data VALUES (1845, 98, 4665, 2, 75, 182, 99);
INSERT INTO public.who_global_data VALUES (1846, 91, 4756, 0, 75, 262, 99);
INSERT INTO public.who_global_data VALUES (1847, 69, 4825, 0, 75, 221, 99);
INSERT INTO public.who_global_data VALUES (1848, 63, 4888, 0, 75, 248, 99);
INSERT INTO public.who_global_data VALUES (1849, 22, 4910, 0, 75, 350, 99);
INSERT INTO public.who_global_data VALUES (1850, 135, 5045, 0, 75, 195, 99);
INSERT INTO public.who_global_data VALUES (1851, 90, 5135, 0, 75, 341, 99);
INSERT INTO public.who_global_data VALUES (1852, 0, 5135, 0, 75, 41, 99);
INSERT INTO public.who_global_data VALUES (1853, 184, 5319, 0, 75, 234, 99);
INSERT INTO public.who_global_data VALUES (1854, 64, 5383, 0, 75, 146, 99);
INSERT INTO public.who_global_data VALUES (1855, 54, 5437, 0, 75, 123, 99);
INSERT INTO public.who_global_data VALUES (1856, 40, 5477, 0, 75, 45, 99);
INSERT INTO public.who_global_data VALUES (1857, 90, 5567, 0, 75, 218, 99);
INSERT INTO public.who_global_data VALUES (1858, 49, 5616, 0, 75, 7, 99);
INSERT INTO public.who_global_data VALUES (1859, 109, 5725, 0, 75, 236, 99);
INSERT INTO public.who_global_data VALUES (1860, 0, 5725, 0, 75, 252, 99);
INSERT INTO public.who_global_data VALUES (1861, 147, 5872, 1, 76, 244, 99);
INSERT INTO public.who_global_data VALUES (1862, 42, 5914, 0, 76, 355, 99);
INSERT INTO public.who_global_data VALUES (1863, 37, 5951, 0, 76, 103, 99);
INSERT INTO public.who_global_data VALUES (1864, 67, 6018, 0, 76, 68, 99);
INSERT INTO public.who_global_data VALUES (1865, 48, 6066, 0, 76, 47, 99);
INSERT INTO public.who_global_data VALUES (1866, 76, 6142, 0, 76, 23, 99);
INSERT INTO public.who_global_data VALUES (1867, 65, 6207, 0, 76, 264, 99);
INSERT INTO public.who_global_data VALUES (1868, 49, 6256, 0, 76, 332, 99);
INSERT INTO public.who_global_data VALUES (1869, 48, 6304, 0, 76, 228, 99);
INSERT INTO public.who_global_data VALUES (1870, 47, 6351, 0, 76, 334, 99);
INSERT INTO public.who_global_data VALUES (1871, 77, 6428, 0, 76, 318, 99);
INSERT INTO public.who_global_data VALUES (1872, 106, 6534, 0, 76, 349, 99);
INSERT INTO public.who_global_data VALUES (1873, 76, 6610, 0, 76, 74, 99);
INSERT INTO public.who_global_data VALUES (1874, 0, 6610, 0, 76, 15, 99);
INSERT INTO public.who_global_data VALUES (1875, 102, 6712, 0, 76, 155, 99);
INSERT INTO public.who_global_data VALUES (1876, 33, 6745, 0, 76, 201, 99);
INSERT INTO public.who_global_data VALUES (1877, 45, 6790, 0, 76, 5, 99);
INSERT INTO public.who_global_data VALUES (1878, 52, 6842, 0, 76, 220, 99);
INSERT INTO public.who_global_data VALUES (1879, 62, 6904, 1, 77, 330, 99);
INSERT INTO public.who_global_data VALUES (1880, 51, 6955, 0, 77, 269, 99);
INSERT INTO public.who_global_data VALUES (1881, 50, 7005, 1, 78, 27, 99);
INSERT INTO public.who_global_data VALUES (1882, 45, 7050, 0, 78, 107, 99);
INSERT INTO public.who_global_data VALUES (1883, 34, 7084, 0, 78, 61, 99);
INSERT INTO public.who_global_data VALUES (1884, 43, 7127, 0, 78, 376, 99);
INSERT INTO public.who_global_data VALUES (1885, 35, 7162, 0, 78, 63, 99);
INSERT INTO public.who_global_data VALUES (1886, 28, 7190, 0, 78, 129, 99);
INSERT INTO public.who_global_data VALUES (1887, 46, 7236, 0, 78, 151, 99);
INSERT INTO public.who_global_data VALUES (1888, 52, 7288, 0, 78, 363, 99);
INSERT INTO public.who_global_data VALUES (1889, 50, 7338, 1, 79, 165, 99);
INSERT INTO public.who_global_data VALUES (1890, 44, 7382, 0, 79, 177, 99);
INSERT INTO public.who_global_data VALUES (1891, 32, 7414, 0, 79, 213, 99);
INSERT INTO public.who_global_data VALUES (1892, 32, 7446, 0, 79, 132, 99);
INSERT INTO public.who_global_data VALUES (1893, 20, 7466, 0, 79, 77, 99);
INSERT INTO public.who_global_data VALUES (1894, 53, 7519, 1, 80, 189, 99);
INSERT INTO public.who_global_data VALUES (1895, 41, 7560, 0, 80, 292, 99);
INSERT INTO public.who_global_data VALUES (1896, 17, 7577, 1, 81, 24, 99);
INSERT INTO public.who_global_data VALUES (1897, 25, 7602, 0, 81, 125, 99);
INSERT INTO public.who_global_data VALUES (1898, 31, 7633, 1, 82, 31, 99);
INSERT INTO public.who_global_data VALUES (1899, 36, 7669, 0, 82, 168, 99);
INSERT INTO public.who_global_data VALUES (1900, 30, 7699, 1, 83, 283, 99);
INSERT INTO public.who_global_data VALUES (1901, 57, 7756, 0, 83, 69, 99);
INSERT INTO public.who_global_data VALUES (1902, 50, 7806, 0, 83, 85, 99);
INSERT INTO public.who_global_data VALUES (1903, 15, 7821, 0, 83, 11, 99);
INSERT INTO public.who_global_data VALUES (1904, 54, 7875, 0, 83, 40, 99);
INSERT INTO public.who_global_data VALUES (1905, 44, 7919, 1, 84, 256, 99);
INSERT INTO public.who_global_data VALUES (1906, 64, 7983, 0, 84, 2, 99);
INSERT INTO public.who_global_data VALUES (1907, 66, 8049, 0, 84, 70, 99);
INSERT INTO public.who_global_data VALUES (1908, 68, 8117, 0, 84, 371, 99);
INSERT INTO public.who_global_data VALUES (1909, 49, 8166, 0, 84, 257, 99);
INSERT INTO public.who_global_data VALUES (1910, 26, 8192, 0, 84, 312, 99);
INSERT INTO public.who_global_data VALUES (1911, 57, 8249, 0, 84, 370, 99);
INSERT INTO public.who_global_data VALUES (1912, 59, 8308, 0, 84, 365, 99);
INSERT INTO public.who_global_data VALUES (1913, 40, 8348, 0, 84, 124, 99);
INSERT INTO public.who_global_data VALUES (1914, 0, 8348, 0, 84, 251, 99);
INSERT INTO public.who_global_data VALUES (1915, 141, 8489, 0, 84, 375, 99);
INSERT INTO public.who_global_data VALUES (1916, 97, 8586, 1, 85, 227, 99);
INSERT INTO public.who_global_data VALUES (1917, 0, 8586, 0, 85, 344, 99);
INSERT INTO public.who_global_data VALUES (1918, 96, 8682, 1, 86, 267, 99);
INSERT INTO public.who_global_data VALUES (1919, 63, 8745, 1, 87, 36, 99);
INSERT INTO public.who_global_data VALUES (1920, 73, 8818, 0, 87, 276, 99);
INSERT INTO public.who_global_data VALUES (1923, 0, 0, 0, 0, 99, 153);
INSERT INTO public.who_global_data VALUES (1924, 0, 0, 0, 0, 261, 153);
INSERT INTO public.who_global_data VALUES (1925, 0, 0, 0, 0, 364, 153);
INSERT INTO public.who_global_data VALUES (1926, 0, 0, 0, 0, 133, 153);
INSERT INTO public.who_global_data VALUES (1927, 0, 0, 0, 0, 111, 153);
INSERT INTO public.who_global_data VALUES (1928, 0, 0, 0, 0, 301, 153);
INSERT INTO public.who_global_data VALUES (1929, 0, 0, 0, 0, 209, 153);
INSERT INTO public.who_global_data VALUES (1930, 0, 0, 0, 0, 141, 153);
INSERT INTO public.who_global_data VALUES (1931, 0, 0, 0, 0, 22, 153);
INSERT INTO public.who_global_data VALUES (1932, 0, 0, 0, 0, 73, 153);
INSERT INTO public.who_global_data VALUES (1933, 0, 0, 0, 0, 313, 153);
INSERT INTO public.who_global_data VALUES (1934, 0, 0, 0, 0, 71, 153);
INSERT INTO public.who_global_data VALUES (1935, 0, 0, 0, 0, 78, 153);
INSERT INTO public.who_global_data VALUES (1936, 0, 0, 0, 0, 204, 153);
INSERT INTO public.who_global_data VALUES (1937, 0, 0, 0, 0, 194, 153);
INSERT INTO public.who_global_data VALUES (1938, 0, 0, 0, 0, 347, 153);
INSERT INTO public.who_global_data VALUES (1939, 0, 0, 0, 0, 49, 153);
INSERT INTO public.who_global_data VALUES (1940, 0, 0, 0, 0, 143, 153);
INSERT INTO public.who_global_data VALUES (1941, 0, 0, 0, 0, 217, 153);
INSERT INTO public.who_global_data VALUES (1942, 0, 0, 0, 0, 223, 153);
INSERT INTO public.who_global_data VALUES (1943, 0, 0, 0, 0, 243, 153);
INSERT INTO public.who_global_data VALUES (1944, 0, 0, 0, 0, 254, 153);
INSERT INTO public.who_global_data VALUES (1945, 0, 0, 0, 0, 308, 153);
INSERT INTO public.who_global_data VALUES (1946, 0, 0, 0, 0, 173, 153);
INSERT INTO public.who_global_data VALUES (1947, 0, 0, 0, 0, 87, 153);
INSERT INTO public.who_global_data VALUES (1948, 0, 0, 0, 0, 67, 153);
INSERT INTO public.who_global_data VALUES (1949, 0, 0, 0, 0, 65, 153);
INSERT INTO public.who_global_data VALUES (1950, 0, 0, 0, 0, 174, 153);
INSERT INTO public.who_global_data VALUES (1951, 0, 0, 0, 0, 57, 153);
INSERT INTO public.who_global_data VALUES (1952, 0, 0, 0, 0, 369, 153);
INSERT INTO public.who_global_data VALUES (1953, 0, 0, 0, 0, 161, 153);
INSERT INTO public.who_global_data VALUES (1954, 0, 0, 0, 0, 250, 153);
INSERT INTO public.who_global_data VALUES (1955, 0, 0, 0, 0, 152, 153);
INSERT INTO public.who_global_data VALUES (1956, 0, 0, 0, 0, 300, 153);
INSERT INTO public.who_global_data VALUES (1957, 0, 0, 0, 0, 320, 153);
INSERT INTO public.who_global_data VALUES (1958, 0, 0, 0, 0, 277, 153);
INSERT INTO public.who_global_data VALUES (1959, 0, 0, 0, 0, 192, 153);
INSERT INTO public.who_global_data VALUES (1960, 0, 0, 0, 0, 278, 153);
INSERT INTO public.who_global_data VALUES (1961, 0, 0, 0, 0, 265, 153);
INSERT INTO public.who_global_data VALUES (1962, 0, 0, 0, 0, 120, 153);
INSERT INTO public.who_global_data VALUES (1963, 0, 0, 0, 0, 82, 153);
INSERT INTO public.who_global_data VALUES (1964, 0, 0, 0, 0, 310, 153);
INSERT INTO public.who_global_data VALUES (1965, 0, 0, 0, 0, 260, 153);
INSERT INTO public.who_global_data VALUES (1966, 0, 0, 0, 0, 162, 153);
INSERT INTO public.who_global_data VALUES (1967, 0, 0, 0, 0, 368, 153);
INSERT INTO public.who_global_data VALUES (1968, 0, 0, 0, 0, 105, 153);
INSERT INTO public.who_global_data VALUES (1969, 0, 0, 0, 0, 39, 153);
INSERT INTO public.who_global_data VALUES (1970, 0, 0, 0, 0, 62, 153);
INSERT INTO public.who_global_data VALUES (1971, 0, 0, 0, 0, 3, 153);
INSERT INTO public.who_global_data VALUES (1972, 0, 0, 0, 0, 247, 153);
INSERT INTO public.who_global_data VALUES (1973, 0, 0, 0, 0, 306, 153);
INSERT INTO public.who_global_data VALUES (1974, 0, 0, 0, 0, 303, 153);
INSERT INTO public.who_global_data VALUES (1975, 0, 0, 0, 0, 337, 153);
INSERT INTO public.who_global_data VALUES (1976, 0, 0, 0, 0, 241, 153);
INSERT INTO public.who_global_data VALUES (1977, 0, 0, 0, 0, 116, 153);
INSERT INTO public.who_global_data VALUES (1978, 0, 0, 0, 0, 91, 153);
INSERT INTO public.who_global_data VALUES (1979, 0, 0, 0, 0, 81, 153);
INSERT INTO public.who_global_data VALUES (1980, 0, 0, 0, 0, 64, 153);
INSERT INTO public.who_global_data VALUES (1981, 0, 0, 0, 0, 159, 153);
INSERT INTO public.who_global_data VALUES (1982, 0, 0, 0, 0, 185, 153);
INSERT INTO public.who_global_data VALUES (1983, 0, 0, 0, 0, 55, 153);
INSERT INTO public.who_global_data VALUES (1984, 0, 0, 0, 0, 340, 153);
INSERT INTO public.who_global_data VALUES (1985, 0, 0, 0, 0, 346, 153);
INSERT INTO public.who_global_data VALUES (1986, 0, 0, 0, 0, 279, 153);
INSERT INTO public.who_global_data VALUES (1987, 0, 0, 0, 0, 80, 153);
INSERT INTO public.who_global_data VALUES (1988, 0, 0, 0, 0, 321, 153);
INSERT INTO public.who_global_data VALUES (1989, 0, 0, 0, 0, 29, 153);
INSERT INTO public.who_global_data VALUES (1990, 0, 0, 0, 0, 202, 153);
INSERT INTO public.who_global_data VALUES (1991, 0, 0, 0, 0, 362, 153);
INSERT INTO public.who_global_data VALUES (1992, 0, 0, 0, 0, 140, 153);
INSERT INTO public.who_global_data VALUES (1993, 0, 0, 0, 0, 211, 153);
INSERT INTO public.who_global_data VALUES (1994, 0, 0, 0, 0, 353, 153);
INSERT INTO public.who_global_data VALUES (1995, 0, 0, 0, 0, 19, 153);
INSERT INTO public.who_global_data VALUES (1996, 0, 0, 0, 0, 176, 153);
INSERT INTO public.who_global_data VALUES (1997, 0, 0, 0, 0, 373, 153);
INSERT INTO public.who_global_data VALUES (1998, 0, 0, 0, 0, 46, 153);
INSERT INTO public.who_global_data VALUES (1999, 0, 0, 0, 0, 42, 153);
INSERT INTO public.who_global_data VALUES (2000, 0, 0, 0, 0, 316, 153);
INSERT INTO public.who_global_data VALUES (2001, 2, 2, 0, 0, 299, 153);
INSERT INTO public.who_global_data VALUES (2002, 0, 2, 0, 0, 329, 153);
INSERT INTO public.who_global_data VALUES (2003, 0, 2, 0, 0, 171, 153);
INSERT INTO public.who_global_data VALUES (2004, 0, 2, 0, 0, 127, 153);
INSERT INTO public.who_global_data VALUES (2005, 0, 2, 0, 0, 167, 153);
INSERT INTO public.who_global_data VALUES (2006, 0, 2, 0, 0, 325, 153);
INSERT INTO public.who_global_data VALUES (2007, 0, 2, 0, 0, 158, 153);
INSERT INTO public.who_global_data VALUES (2008, 0, 2, 0, 0, 170, 153);
INSERT INTO public.who_global_data VALUES (2009, 0, 2, 0, 0, 35, 153);
INSERT INTO public.who_global_data VALUES (2010, 0, 2, 0, 0, 242, 153);
INSERT INTO public.who_global_data VALUES (2011, 5, 7, 1, 1, 112, 153);
INSERT INTO public.who_global_data VALUES (2012, 0, 7, 1, 2, 358, 153);
INSERT INTO public.who_global_data VALUES (2013, 1, 8, 0, 2, 32, 153);
INSERT INTO public.who_global_data VALUES (2014, 0, 8, 0, 2, 193, 153);
INSERT INTO public.who_global_data VALUES (2015, 2, 10, 0, 2, 305, 153);
INSERT INTO public.who_global_data VALUES (2016, 0, 10, 0, 2, 333, 153);
INSERT INTO public.who_global_data VALUES (2017, 4, 14, 0, 2, 210, 153);
INSERT INTO public.who_global_data VALUES (2018, 2, 16, 0, 2, 268, 153);
INSERT INTO public.who_global_data VALUES (2019, 1, 17, 0, 2, 304, 153);
INSERT INTO public.who_global_data VALUES (2020, 2, 19, 0, 2, 280, 153);
INSERT INTO public.who_global_data VALUES (2021, 0, 19, 0, 2, 172, 153);
INSERT INTO public.who_global_data VALUES (2022, 0, 19, 0, 2, 339, 153);
INSERT INTO public.who_global_data VALUES (2023, 0, 19, 0, 2, 48, 153);
INSERT INTO public.who_global_data VALUES (2024, 0, 19, 0, 2, 275, 153);
INSERT INTO public.who_global_data VALUES (2025, 0, 19, 0, 2, 14, 153);
INSERT INTO public.who_global_data VALUES (2026, 0, 19, 0, 2, 222, 153);
INSERT INTO public.who_global_data VALUES (2027, 0, 19, 0, 2, 164, 153);
INSERT INTO public.who_global_data VALUES (2028, 0, 19, 0, 2, 336, 153);
INSERT INTO public.who_global_data VALUES (2029, 0, 19, 0, 2, 203, 153);
INSERT INTO public.who_global_data VALUES (2030, 0, 19, 0, 2, 59, 153);
INSERT INTO public.who_global_data VALUES (2031, 0, 19, 0, 2, 328, 153);
INSERT INTO public.who_global_data VALUES (2032, 5, 24, 0, 2, 10, 153);
INSERT INTO public.who_global_data VALUES (2033, 0, 24, 0, 2, 216, 153);
INSERT INTO public.who_global_data VALUES (2034, 0, 24, 0, 2, 307, 153);
INSERT INTO public.who_global_data VALUES (2035, 1, 25, 0, 2, 207, 153);
INSERT INTO public.who_global_data VALUES (2036, 0, 25, 0, 2, 18, 153);
INSERT INTO public.who_global_data VALUES (2037, 0, 25, 0, 2, 374, 153);
INSERT INTO public.who_global_data VALUES (2038, 1, 26, 0, 2, 114, 153);
INSERT INTO public.who_global_data VALUES (2039, 1, 27, 0, 2, 319, 153);
INSERT INTO public.who_global_data VALUES (2040, 0, 27, 0, 2, 295, 153);
INSERT INTO public.who_global_data VALUES (2041, 0, 27, 0, 2, 175, 153);
INSERT INTO public.who_global_data VALUES (2042, 0, 27, 0, 2, 139, 153);
INSERT INTO public.who_global_data VALUES (2043, 2, 29, 0, 2, 233, 153);
INSERT INTO public.who_global_data VALUES (2044, 6, 35, 0, 2, 84, 153);
INSERT INTO public.who_global_data VALUES (2045, 0, 35, 0, 2, 287, 153);
INSERT INTO public.who_global_data VALUES (2046, 0, 35, 0, 2, 8, 153);
INSERT INTO public.who_global_data VALUES (2047, 1, 36, 0, 2, 246, 153);
INSERT INTO public.who_global_data VALUES (2048, 0, 36, 0, 2, 266, 153);
INSERT INTO public.who_global_data VALUES (2049, 0, 36, 0, 2, 178, 153);
INSERT INTO public.who_global_data VALUES (2050, 0, 36, 0, 2, 109, 153);
INSERT INTO public.who_global_data VALUES (2051, 7, 43, 0, 2, 327, 153);
INSERT INTO public.who_global_data VALUES (2052, 2, 45, 0, 2, 324, 153);
INSERT INTO public.who_global_data VALUES (2053, 0, 45, 0, 2, 288, 153);
INSERT INTO public.who_global_data VALUES (2054, 0, 45, 0, 2, 317, 153);
INSERT INTO public.who_global_data VALUES (2055, 0, 45, 0, 2, 240, 153);
INSERT INTO public.who_global_data VALUES (2056, 3, 48, 0, 2, 1, 153);
INSERT INTO public.who_global_data VALUES (2057, 0, 48, 0, 2, 206, 153);
INSERT INTO public.who_global_data VALUES (2058, 0, 48, 0, 2, 108, 153);
INSERT INTO public.who_global_data VALUES (2059, 0, 48, 0, 2, 215, 153);
INSERT INTO public.who_global_data VALUES (2060, 2, 50, 0, 2, 88, 153);
INSERT INTO public.who_global_data VALUES (2061, 2, 52, 1, 3, 282, 153);
INSERT INTO public.who_global_data VALUES (2062, 6, 58, 0, 3, 180, 153);
INSERT INTO public.who_global_data VALUES (2063, 2, 60, 0, 3, 232, 153);
INSERT INTO public.who_global_data VALUES (2064, 0, 60, 0, 3, 58, 153);
INSERT INTO public.who_global_data VALUES (2065, 0, 60, 0, 3, 274, 153);
INSERT INTO public.who_global_data VALUES (2066, 9, 69, 1, 4, 205, 153);
INSERT INTO public.who_global_data VALUES (2067, 0, 69, 0, 4, 187, 153);
INSERT INTO public.who_global_data VALUES (2068, 2, 71, 0, 4, 184, 153);
INSERT INTO public.who_global_data VALUES (2069, 0, 71, 0, 4, 147, 153);
INSERT INTO public.who_global_data VALUES (2070, 2, 73, 0, 4, 294, 153);
INSERT INTO public.who_global_data VALUES (2071, 8, 81, 0, 4, 34, 153);
INSERT INTO public.who_global_data VALUES (2072, 3, 84, 0, 4, 101, 153);
INSERT INTO public.who_global_data VALUES (2073, 2, 86, 0, 4, 208, 153);
INSERT INTO public.who_global_data VALUES (2074, 0, 86, 0, 4, 380, 153);
INSERT INTO public.who_global_data VALUES (2075, 0, 86, 0, 4, 271, 153);
INSERT INTO public.who_global_data VALUES (2076, 0, 86, 0, 4, 219, 153);
INSERT INTO public.who_global_data VALUES (2077, 0, 86, 0, 4, 54, 153);
INSERT INTO public.who_global_data VALUES (2078, 0, 86, 0, 4, 361, 153);
INSERT INTO public.who_global_data VALUES (2079, 0, 86, 0, 4, 214, 153);
INSERT INTO public.who_global_data VALUES (2080, 5, 91, 0, 4, 199, 153);
INSERT INTO public.who_global_data VALUES (2081, 1, 92, 0, 4, 335, 153);
INSERT INTO public.who_global_data VALUES (2082, 4, 96, 0, 4, 95, 153);
INSERT INTO public.who_global_data VALUES (2083, 17, 113, 0, 4, 6, 153);
INSERT INTO public.who_global_data VALUES (2084, 5, 118, 1, 5, 102, 153);
INSERT INTO public.who_global_data VALUES (2085, 12, 130, 0, 5, 291, 153);
INSERT INTO public.who_global_data VALUES (2086, 8, 138, 1, 6, 118, 153);
INSERT INTO public.who_global_data VALUES (2087, 2, 140, 0, 6, 311, 153);
INSERT INTO public.who_global_data VALUES (2088, 2, 142, 0, 6, 357, 153);
INSERT INTO public.who_global_data VALUES (2089, 0, 142, 0, 6, 135, 153);
INSERT INTO public.who_global_data VALUES (2090, 13, 155, 1, 7, 263, 153);
INSERT INTO public.who_global_data VALUES (2091, 11, 166, 1, 8, 290, 153);
INSERT INTO public.who_global_data VALUES (2092, 0, 166, 0, 8, 122, 153);
INSERT INTO public.who_global_data VALUES (2093, 6, 172, 0, 8, 113, 153);
INSERT INTO public.who_global_data VALUES (2094, 4, 176, 1, 9, 144, 153);
INSERT INTO public.who_global_data VALUES (2095, 7, 183, 0, 9, 196, 153);
INSERT INTO public.who_global_data VALUES (2096, 6, 189, 1, 10, 12, 153);
INSERT INTO public.who_global_data VALUES (2097, 8, 197, 0, 10, 156, 153);
INSERT INTO public.who_global_data VALUES (2098, 15, 212, 0, 10, 345, 153);
INSERT INTO public.who_global_data VALUES (2099, 0, 212, 0, 10, 30, 153);
INSERT INTO public.who_global_data VALUES (2100, 47, 259, 0, 10, 289, 153);
INSERT INTO public.who_global_data VALUES (2101, 8, 267, 1, 11, 26, 153);
INSERT INTO public.who_global_data VALUES (2102, 9, 276, 0, 11, 367, 153);
INSERT INTO public.who_global_data VALUES (2103, 8, 284, 2, 13, 86, 153);
INSERT INTO public.who_global_data VALUES (2104, 7, 291, 2, 15, 98, 153);
INSERT INTO public.who_global_data VALUES (2105, 24, 315, 2, 17, 323, 153);
INSERT INTO public.who_global_data VALUES (2106, 13, 328, 1, 18, 348, 153);
INSERT INTO public.who_global_data VALUES (2107, 18, 346, 1, 19, 272, 153);
INSERT INTO public.who_global_data VALUES (2108, 7, 353, 0, 19, 16, 153);
INSERT INTO public.who_global_data VALUES (2109, 0, 353, 0, 19, 229, 153);
INSERT INTO public.who_global_data VALUES (2110, 33, 386, 2, 21, 238, 153);
INSERT INTO public.who_global_data VALUES (2111, 10, 396, 1, 22, 130, 153);
INSERT INTO public.who_global_data VALUES (2112, 62, 458, 1, 23, 352, 153);
INSERT INTO public.who_global_data VALUES (2113, 4, 462, 0, 23, 354, 153);
INSERT INTO public.who_global_data VALUES (2114, 21, 483, 2, 25, 33, 153);
INSERT INTO public.who_global_data VALUES (2115, 23, 506, 1, 26, 296, 153);
INSERT INTO public.who_global_data VALUES (2116, 19, 525, 0, 26, 117, 153);
INSERT INTO public.who_global_data VALUES (2117, 16, 541, 0, 26, 154, 153);
INSERT INTO public.who_global_data VALUES (2118, 35, 576, 1, 27, 235, 153);
INSERT INTO public.who_global_data VALUES (2119, 31, 607, 1, 28, 315, 153);
INSERT INTO public.who_global_data VALUES (2120, 31, 638, 1, 29, 245, 153);
INSERT INTO public.who_global_data VALUES (2121, 49, 687, 0, 29, 115, 153);
INSERT INTO public.who_global_data VALUES (2122, 18, 705, 0, 29, 9, 153);
INSERT INTO public.who_global_data VALUES (2123, 44, 749, 0, 29, 338, 153);
INSERT INTO public.who_global_data VALUES (2124, 30, 779, 1, 30, 119, 153);
INSERT INTO public.who_global_data VALUES (2125, 33, 812, 3, 33, 163, 153);
INSERT INTO public.who_global_data VALUES (2126, 39, 851, 0, 33, 190, 153);
INSERT INTO public.who_global_data VALUES (2127, 29, 880, 2, 35, 83, 153);
INSERT INTO public.who_global_data VALUES (2129, 16, 932, 1, 40, 53, 153);
INSERT INTO public.who_global_data VALUES (2130, 18, 950, 1, 41, 351, 153);
INSERT INTO public.who_global_data VALUES (2131, 50, 1000, 6, 47, 28, 153);
INSERT INTO public.who_global_data VALUES (2132, 78, 1078, 1, 48, 66, 153);
INSERT INTO public.who_global_data VALUES (2133, 31, 1109, 3, 51, 60, 153);
INSERT INTO public.who_global_data VALUES (2134, 0, 1109, 0, 51, 157, 153);
INSERT INTO public.who_global_data VALUES (2135, 39, 1148, 1, 52, 237, 153);
INSERT INTO public.who_global_data VALUES (2136, 16, 1164, 2, 54, 212, 153);
INSERT INTO public.who_global_data VALUES (2137, 116, 1280, 4, 58, 131, 153);
INSERT INTO public.who_global_data VALUES (2138, 64, 1344, 1, 59, 166, 153);
INSERT INTO public.who_global_data VALUES (2139, 51, 1395, 3, 62, 72, 153);
INSERT INTO public.who_global_data VALUES (2140, 88, 1483, 2, 64, 25, 153);
INSERT INTO public.who_global_data VALUES (2141, 55, 1538, 3, 67, 186, 153);
INSERT INTO public.who_global_data VALUES (2142, 34, 1572, 3, 70, 126, 153);
INSERT INTO public.who_global_data VALUES (2143, 100, 1672, 5, 75, 286, 153);
INSERT INTO public.who_global_data VALUES (2144, 7, 1679, 3, 78, 56, 153);
INSERT INTO public.who_global_data VALUES (2145, 56, 1735, 2, 80, 94, 153);
INSERT INTO public.who_global_data VALUES (2146, 27, 1762, 0, 80, 100, 153);
INSERT INTO public.who_global_data VALUES (2147, 53, 1815, 3, 83, 79, 153);
INSERT INTO public.who_global_data VALUES (2148, 37, 1852, 3, 86, 298, 153);
INSERT INTO public.who_global_data VALUES (2149, 27, 1879, 0, 86, 38, 153);
INSERT INTO public.who_global_data VALUES (2150, 27, 1906, 2, 88, 231, 153);
INSERT INTO public.who_global_data VALUES (2151, 29, 1935, 0, 88, 90, 153);
INSERT INTO public.who_global_data VALUES (2152, 31, 1966, 2, 90, 128, 153);
INSERT INTO public.who_global_data VALUES (2153, 49, 2015, 2, 92, 343, 153);
INSERT INTO public.who_global_data VALUES (2154, 29, 2044, 1, 93, 302, 153);
INSERT INTO public.who_global_data VALUES (2155, 24, 2068, 1, 94, 360, 153);
INSERT INTO public.who_global_data VALUES (2156, 66, 2134, 0, 94, 96, 153);
INSERT INTO public.who_global_data VALUES (2157, 37, 2171, 2, 96, 145, 153);
INSERT INTO public.who_global_data VALUES (2158, 51, 2222, 4, 100, 253, 153);
INSERT INTO public.who_global_data VALUES (2159, 61, 2283, 2, 102, 89, 153);
INSERT INTO public.who_global_data VALUES (2160, 49, 2332, 1, 103, 52, 153);
INSERT INTO public.who_global_data VALUES (2161, 83, 2415, 2, 105, 93, 153);
INSERT INTO public.who_global_data VALUES (2162, 56, 2471, 1, 106, 297, 153);
INSERT INTO public.who_global_data VALUES (2163, 80, 2551, 1, 107, 20, 153);
INSERT INTO public.who_global_data VALUES (2164, 73, 2624, 0, 107, 21, 153);
INSERT INTO public.who_global_data VALUES (2165, 30, 2654, 1, 108, 149, 153);
INSERT INTO public.who_global_data VALUES (2166, 75, 2729, 1, 109, 150, 153);
INSERT INTO public.who_global_data VALUES (2167, 48, 2777, 3, 112, 239, 153);
INSERT INTO public.who_global_data VALUES (2168, 28, 2805, 1, 113, 138, 153);
INSERT INTO public.who_global_data VALUES (2169, 71, 2876, 2, 115, 137, 153);
INSERT INTO public.who_global_data VALUES (2170, 59, 2935, 2, 117, 97, 153);
INSERT INTO public.who_global_data VALUES (2171, 30, 2965, 0, 117, 293, 153);
INSERT INTO public.who_global_data VALUES (2172, 16, 2981, 3, 120, 148, 153);
INSERT INTO public.who_global_data VALUES (2173, 52, 3033, 4, 124, 191, 153);
INSERT INTO public.who_global_data VALUES (2174, 59, 3092, 2, 126, 281, 153);
INSERT INTO public.who_global_data VALUES (2175, 125, 3217, 4, 130, 50, 153);
INSERT INTO public.who_global_data VALUES (2176, 62, 3279, 1, 131, 181, 153);
INSERT INTO public.who_global_data VALUES (2177, 56, 3335, 1, 132, 37, 153);
INSERT INTO public.who_global_data VALUES (2178, 53, 3388, 2, 134, 197, 153);
INSERT INTO public.who_global_data VALUES (2179, 51, 3439, 0, 134, 4, 153);
INSERT INTO public.who_global_data VALUES (2180, 130, 3569, 5, 139, 13, 153);
INSERT INTO public.who_global_data VALUES (2181, 106, 3675, 4, 143, 378, 153);
INSERT INTO public.who_global_data VALUES (2182, 114, 3789, 1, 144, 342, 153);
INSERT INTO public.who_global_data VALUES (2183, 59, 3848, 3, 147, 142, 153);
INSERT INTO public.who_global_data VALUES (2184, 53, 3901, 0, 147, 356, 153);
INSERT INTO public.who_global_data VALUES (2185, 90, 3991, 5, 152, 285, 153);
INSERT INTO public.who_global_data VALUES (2186, 0, 3991, 0, 152, 359, 153);
INSERT INTO public.who_global_data VALUES (2187, 245, 4236, 3, 155, 136, 153);
INSERT INTO public.who_global_data VALUES (2188, 127, 4363, 4, 159, 377, 153);
INSERT INTO public.who_global_data VALUES (2189, 112, 4475, 3, 162, 322, 153);
INSERT INTO public.who_global_data VALUES (2190, 115, 4590, 5, 167, 169, 153);
INSERT INTO public.who_global_data VALUES (2191, 82, 4672, 4, 171, 372, 153);
INSERT INTO public.who_global_data VALUES (2192, 46, 4718, 3, 174, 270, 153);
INSERT INTO public.who_global_data VALUES (2193, 79, 4797, 2, 176, 198, 153);
INSERT INTO public.who_global_data VALUES (2194, 108, 4905, 3, 179, 224, 153);
INSERT INTO public.who_global_data VALUES (2195, 67, 4972, 4, 183, 255, 153);
INSERT INTO public.who_global_data VALUES (2196, 142, 5114, 2, 185, 314, 153);
INSERT INTO public.who_global_data VALUES (2197, 97, 5211, 4, 189, 44, 153);
INSERT INTO public.who_global_data VALUES (2198, 159, 5370, 0, 189, 106, 153);
INSERT INTO public.who_global_data VALUES (2199, 0, 5370, -4, 185, 200, 153);
INSERT INTO public.who_global_data VALUES (2200, 160, 5530, 7, 192, 366, 153);
INSERT INTO public.who_global_data VALUES (2201, 0, 5530, 0, 192, 309, 153);
INSERT INTO public.who_global_data VALUES (2202, 333, 5863, 14, 206, 92, 153);
INSERT INTO public.who_global_data VALUES (2203, 95, 5958, 2, 208, 104, 153);
INSERT INTO public.who_global_data VALUES (2204, 73, 6031, 4, 212, 259, 153);
INSERT INTO public.who_global_data VALUES (2205, 215, 6246, 6, 218, 273, 153);
INSERT INTO public.who_global_data VALUES (2206, 120, 6366, 0, 218, 134, 153);
INSERT INTO public.who_global_data VALUES (2207, 122, 6488, 1, 219, 160, 153);
INSERT INTO public.who_global_data VALUES (2208, 192, 6680, 3, 222, 183, 153);
INSERT INTO public.who_global_data VALUES (2209, 166, 6846, 5, 227, 249, 153);
INSERT INTO public.who_global_data VALUES (2210, 250, 7096, 1, 228, 230, 153);
INSERT INTO public.who_global_data VALUES (2211, 126, 7222, 6, 234, 76, 153);
INSERT INTO public.who_global_data VALUES (2212, 240, 7462, 7, 241, 379, 153);
INSERT INTO public.who_global_data VALUES (2213, 160, 7622, 6, 247, 110, 153);
INSERT INTO public.who_global_data VALUES (2214, 207, 7829, 1, 248, 188, 153);
INSERT INTO public.who_global_data VALUES (2215, 220, 8049, 3, 251, 51, 153);
INSERT INTO public.who_global_data VALUES (2216, 289, 8338, 4, 255, 43, 153);
INSERT INTO public.who_global_data VALUES (2217, 244, 8582, 5, 260, 331, 153);
INSERT INTO public.who_global_data VALUES (2218, 247, 8829, 5, 265, 179, 153);
INSERT INTO public.who_global_data VALUES (2219, 197, 9026, 2, 267, 326, 153);
INSERT INTO public.who_global_data VALUES (2220, 355, 9381, 1, 268, 258, 153);
INSERT INTO public.who_global_data VALUES (2221, 263, 9644, 2, 270, 75, 153);
INSERT INTO public.who_global_data VALUES (2222, 227, 9871, 1, 271, 17, 153);
INSERT INTO public.who_global_data VALUES (2223, 203, 10074, 4, 275, 153, 153);
INSERT INTO public.who_global_data VALUES (2224, 195, 10269, 0, 275, 121, 153);
INSERT INTO public.who_global_data VALUES (2225, 289, 10558, 4, 279, 182, 153);
INSERT INTO public.who_global_data VALUES (2226, 247, 10805, 5, 284, 262, 153);
INSERT INTO public.who_global_data VALUES (2227, 230, 11035, 2, 286, 221, 153);
INSERT INTO public.who_global_data VALUES (2228, 193, 11228, 3, 289, 248, 153);
INSERT INTO public.who_global_data VALUES (2229, 349, 11577, 2, 291, 350, 153);
INSERT INTO public.who_global_data VALUES (2230, 236, 11813, 5, 296, 195, 153);
INSERT INTO public.who_global_data VALUES (2231, 289, 12102, 3, 299, 341, 153);
INSERT INTO public.who_global_data VALUES (2232, 121, 12223, 1, 300, 41, 153);
INSERT INTO public.who_global_data VALUES (2233, 112, 12335, 3, 303, 234, 153);
INSERT INTO public.who_global_data VALUES (2234, 98, 12433, 4, 307, 146, 153);
INSERT INTO public.who_global_data VALUES (2235, 247, 12680, 1, 308, 123, 153);
INSERT INTO public.who_global_data VALUES (2236, 136, 12816, 0, 308, 45, 153);
INSERT INTO public.who_global_data VALUES (2237, 137, 12953, 4, 312, 218, 153);
INSERT INTO public.who_global_data VALUES (2238, 104, 13057, 3, 315, 7, 153);
INSERT INTO public.who_global_data VALUES (2239, 171, 13228, 2, 317, 236, 153);
INSERT INTO public.who_global_data VALUES (2240, 146, 13374, 5, 322, 252, 153);
INSERT INTO public.who_global_data VALUES (2241, 77, 13451, 0, 322, 244, 153);
INSERT INTO public.who_global_data VALUES (2242, 164, 13615, 2, 324, 355, 153);
INSERT INTO public.who_global_data VALUES (2243, 203, 13818, 4, 328, 103, 153);
INSERT INTO public.who_global_data VALUES (2244, 104, 13922, 4, 332, 68, 153);
INSERT INTO public.who_global_data VALUES (2245, 212, 14134, 1, 333, 47, 153);
INSERT INTO public.who_global_data VALUES (2246, 133, 14267, 1, 334, 23, 153);
INSERT INTO public.who_global_data VALUES (2247, 146, 14413, 2, 336, 264, 153);
INSERT INTO public.who_global_data VALUES (2248, 80, 14493, 1, 337, 332, 153);
INSERT INTO public.who_global_data VALUES (2249, 141, 14634, 0, 337, 228, 153);
INSERT INTO public.who_global_data VALUES (2250, 108, 14742, 1, 338, 334, 153);
INSERT INTO public.who_global_data VALUES (2251, 79, 14821, 2, 340, 318, 153);
INSERT INTO public.who_global_data VALUES (2252, 99, 14920, 1, 341, 349, 153);
INSERT INTO public.who_global_data VALUES (2253, 88, 15008, 1, 342, 74, 153);
INSERT INTO public.who_global_data VALUES (2254, 79, 15087, 3, 345, 15, 153);
INSERT INTO public.who_global_data VALUES (2255, 16, 15103, 1, 346, 155, 153);
INSERT INTO public.who_global_data VALUES (2256, 36, 15139, 2, 348, 201, 153);
INSERT INTO public.who_global_data VALUES (2257, 112, 15251, 2, 350, 5, 153);
INSERT INTO public.who_global_data VALUES (2258, 68, 15319, 1, 351, 220, 153);
INSERT INTO public.who_global_data VALUES (2259, 42, 15361, 1, 352, 330, 153);
INSERT INTO public.who_global_data VALUES (2260, 132, 15493, 1, 353, 269, 153);
INSERT INTO public.who_global_data VALUES (2261, 43, 15536, 1, 354, 27, 153);
INSERT INTO public.who_global_data VALUES (2262, 0, 15536, 0, 354, 107, 153);
INSERT INTO public.who_global_data VALUES (2263, 112, 15648, 0, 354, 61, 153);
INSERT INTO public.who_global_data VALUES (2264, 81, 15729, 1, 355, 376, 153);
INSERT INTO public.who_global_data VALUES (2265, 75, 15804, 3, 358, 63, 153);
INSERT INTO public.who_global_data VALUES (2266, 121, 15925, 4, 362, 129, 153);
INSERT INTO public.who_global_data VALUES (2267, 136, 16061, 3, 365, 151, 153);
INSERT INTO public.who_global_data VALUES (2268, 100, 16161, 1, 366, 363, 153);
INSERT INTO public.who_global_data VALUES (2269, 27, 16188, 5, 371, 165, 153);
INSERT INTO public.who_global_data VALUES (2270, 89, 16277, 1, 372, 177, 153);
INSERT INTO public.who_global_data VALUES (2271, 85, 16362, 0, 372, 213, 153);
INSERT INTO public.who_global_data VALUES (2272, 45, 16407, 7, 379, 132, 153);
INSERT INTO public.who_global_data VALUES (2273, 77, 16484, 3, 382, 77, 153);
INSERT INTO public.who_global_data VALUES (2274, 78, 16562, 2, 384, 189, 153);
INSERT INTO public.who_global_data VALUES (2275, 64, 16626, 2, 386, 292, 153);
INSERT INTO public.who_global_data VALUES (2276, 18, 16644, 1, 387, 24, 153);
INSERT INTO public.who_global_data VALUES (2277, 42, 16686, 3, 390, 125, 153);
INSERT INTO public.who_global_data VALUES (2278, 116, 16802, 3, 393, 31, 153);
INSERT INTO public.who_global_data VALUES (2279, 129, 16931, 1, 394, 168, 153);
INSERT INTO public.who_global_data VALUES (2280, 98, 17029, 1, 395, 283, 153);
INSERT INTO public.who_global_data VALUES (2281, 70, 17099, 1, 396, 69, 153);
INSERT INTO public.who_global_data VALUES (2282, 50, 17149, 3, 399, 85, 153);
INSERT INTO public.who_global_data VALUES (2283, 91, 17240, 0, 399, 11, 153);
INSERT INTO public.who_global_data VALUES (2284, 0, 17240, 0, 399, 40, 153);
INSERT INTO public.who_global_data VALUES (2285, 131, 17371, 0, 399, 256, 153);
INSERT INTO public.who_global_data VALUES (2286, 0, 17371, 0, 399, 2, 153);
INSERT INTO public.who_global_data VALUES (2287, 182, 17553, 6, 405, 70, 153);
INSERT INTO public.who_global_data VALUES (2288, 0, 17553, 0, 405, 371, 153);
INSERT INTO public.who_global_data VALUES (2289, 55, 17608, 2, 407, 257, 153);
INSERT INTO public.who_global_data VALUES (2290, 34, 17642, 1, 408, 312, 153);
INSERT INTO public.who_global_data VALUES (2291, 42, 17684, 0, 408, 370, 153);
INSERT INTO public.who_global_data VALUES (2292, 0, 17684, 0, 408, 365, 153);
INSERT INTO public.who_global_data VALUES (2293, 180, 17864, 5, 413, 124, 153);
INSERT INTO public.who_global_data VALUES (2294, 110, 17974, 0, 413, 251, 153);
INSERT INTO public.who_global_data VALUES (2295, 92, 18066, 2, 415, 375, 153);
INSERT INTO public.who_global_data VALUES (2296, 90, 18156, 1, 416, 227, 153);
INSERT INTO public.who_global_data VALUES (2297, 37, 18193, 0, 416, 344, 153);
INSERT INTO public.who_global_data VALUES (2298, 61, 18254, 4, 420, 267, 153);
INSERT INTO public.who_global_data VALUES (2299, 89, 18343, 2, 422, 36, 153);
INSERT INTO public.who_global_data VALUES (2300, 82, 18425, 2, 424, 276, 153);
INSERT INTO public.who_global_data VALUES (2303, 0, 0, 0, 0, 99, 93);
INSERT INTO public.who_global_data VALUES (2304, 0, 0, 0, 0, 261, 93);
INSERT INTO public.who_global_data VALUES (2305, 0, 0, 0, 0, 364, 93);
INSERT INTO public.who_global_data VALUES (2306, 0, 0, 0, 0, 133, 93);
INSERT INTO public.who_global_data VALUES (2307, 0, 0, 0, 0, 111, 93);
INSERT INTO public.who_global_data VALUES (2308, 0, 0, 0, 0, 301, 93);
INSERT INTO public.who_global_data VALUES (2309, 0, 0, 0, 0, 209, 93);
INSERT INTO public.who_global_data VALUES (2310, 0, 0, 0, 0, 141, 93);
INSERT INTO public.who_global_data VALUES (2311, 0, 0, 0, 0, 22, 93);
INSERT INTO public.who_global_data VALUES (2312, 0, 0, 0, 0, 73, 93);
INSERT INTO public.who_global_data VALUES (2313, 0, 0, 0, 0, 313, 93);
INSERT INTO public.who_global_data VALUES (2314, 0, 0, 0, 0, 71, 93);
INSERT INTO public.who_global_data VALUES (2315, 0, 0, 0, 0, 78, 93);
INSERT INTO public.who_global_data VALUES (2316, 0, 0, 0, 0, 204, 93);
INSERT INTO public.who_global_data VALUES (2317, 0, 0, 0, 0, 194, 93);
INSERT INTO public.who_global_data VALUES (2318, 0, 0, 0, 0, 347, 93);
INSERT INTO public.who_global_data VALUES (2319, 0, 0, 0, 0, 49, 93);
INSERT INTO public.who_global_data VALUES (2320, 0, 0, 0, 0, 143, 93);
INSERT INTO public.who_global_data VALUES (2321, 0, 0, 0, 0, 217, 93);
INSERT INTO public.who_global_data VALUES (2322, 0, 0, 0, 0, 223, 93);
INSERT INTO public.who_global_data VALUES (2323, 0, 0, 0, 0, 243, 93);
INSERT INTO public.who_global_data VALUES (2324, 0, 0, 0, 0, 254, 93);
INSERT INTO public.who_global_data VALUES (2325, 0, 0, 0, 0, 308, 93);
INSERT INTO public.who_global_data VALUES (2326, 0, 0, 0, 0, 173, 93);
INSERT INTO public.who_global_data VALUES (2327, 0, 0, 0, 0, 87, 93);
INSERT INTO public.who_global_data VALUES (2328, 0, 0, 0, 0, 67, 93);
INSERT INTO public.who_global_data VALUES (2329, 0, 0, 0, 0, 65, 93);
INSERT INTO public.who_global_data VALUES (2330, 0, 0, 0, 0, 174, 93);
INSERT INTO public.who_global_data VALUES (2331, 0, 0, 0, 0, 57, 93);
INSERT INTO public.who_global_data VALUES (2332, 0, 0, 0, 0, 369, 93);
INSERT INTO public.who_global_data VALUES (2333, 0, 0, 0, 0, 161, 93);
INSERT INTO public.who_global_data VALUES (2334, 0, 0, 0, 0, 250, 93);
INSERT INTO public.who_global_data VALUES (2335, 0, 0, 0, 0, 152, 93);
INSERT INTO public.who_global_data VALUES (2336, 0, 0, 0, 0, 300, 93);
INSERT INTO public.who_global_data VALUES (2337, 0, 0, 0, 0, 320, 93);
INSERT INTO public.who_global_data VALUES (2338, 0, 0, 0, 0, 277, 93);
INSERT INTO public.who_global_data VALUES (2339, 0, 0, 0, 0, 192, 93);
INSERT INTO public.who_global_data VALUES (2340, 0, 0, 0, 0, 278, 93);
INSERT INTO public.who_global_data VALUES (2341, 0, 0, 0, 0, 265, 93);
INSERT INTO public.who_global_data VALUES (2342, 0, 0, 0, 0, 120, 93);
INSERT INTO public.who_global_data VALUES (2343, 0, 0, 0, 0, 82, 93);
INSERT INTO public.who_global_data VALUES (2344, 0, 0, 0, 0, 310, 93);
INSERT INTO public.who_global_data VALUES (2345, 0, 0, 0, 0, 260, 93);
INSERT INTO public.who_global_data VALUES (2346, 0, 0, 0, 0, 162, 93);
INSERT INTO public.who_global_data VALUES (2347, 0, 0, 0, 0, 368, 93);
INSERT INTO public.who_global_data VALUES (2348, 0, 0, 0, 0, 105, 93);
INSERT INTO public.who_global_data VALUES (2349, 0, 0, 0, 0, 39, 93);
INSERT INTO public.who_global_data VALUES (2350, 0, 0, 0, 0, 62, 93);
INSERT INTO public.who_global_data VALUES (2351, 0, 0, 0, 0, 3, 93);
INSERT INTO public.who_global_data VALUES (2352, 0, 0, 0, 0, 247, 93);
INSERT INTO public.who_global_data VALUES (2353, 0, 0, 0, 0, 306, 93);
INSERT INTO public.who_global_data VALUES (2354, 0, 0, 0, 0, 303, 93);
INSERT INTO public.who_global_data VALUES (2355, 0, 0, 0, 0, 337, 93);
INSERT INTO public.who_global_data VALUES (2356, 0, 0, 0, 0, 241, 93);
INSERT INTO public.who_global_data VALUES (2357, 0, 0, 0, 0, 116, 93);
INSERT INTO public.who_global_data VALUES (2358, 0, 0, 0, 0, 91, 93);
INSERT INTO public.who_global_data VALUES (2359, 0, 0, 0, 0, 81, 93);
INSERT INTO public.who_global_data VALUES (2360, 0, 0, 0, 0, 64, 93);
INSERT INTO public.who_global_data VALUES (2361, 0, 0, 0, 0, 159, 93);
INSERT INTO public.who_global_data VALUES (2362, 0, 0, 0, 0, 185, 93);
INSERT INTO public.who_global_data VALUES (2363, 0, 0, 0, 0, 55, 93);
INSERT INTO public.who_global_data VALUES (2364, 0, 0, 0, 0, 340, 93);
INSERT INTO public.who_global_data VALUES (2365, 0, 0, 0, 0, 346, 93);
INSERT INTO public.who_global_data VALUES (2366, 0, 0, 0, 0, 279, 93);
INSERT INTO public.who_global_data VALUES (2367, 0, 0, 0, 0, 80, 93);
INSERT INTO public.who_global_data VALUES (2368, 0, 0, 0, 0, 321, 93);
INSERT INTO public.who_global_data VALUES (2369, 0, 0, 0, 0, 29, 93);
INSERT INTO public.who_global_data VALUES (2370, 0, 0, 0, 0, 202, 93);
INSERT INTO public.who_global_data VALUES (2371, 0, 0, 0, 0, 362, 93);
INSERT INTO public.who_global_data VALUES (2372, 0, 0, 0, 0, 140, 93);
INSERT INTO public.who_global_data VALUES (2373, 0, 0, 0, 0, 211, 93);
INSERT INTO public.who_global_data VALUES (2374, 0, 0, 0, 0, 353, 93);
INSERT INTO public.who_global_data VALUES (2375, 0, 0, 0, 0, 19, 93);
INSERT INTO public.who_global_data VALUES (2376, 0, 0, 0, 0, 176, 93);
INSERT INTO public.who_global_data VALUES (2377, 0, 0, 0, 0, 373, 93);
INSERT INTO public.who_global_data VALUES (2378, 0, 0, 0, 0, 46, 93);
INSERT INTO public.who_global_data VALUES (2379, 0, 0, 0, 0, 42, 93);
INSERT INTO public.who_global_data VALUES (2380, 0, 0, 0, 0, 316, 93);
INSERT INTO public.who_global_data VALUES (2381, 0, 0, 0, 0, 299, 93);
INSERT INTO public.who_global_data VALUES (2382, 0, 0, 0, 0, 329, 93);
INSERT INTO public.who_global_data VALUES (2383, 0, 0, 0, 0, 171, 93);
INSERT INTO public.who_global_data VALUES (2384, 0, 0, 0, 0, 127, 93);
INSERT INTO public.who_global_data VALUES (2385, 0, 0, 0, 0, 167, 93);
INSERT INTO public.who_global_data VALUES (2386, 2, 2, 0, 0, 325, 93);
INSERT INTO public.who_global_data VALUES (2387, 0, 2, 0, 0, 158, 93);
INSERT INTO public.who_global_data VALUES (2388, 0, 2, 0, 0, 170, 93);
INSERT INTO public.who_global_data VALUES (2389, 0, 2, 0, 0, 35, 93);
INSERT INTO public.who_global_data VALUES (2390, 0, 2, 0, 0, 242, 93);
INSERT INTO public.who_global_data VALUES (2391, 0, 2, 0, 0, 112, 93);
INSERT INTO public.who_global_data VALUES (2392, 0, 2, 0, 0, 358, 93);
INSERT INTO public.who_global_data VALUES (2393, 0, 2, 0, 0, 32, 93);
INSERT INTO public.who_global_data VALUES (2394, 0, 2, 0, 0, 193, 93);
INSERT INTO public.who_global_data VALUES (2395, 1, 3, 0, 0, 305, 93);
INSERT INTO public.who_global_data VALUES (2396, 0, 3, 0, 0, 333, 93);
INSERT INTO public.who_global_data VALUES (2397, 0, 3, 0, 0, 210, 93);
INSERT INTO public.who_global_data VALUES (2398, 0, 3, 0, 0, 268, 93);
INSERT INTO public.who_global_data VALUES (2399, 0, 3, 0, 0, 304, 93);
INSERT INTO public.who_global_data VALUES (2400, 0, 3, 0, 0, 280, 93);
INSERT INTO public.who_global_data VALUES (2401, 0, 3, 0, 0, 172, 93);
INSERT INTO public.who_global_data VALUES (2402, 0, 3, 0, 0, 339, 93);
INSERT INTO public.who_global_data VALUES (2403, 0, 3, 0, 0, 48, 93);
INSERT INTO public.who_global_data VALUES (2404, 0, 3, 0, 0, 275, 93);
INSERT INTO public.who_global_data VALUES (2405, 0, 3, 0, 0, 14, 93);
INSERT INTO public.who_global_data VALUES (2406, 0, 3, 0, 0, 222, 93);
INSERT INTO public.who_global_data VALUES (2407, 0, 3, 0, 0, 164, 93);
INSERT INTO public.who_global_data VALUES (2408, 0, 3, 0, 0, 336, 93);
INSERT INTO public.who_global_data VALUES (2409, 0, 3, 0, 0, 203, 93);
INSERT INTO public.who_global_data VALUES (2410, 0, 3, 0, 0, 59, 93);
INSERT INTO public.who_global_data VALUES (2411, 0, 3, 0, 0, 328, 93);
INSERT INTO public.who_global_data VALUES (2412, 0, 3, 0, 0, 10, 93);
INSERT INTO public.who_global_data VALUES (2413, 0, 3, 0, 0, 216, 93);
INSERT INTO public.who_global_data VALUES (2414, 0, 3, 0, 0, 307, 93);
INSERT INTO public.who_global_data VALUES (2415, 0, 3, 0, 0, 207, 93);
INSERT INTO public.who_global_data VALUES (2416, 0, 3, 0, 0, 18, 93);
INSERT INTO public.who_global_data VALUES (2417, 0, 3, 0, 0, 374, 93);
INSERT INTO public.who_global_data VALUES (2418, 0, 3, 0, 0, 114, 93);
INSERT INTO public.who_global_data VALUES (2419, 0, 3, 0, 0, 319, 93);
INSERT INTO public.who_global_data VALUES (2420, 0, 3, 0, 0, 295, 93);
INSERT INTO public.who_global_data VALUES (2421, 0, 3, 0, 0, 175, 93);
INSERT INTO public.who_global_data VALUES (2422, 0, 3, 0, 0, 139, 93);
INSERT INTO public.who_global_data VALUES (2423, 0, 3, 0, 0, 233, 93);
INSERT INTO public.who_global_data VALUES (2424, 0, 3, 0, 0, 84, 93);
INSERT INTO public.who_global_data VALUES (2425, 0, 3, 0, 0, 287, 93);
INSERT INTO public.who_global_data VALUES (2426, 0, 3, 0, 0, 8, 93);
INSERT INTO public.who_global_data VALUES (2427, 0, 3, 0, 0, 246, 93);
INSERT INTO public.who_global_data VALUES (2428, 0, 3, 0, 0, 266, 93);
INSERT INTO public.who_global_data VALUES (2429, 0, 3, 0, 0, 178, 93);
INSERT INTO public.who_global_data VALUES (2430, 0, 3, 0, 0, 109, 93);
INSERT INTO public.who_global_data VALUES (2431, 0, 3, 0, 0, 327, 93);
INSERT INTO public.who_global_data VALUES (2432, 0, 3, 0, 0, 324, 93);
INSERT INTO public.who_global_data VALUES (2433, 0, 3, 0, 0, 288, 93);
INSERT INTO public.who_global_data VALUES (2434, 0, 3, 0, 0, 317, 93);
INSERT INTO public.who_global_data VALUES (2435, 0, 3, 0, 0, 240, 93);
INSERT INTO public.who_global_data VALUES (2436, 0, 3, 0, 0, 1, 93);
INSERT INTO public.who_global_data VALUES (2437, 0, 3, 0, 0, 206, 93);
INSERT INTO public.who_global_data VALUES (2438, 0, 3, 0, 0, 108, 93);
INSERT INTO public.who_global_data VALUES (2439, 0, 3, 0, 0, 215, 93);
INSERT INTO public.who_global_data VALUES (2440, 0, 3, 0, 0, 88, 93);
INSERT INTO public.who_global_data VALUES (2441, 0, 3, 0, 0, 282, 93);
INSERT INTO public.who_global_data VALUES (2442, 0, 3, 0, 0, 180, 93);
INSERT INTO public.who_global_data VALUES (2443, 0, 3, 0, 0, 232, 93);
INSERT INTO public.who_global_data VALUES (2444, 0, 3, 0, 0, 58, 93);
INSERT INTO public.who_global_data VALUES (2445, 0, 3, 0, 0, 274, 93);
INSERT INTO public.who_global_data VALUES (2446, 0, 3, 0, 0, 205, 93);
INSERT INTO public.who_global_data VALUES (2447, 0, 3, 0, 0, 187, 93);
INSERT INTO public.who_global_data VALUES (2448, 0, 3, 0, 0, 184, 93);
INSERT INTO public.who_global_data VALUES (2449, 0, 3, 0, 0, 147, 93);
INSERT INTO public.who_global_data VALUES (2450, 0, 3, 0, 0, 294, 93);
INSERT INTO public.who_global_data VALUES (2451, 0, 3, 0, 0, 34, 93);
INSERT INTO public.who_global_data VALUES (2452, 0, 3, 0, 0, 101, 93);
INSERT INTO public.who_global_data VALUES (2453, 0, 3, 0, 0, 208, 93);
INSERT INTO public.who_global_data VALUES (2454, 0, 3, 0, 0, 380, 93);
INSERT INTO public.who_global_data VALUES (2455, 0, 3, 0, 0, 271, 93);
INSERT INTO public.who_global_data VALUES (2456, 0, 3, 0, 0, 219, 93);
INSERT INTO public.who_global_data VALUES (2457, 0, 3, 0, 0, 54, 93);
INSERT INTO public.who_global_data VALUES (2458, 0, 3, 0, 0, 361, 93);
INSERT INTO public.who_global_data VALUES (2459, 0, 3, 0, 0, 214, 93);
INSERT INTO public.who_global_data VALUES (2460, 0, 3, 0, 0, 199, 93);
INSERT INTO public.who_global_data VALUES (2461, 0, 3, 0, 0, 335, 93);
INSERT INTO public.who_global_data VALUES (2462, 0, 3, 0, 0, 95, 93);
INSERT INTO public.who_global_data VALUES (2463, 0, 3, 0, 0, 6, 93);
INSERT INTO public.who_global_data VALUES (2464, 0, 3, 0, 0, 102, 93);
INSERT INTO public.who_global_data VALUES (2465, 0, 3, 0, 0, 291, 93);
INSERT INTO public.who_global_data VALUES (2466, 0, 3, 0, 0, 118, 93);
INSERT INTO public.who_global_data VALUES (2467, 0, 3, 0, 0, 311, 93);
INSERT INTO public.who_global_data VALUES (2468, 0, 3, 0, 0, 357, 93);
INSERT INTO public.who_global_data VALUES (2469, 0, 3, 0, 0, 135, 93);
INSERT INTO public.who_global_data VALUES (2470, 0, 3, 0, 0, 263, 93);
INSERT INTO public.who_global_data VALUES (2471, 0, 3, 0, 0, 290, 93);
INSERT INTO public.who_global_data VALUES (2472, 0, 3, 0, 0, 122, 93);
INSERT INTO public.who_global_data VALUES (2473, 0, 3, 0, 0, 113, 93);
INSERT INTO public.who_global_data VALUES (2474, 0, 3, 0, 0, 144, 93);
INSERT INTO public.who_global_data VALUES (2475, 0, 3, 0, 0, 196, 93);
INSERT INTO public.who_global_data VALUES (2476, 0, 3, 0, 0, 12, 93);
INSERT INTO public.who_global_data VALUES (2477, 0, 3, 0, 0, 156, 93);
INSERT INTO public.who_global_data VALUES (2478, 0, 3, 0, 0, 345, 93);
INSERT INTO public.who_global_data VALUES (2479, 0, 3, 0, 0, 30, 93);
INSERT INTO public.who_global_data VALUES (2480, 0, 3, 0, 0, 289, 93);
INSERT INTO public.who_global_data VALUES (2481, 0, 3, 0, 0, 26, 93);
INSERT INTO public.who_global_data VALUES (2482, 0, 3, 0, 0, 367, 93);
INSERT INTO public.who_global_data VALUES (2483, 0, 3, 0, 0, 86, 93);
INSERT INTO public.who_global_data VALUES (2484, 0, 3, 0, 0, 98, 93);
INSERT INTO public.who_global_data VALUES (2485, 0, 3, 0, 0, 323, 93);
INSERT INTO public.who_global_data VALUES (2486, 0, 3, 0, 0, 348, 93);
INSERT INTO public.who_global_data VALUES (2487, 0, 3, 0, 0, 272, 93);
INSERT INTO public.who_global_data VALUES (2488, 0, 3, 0, 0, 16, 93);
INSERT INTO public.who_global_data VALUES (2489, 0, 3, 0, 0, 229, 93);
INSERT INTO public.who_global_data VALUES (2490, 0, 3, 0, 0, 238, 93);
INSERT INTO public.who_global_data VALUES (2491, 0, 3, 0, 0, 130, 93);
INSERT INTO public.who_global_data VALUES (2492, 0, 3, 0, 0, 352, 93);
INSERT INTO public.who_global_data VALUES (2493, 0, 3, 0, 0, 354, 93);
INSERT INTO public.who_global_data VALUES (2494, 0, 3, 0, 0, 33, 93);
INSERT INTO public.who_global_data VALUES (2495, 0, 3, 0, 0, 296, 93);
INSERT INTO public.who_global_data VALUES (2496, 0, 3, 0, 0, 117, 93);
INSERT INTO public.who_global_data VALUES (2497, 0, 3, 0, 0, 154, 93);
INSERT INTO public.who_global_data VALUES (2498, 0, 3, 0, 0, 235, 93);
INSERT INTO public.who_global_data VALUES (2499, 0, 3, 0, 0, 315, 93);
INSERT INTO public.who_global_data VALUES (2500, 0, 3, 0, 0, 245, 93);
INSERT INTO public.who_global_data VALUES (2501, 0, 3, 0, 0, 115, 93);
INSERT INTO public.who_global_data VALUES (2502, 0, 3, 0, 0, 9, 93);
INSERT INTO public.who_global_data VALUES (2503, 0, 3, 0, 0, 338, 93);
INSERT INTO public.who_global_data VALUES (2504, 0, 3, 0, 0, 119, 93);
INSERT INTO public.who_global_data VALUES (2505, 0, 3, 0, 0, 163, 93);
INSERT INTO public.who_global_data VALUES (2506, 0, 3, 0, 0, 190, 93);
INSERT INTO public.who_global_data VALUES (2507, 0, 3, 0, 0, 83, 93);
INSERT INTO public.who_global_data VALUES (2509, 0, 3, 0, 0, 53, 93);
INSERT INTO public.who_global_data VALUES (2510, 0, 3, 0, 0, 351, 93);
INSERT INTO public.who_global_data VALUES (2511, 0, 3, 0, 0, 28, 93);
INSERT INTO public.who_global_data VALUES (2512, 0, 3, 0, 0, 66, 93);
INSERT INTO public.who_global_data VALUES (2513, 0, 3, 0, 0, 60, 93);
INSERT INTO public.who_global_data VALUES (2514, 0, 3, 0, 0, 157, 93);
INSERT INTO public.who_global_data VALUES (2515, 0, 3, 0, 0, 237, 93);
INSERT INTO public.who_global_data VALUES (2516, 0, 3, 0, 0, 212, 93);
INSERT INTO public.who_global_data VALUES (2517, 0, 3, 0, 0, 131, 93);
INSERT INTO public.who_global_data VALUES (2518, 0, 3, 0, 0, 166, 93);
INSERT INTO public.who_global_data VALUES (2519, 0, 3, 0, 0, 72, 93);
INSERT INTO public.who_global_data VALUES (2520, 0, 3, 0, 0, 25, 93);
INSERT INTO public.who_global_data VALUES (2521, 0, 3, 0, 0, 186, 93);
INSERT INTO public.who_global_data VALUES (2522, 0, 3, 0, 0, 126, 93);
INSERT INTO public.who_global_data VALUES (2523, 0, 3, 0, 0, 286, 93);
INSERT INTO public.who_global_data VALUES (2524, 0, 3, 0, 0, 56, 93);
INSERT INTO public.who_global_data VALUES (2525, 0, 3, 0, 0, 94, 93);
INSERT INTO public.who_global_data VALUES (2526, 0, 3, 0, 0, 100, 93);
INSERT INTO public.who_global_data VALUES (2527, 0, 3, 0, 0, 79, 93);
INSERT INTO public.who_global_data VALUES (2528, 0, 3, 0, 0, 298, 93);
INSERT INTO public.who_global_data VALUES (2529, 0, 3, 0, 0, 38, 93);
INSERT INTO public.who_global_data VALUES (2530, 0, 3, 0, 0, 231, 93);
INSERT INTO public.who_global_data VALUES (2531, 0, 3, 0, 0, 90, 93);
INSERT INTO public.who_global_data VALUES (2532, 0, 3, 0, 0, 128, 93);
INSERT INTO public.who_global_data VALUES (2533, 0, 3, 0, 0, 343, 93);
INSERT INTO public.who_global_data VALUES (2534, 0, 3, 0, 0, 302, 93);
INSERT INTO public.who_global_data VALUES (2535, 0, 3, 0, 0, 360, 93);
INSERT INTO public.who_global_data VALUES (2536, 0, 3, 0, 0, 96, 93);
INSERT INTO public.who_global_data VALUES (2537, 0, 3, 0, 0, 145, 93);
INSERT INTO public.who_global_data VALUES (2538, 0, 3, 0, 0, 253, 93);
INSERT INTO public.who_global_data VALUES (2539, 0, 3, 0, 0, 89, 93);
INSERT INTO public.who_global_data VALUES (2540, 0, 3, 0, 0, 52, 93);
INSERT INTO public.who_global_data VALUES (2541, 0, 3, 0, 0, 93, 93);
INSERT INTO public.who_global_data VALUES (2542, 0, 3, 0, 0, 297, 93);
INSERT INTO public.who_global_data VALUES (2543, 0, 3, 0, 0, 20, 93);
INSERT INTO public.who_global_data VALUES (2544, 0, 3, 0, 0, 21, 93);
INSERT INTO public.who_global_data VALUES (2545, 0, 3, 0, 0, 149, 93);
INSERT INTO public.who_global_data VALUES (2546, 0, 3, 0, 0, 150, 93);
INSERT INTO public.who_global_data VALUES (2547, 0, 3, 0, 0, 239, 93);
INSERT INTO public.who_global_data VALUES (2548, 0, 3, 0, 0, 138, 93);
INSERT INTO public.who_global_data VALUES (2549, 0, 3, 0, 0, 137, 93);
INSERT INTO public.who_global_data VALUES (2550, 0, 3, 0, 0, 97, 93);
INSERT INTO public.who_global_data VALUES (2551, 0, 3, 0, 0, 293, 93);
INSERT INTO public.who_global_data VALUES (2552, 0, 3, 0, 0, 148, 93);
INSERT INTO public.who_global_data VALUES (2553, 0, 3, 0, 0, 191, 93);
INSERT INTO public.who_global_data VALUES (2554, 0, 3, 0, 0, 281, 93);
INSERT INTO public.who_global_data VALUES (2555, 0, 3, 0, 0, 50, 93);
INSERT INTO public.who_global_data VALUES (2556, 0, 3, 0, 0, 181, 93);
INSERT INTO public.who_global_data VALUES (2557, 0, 3, 0, 0, 37, 93);
INSERT INTO public.who_global_data VALUES (2558, 0, 3, 0, 0, 197, 93);
INSERT INTO public.who_global_data VALUES (2559, 0, 3, 0, 0, 4, 93);
INSERT INTO public.who_global_data VALUES (2560, 0, 3, 0, 0, 13, 93);
INSERT INTO public.who_global_data VALUES (2561, 0, 3, 0, 0, 378, 93);
INSERT INTO public.who_global_data VALUES (2562, 0, 3, 0, 0, 342, 93);
INSERT INTO public.who_global_data VALUES (2563, 0, 3, 0, 0, 142, 93);
INSERT INTO public.who_global_data VALUES (2564, 0, 3, 0, 0, 356, 93);
INSERT INTO public.who_global_data VALUES (2565, 0, 3, 0, 0, 285, 93);
INSERT INTO public.who_global_data VALUES (2566, 0, 3, 0, 0, 359, 93);
INSERT INTO public.who_global_data VALUES (2567, 0, 3, 0, 0, 136, 93);
INSERT INTO public.who_global_data VALUES (2568, 0, 3, 0, 0, 377, 93);
INSERT INTO public.who_global_data VALUES (2569, 0, 3, 0, 0, 322, 93);
INSERT INTO public.who_global_data VALUES (2570, 0, 3, 0, 0, 169, 93);
INSERT INTO public.who_global_data VALUES (2571, 0, 3, 0, 0, 372, 93);
INSERT INTO public.who_global_data VALUES (2572, 0, 3, 0, 0, 270, 93);
INSERT INTO public.who_global_data VALUES (2573, 0, 3, 0, 0, 198, 93);
INSERT INTO public.who_global_data VALUES (2574, 0, 3, 0, 0, 224, 93);
INSERT INTO public.who_global_data VALUES (2575, 0, 3, 0, 0, 255, 93);
INSERT INTO public.who_global_data VALUES (2576, 0, 3, 0, 0, 314, 93);
INSERT INTO public.who_global_data VALUES (2577, 0, 3, 0, 0, 44, 93);
INSERT INTO public.who_global_data VALUES (2578, 0, 3, 0, 0, 106, 93);
INSERT INTO public.who_global_data VALUES (2579, 0, 3, 0, 0, 200, 93);
INSERT INTO public.who_global_data VALUES (2580, 0, 3, 0, 0, 366, 93);
INSERT INTO public.who_global_data VALUES (2581, 0, 3, 0, 0, 309, 93);
INSERT INTO public.who_global_data VALUES (2582, 0, 3, 0, 0, 92, 93);
INSERT INTO public.who_global_data VALUES (2583, 0, 3, 0, 0, 104, 93);
INSERT INTO public.who_global_data VALUES (2584, 0, 3, 0, 0, 259, 93);
INSERT INTO public.who_global_data VALUES (2585, 0, 3, 0, 0, 273, 93);
INSERT INTO public.who_global_data VALUES (2586, 0, 3, 0, 0, 134, 93);
INSERT INTO public.who_global_data VALUES (2587, 0, 3, 0, 0, 160, 93);
INSERT INTO public.who_global_data VALUES (2588, 0, 3, 0, 0, 183, 93);
INSERT INTO public.who_global_data VALUES (2589, 0, 3, 0, 0, 249, 93);
INSERT INTO public.who_global_data VALUES (2590, 0, 3, 0, 0, 230, 93);
INSERT INTO public.who_global_data VALUES (2591, 0, 3, 0, 0, 76, 93);
INSERT INTO public.who_global_data VALUES (2592, 0, 3, 0, 0, 379, 93);
INSERT INTO public.who_global_data VALUES (2593, 0, 3, 0, 0, 110, 93);
INSERT INTO public.who_global_data VALUES (2594, 0, 3, 0, 0, 188, 93);
INSERT INTO public.who_global_data VALUES (2595, 0, 3, 0, 0, 51, 93);
INSERT INTO public.who_global_data VALUES (2596, 0, 3, 0, 0, 43, 93);
INSERT INTO public.who_global_data VALUES (2597, 0, 3, 0, 0, 331, 93);
INSERT INTO public.who_global_data VALUES (2598, 0, 3, 0, 0, 179, 93);
INSERT INTO public.who_global_data VALUES (2599, 0, 3, 0, 0, 326, 93);
INSERT INTO public.who_global_data VALUES (2600, 0, 3, 0, 0, 258, 93);
INSERT INTO public.who_global_data VALUES (2601, 0, 3, 0, 0, 75, 93);
INSERT INTO public.who_global_data VALUES (2602, 0, 3, 0, 0, 17, 93);
INSERT INTO public.who_global_data VALUES (2603, 0, 3, 0, 0, 153, 93);
INSERT INTO public.who_global_data VALUES (2604, 0, 3, 0, 0, 121, 93);
INSERT INTO public.who_global_data VALUES (2605, 0, 3, 0, 0, 182, 93);
INSERT INTO public.who_global_data VALUES (2606, 0, 3, 0, 0, 262, 93);
INSERT INTO public.who_global_data VALUES (2607, 0, 3, 0, 0, 221, 93);
INSERT INTO public.who_global_data VALUES (2608, 0, 3, 0, 0, 248, 93);
INSERT INTO public.who_global_data VALUES (2609, 0, 3, 0, 0, 350, 93);
INSERT INTO public.who_global_data VALUES (2610, 0, 3, 0, 0, 195, 93);
INSERT INTO public.who_global_data VALUES (2611, 0, 3, 0, 0, 341, 93);
INSERT INTO public.who_global_data VALUES (2612, 0, 3, 0, 0, 41, 93);
INSERT INTO public.who_global_data VALUES (2613, 0, 3, 0, 0, 234, 93);
INSERT INTO public.who_global_data VALUES (2614, 0, 3, 0, 0, 146, 93);
INSERT INTO public.who_global_data VALUES (2615, 0, 3, 0, 0, 123, 93);
INSERT INTO public.who_global_data VALUES (2616, 0, 3, 0, 0, 45, 93);
INSERT INTO public.who_global_data VALUES (2617, 0, 3, 0, 0, 218, 93);
INSERT INTO public.who_global_data VALUES (2618, 0, 3, 0, 0, 7, 93);
INSERT INTO public.who_global_data VALUES (2619, 0, 3, 0, 0, 236, 93);
INSERT INTO public.who_global_data VALUES (2620, 0, 3, 0, 0, 252, 93);
INSERT INTO public.who_global_data VALUES (2621, 0, 3, 0, 0, 244, 93);
INSERT INTO public.who_global_data VALUES (2622, 0, 3, 0, 0, 355, 93);
INSERT INTO public.who_global_data VALUES (2623, 0, 3, 0, 0, 103, 93);
INSERT INTO public.who_global_data VALUES (2624, 0, 3, 0, 0, 68, 93);
INSERT INTO public.who_global_data VALUES (2625, 0, 3, 0, 0, 47, 93);
INSERT INTO public.who_global_data VALUES (2626, 0, 3, 0, 0, 23, 93);
INSERT INTO public.who_global_data VALUES (2627, 0, 3, 0, 0, 264, 93);
INSERT INTO public.who_global_data VALUES (2628, 1, 4, 0, 0, 332, 93);
INSERT INTO public.who_global_data VALUES (2629, 0, 4, 0, 0, 228, 93);
INSERT INTO public.who_global_data VALUES (2630, 0, 4, 0, 0, 334, 93);
INSERT INTO public.who_global_data VALUES (2631, 0, 4, 0, 0, 318, 93);
INSERT INTO public.who_global_data VALUES (2632, 0, 4, 0, 0, 349, 93);
INSERT INTO public.who_global_data VALUES (2633, 0, 4, 0, 0, 74, 93);
INSERT INTO public.who_global_data VALUES (2634, 0, 4, 0, 0, 15, 93);
INSERT INTO public.who_global_data VALUES (2635, 2, 6, 0, 0, 155, 93);
INSERT INTO public.who_global_data VALUES (2636, 0, 6, 0, 0, 201, 93);
INSERT INTO public.who_global_data VALUES (2637, 0, 6, 0, 0, 5, 93);
INSERT INTO public.who_global_data VALUES (2638, 0, 6, 0, 0, 220, 93);
INSERT INTO public.who_global_data VALUES (2639, 0, 6, 0, 0, 330, 93);
INSERT INTO public.who_global_data VALUES (2640, 1, 7, 0, 0, 269, 93);
INSERT INTO public.who_global_data VALUES (2641, 0, 7, 0, 0, 27, 93);
INSERT INTO public.who_global_data VALUES (2642, 0, 7, 0, 0, 107, 93);
INSERT INTO public.who_global_data VALUES (2643, 2, 9, 0, 0, 61, 93);
INSERT INTO public.who_global_data VALUES (2644, 1, 10, 0, 0, 376, 93);
INSERT INTO public.who_global_data VALUES (2645, 0, 10, 0, 0, 63, 93);
INSERT INTO public.who_global_data VALUES (2646, 0, 10, 0, 0, 129, 93);
INSERT INTO public.who_global_data VALUES (2647, 0, 10, 0, 0, 151, 93);
INSERT INTO public.who_global_data VALUES (2648, 0, 10, 0, 0, 363, 93);
INSERT INTO public.who_global_data VALUES (2649, 0, 10, 0, 0, 165, 93);
INSERT INTO public.who_global_data VALUES (2650, 0, 10, 0, 0, 177, 93);
INSERT INTO public.who_global_data VALUES (2651, 0, 10, 0, 0, 213, 93);
INSERT INTO public.who_global_data VALUES (2652, 0, 10, 0, 0, 132, 93);
INSERT INTO public.who_global_data VALUES (2653, 0, 10, 0, 0, 77, 93);
INSERT INTO public.who_global_data VALUES (2654, 0, 10, 0, 0, 189, 93);
INSERT INTO public.who_global_data VALUES (2655, 0, 10, 0, 0, 292, 93);
INSERT INTO public.who_global_data VALUES (2656, 0, 10, 0, 0, 24, 93);
INSERT INTO public.who_global_data VALUES (2657, 0, 10, 0, 0, 125, 93);
INSERT INTO public.who_global_data VALUES (2658, 0, 10, 0, 0, 31, 93);
INSERT INTO public.who_global_data VALUES (2659, 1, 11, 0, 0, 168, 93);
INSERT INTO public.who_global_data VALUES (2660, 0, 11, 0, 0, 283, 93);
INSERT INTO public.who_global_data VALUES (2661, 0, 11, 0, 0, 69, 93);
INSERT INTO public.who_global_data VALUES (2662, 1, 12, 0, 0, 85, 93);
INSERT INTO public.who_global_data VALUES (2663, 0, 12, 0, 0, 11, 93);
INSERT INTO public.who_global_data VALUES (2664, 1, 13, 0, 0, 40, 93);
INSERT INTO public.who_global_data VALUES (2665, 0, 13, 0, 0, 256, 93);
INSERT INTO public.who_global_data VALUES (2666, 0, 13, 0, 0, 2, 93);
INSERT INTO public.who_global_data VALUES (2667, 0, 13, 0, 0, 70, 93);
INSERT INTO public.who_global_data VALUES (2668, 1, 14, 0, 0, 371, 93);
INSERT INTO public.who_global_data VALUES (2669, 1, 15, 0, 0, 257, 93);
INSERT INTO public.who_global_data VALUES (2670, 0, 15, 0, 0, 312, 93);
INSERT INTO public.who_global_data VALUES (2671, 0, 15, 0, 0, 370, 93);
INSERT INTO public.who_global_data VALUES (2672, 0, 15, 0, 0, 365, 93);
INSERT INTO public.who_global_data VALUES (2673, 0, 15, 0, 0, 124, 93);
INSERT INTO public.who_global_data VALUES (2674, 0, 15, 0, 0, 251, 93);
INSERT INTO public.who_global_data VALUES (2675, 0, 15, 0, 0, 375, 93);
INSERT INTO public.who_global_data VALUES (2676, 0, 15, 0, 0, 227, 93);
INSERT INTO public.who_global_data VALUES (2677, 0, 15, 0, 0, 344, 93);
INSERT INTO public.who_global_data VALUES (2678, 0, 15, 0, 0, 267, 93);
INSERT INTO public.who_global_data VALUES (2679, 0, 15, 0, 0, 36, 93);
INSERT INTO public.who_global_data VALUES (2680, 0, 15, 0, 0, 276, 93);
INSERT INTO public.who_global_data VALUES (2683, 0, 0, 0, 0, 99, 84);
INSERT INTO public.who_global_data VALUES (2684, 0, 0, 0, 0, 261, 84);
INSERT INTO public.who_global_data VALUES (2685, 0, 0, 0, 0, 364, 84);
INSERT INTO public.who_global_data VALUES (2686, 0, 0, 0, 0, 133, 84);
INSERT INTO public.who_global_data VALUES (2687, 0, 0, 0, 0, 111, 84);
INSERT INTO public.who_global_data VALUES (2688, 0, 0, 0, 0, 301, 84);
INSERT INTO public.who_global_data VALUES (2689, 0, 0, 0, 0, 209, 84);
INSERT INTO public.who_global_data VALUES (2690, 0, 0, 0, 0, 141, 84);
INSERT INTO public.who_global_data VALUES (2691, 0, 0, 0, 0, 22, 84);
INSERT INTO public.who_global_data VALUES (2692, 0, 0, 0, 0, 73, 84);
INSERT INTO public.who_global_data VALUES (2693, 0, 0, 0, 0, 313, 84);
INSERT INTO public.who_global_data VALUES (2694, 0, 0, 0, 0, 71, 84);
INSERT INTO public.who_global_data VALUES (2695, 0, 0, 0, 0, 78, 84);
INSERT INTO public.who_global_data VALUES (2696, 0, 0, 0, 0, 204, 84);
INSERT INTO public.who_global_data VALUES (2697, 0, 0, 0, 0, 194, 84);
INSERT INTO public.who_global_data VALUES (2698, 0, 0, 0, 0, 347, 84);
INSERT INTO public.who_global_data VALUES (2699, 0, 0, 0, 0, 49, 84);
INSERT INTO public.who_global_data VALUES (2700, 0, 0, 0, 0, 143, 84);
INSERT INTO public.who_global_data VALUES (2701, 0, 0, 0, 0, 217, 84);
INSERT INTO public.who_global_data VALUES (2702, 0, 0, 0, 0, 223, 84);
INSERT INTO public.who_global_data VALUES (2703, 0, 0, 0, 0, 243, 84);
INSERT INTO public.who_global_data VALUES (2704, 0, 0, 0, 0, 254, 84);
INSERT INTO public.who_global_data VALUES (2705, 0, 0, 0, 0, 308, 84);
INSERT INTO public.who_global_data VALUES (2706, 0, 0, 0, 0, 173, 84);
INSERT INTO public.who_global_data VALUES (2707, 0, 0, 0, 0, 87, 84);
INSERT INTO public.who_global_data VALUES (2708, 0, 0, 0, 0, 67, 84);
INSERT INTO public.who_global_data VALUES (2709, 0, 0, 0, 0, 65, 84);
INSERT INTO public.who_global_data VALUES (2710, 0, 0, 0, 0, 174, 84);
INSERT INTO public.who_global_data VALUES (2711, 0, 0, 0, 0, 57, 84);
INSERT INTO public.who_global_data VALUES (2712, 0, 0, 0, 0, 369, 84);
INSERT INTO public.who_global_data VALUES (2713, 0, 0, 0, 0, 161, 84);
INSERT INTO public.who_global_data VALUES (2714, 0, 0, 0, 0, 250, 84);
INSERT INTO public.who_global_data VALUES (2715, 0, 0, 0, 0, 152, 84);
INSERT INTO public.who_global_data VALUES (2716, 0, 0, 0, 0, 300, 84);
INSERT INTO public.who_global_data VALUES (2717, 0, 0, 0, 0, 320, 84);
INSERT INTO public.who_global_data VALUES (2718, 0, 0, 0, 0, 277, 84);
INSERT INTO public.who_global_data VALUES (2719, 0, 0, 0, 0, 192, 84);
INSERT INTO public.who_global_data VALUES (2720, 0, 0, 0, 0, 278, 84);
INSERT INTO public.who_global_data VALUES (2721, 0, 0, 0, 0, 265, 84);
INSERT INTO public.who_global_data VALUES (2722, 0, 0, 0, 0, 120, 84);
INSERT INTO public.who_global_data VALUES (2723, 0, 0, 0, 0, 82, 84);
INSERT INTO public.who_global_data VALUES (2724, 0, 0, 0, 0, 310, 84);
INSERT INTO public.who_global_data VALUES (2725, 0, 0, 0, 0, 260, 84);
INSERT INTO public.who_global_data VALUES (2726, 0, 0, 0, 0, 162, 84);
INSERT INTO public.who_global_data VALUES (2727, 0, 0, 0, 0, 368, 84);
INSERT INTO public.who_global_data VALUES (2728, 0, 0, 0, 0, 105, 84);
INSERT INTO public.who_global_data VALUES (2729, 0, 0, 0, 0, 39, 84);
INSERT INTO public.who_global_data VALUES (2730, 0, 0, 0, 0, 62, 84);
INSERT INTO public.who_global_data VALUES (2731, 0, 0, 0, 0, 3, 84);
INSERT INTO public.who_global_data VALUES (2732, 0, 0, 0, 0, 247, 84);
INSERT INTO public.who_global_data VALUES (2733, 0, 0, 0, 0, 306, 84);
INSERT INTO public.who_global_data VALUES (2734, 0, 0, 0, 0, 303, 84);
INSERT INTO public.who_global_data VALUES (2735, 0, 0, 0, 0, 337, 84);
INSERT INTO public.who_global_data VALUES (2736, 0, 0, 0, 0, 241, 84);
INSERT INTO public.who_global_data VALUES (2737, 0, 0, 0, 0, 116, 84);
INSERT INTO public.who_global_data VALUES (2738, 0, 0, 0, 0, 91, 84);
INSERT INTO public.who_global_data VALUES (2739, 0, 0, 0, 0, 81, 84);
INSERT INTO public.who_global_data VALUES (2740, 0, 0, 0, 0, 64, 84);
INSERT INTO public.who_global_data VALUES (2741, 0, 0, 0, 0, 159, 84);
INSERT INTO public.who_global_data VALUES (2742, 0, 0, 0, 0, 185, 84);
INSERT INTO public.who_global_data VALUES (2743, 0, 0, 0, 0, 55, 84);
INSERT INTO public.who_global_data VALUES (2744, 0, 0, 0, 0, 340, 84);
INSERT INTO public.who_global_data VALUES (2745, 0, 0, 0, 0, 346, 84);
INSERT INTO public.who_global_data VALUES (2746, 0, 0, 0, 0, 279, 84);
INSERT INTO public.who_global_data VALUES (2747, 0, 0, 0, 0, 80, 84);
INSERT INTO public.who_global_data VALUES (2748, 0, 0, 0, 0, 321, 84);
INSERT INTO public.who_global_data VALUES (2749, 0, 0, 0, 0, 29, 84);
INSERT INTO public.who_global_data VALUES (2750, 0, 0, 0, 0, 202, 84);
INSERT INTO public.who_global_data VALUES (2751, 0, 0, 0, 0, 362, 84);
INSERT INTO public.who_global_data VALUES (2752, 0, 0, 0, 0, 140, 84);
INSERT INTO public.who_global_data VALUES (2753, 5, 5, 0, 0, 211, 84);
INSERT INTO public.who_global_data VALUES (2754, 0, 5, 0, 0, 353, 84);
INSERT INTO public.who_global_data VALUES (2755, 0, 5, 0, 0, 19, 84);
INSERT INTO public.who_global_data VALUES (2756, 0, 5, 0, 0, 176, 84);
INSERT INTO public.who_global_data VALUES (2757, 0, 5, 0, 0, 373, 84);
INSERT INTO public.who_global_data VALUES (2758, 0, 5, 0, 0, 46, 84);
INSERT INTO public.who_global_data VALUES (2759, 0, 5, 0, 0, 42, 84);
INSERT INTO public.who_global_data VALUES (2760, 0, 5, 0, 0, 316, 84);
INSERT INTO public.who_global_data VALUES (2761, 0, 5, 0, 0, 299, 84);
INSERT INTO public.who_global_data VALUES (2762, 0, 5, 0, 0, 329, 84);
INSERT INTO public.who_global_data VALUES (2763, 0, 5, 0, 0, 171, 84);
INSERT INTO public.who_global_data VALUES (2764, -2, 3, 0, 0, 127, 84);
INSERT INTO public.who_global_data VALUES (2765, 0, 3, 0, 0, 167, 84);
INSERT INTO public.who_global_data VALUES (2766, 0, 3, 0, 0, 325, 84);
INSERT INTO public.who_global_data VALUES (2767, 0, 3, 0, 0, 158, 84);
INSERT INTO public.who_global_data VALUES (2768, 4, 7, 0, 0, 170, 84);
INSERT INTO public.who_global_data VALUES (2769, 0, 7, 0, 0, 35, 84);
INSERT INTO public.who_global_data VALUES (2770, 0, 7, 0, 0, 242, 84);
INSERT INTO public.who_global_data VALUES (2771, 0, 7, 0, 0, 112, 84);
INSERT INTO public.who_global_data VALUES (2772, 0, 7, 0, 0, 358, 84);
INSERT INTO public.who_global_data VALUES (2773, 0, 7, 0, 0, 32, 84);
INSERT INTO public.who_global_data VALUES (2774, 0, 7, 0, 0, 193, 84);
INSERT INTO public.who_global_data VALUES (2775, 0, 7, 0, 0, 305, 84);
INSERT INTO public.who_global_data VALUES (2776, 0, 7, 0, 0, 333, 84);
INSERT INTO public.who_global_data VALUES (2777, 0, 7, 0, 0, 210, 84);
INSERT INTO public.who_global_data VALUES (2778, 8, 15, 0, 0, 268, 84);
INSERT INTO public.who_global_data VALUES (2779, 0, 15, 0, 0, 304, 84);
INSERT INTO public.who_global_data VALUES (2780, 4, 19, 2, 2, 280, 84);
INSERT INTO public.who_global_data VALUES (2781, 0, 19, 0, 2, 172, 84);
INSERT INTO public.who_global_data VALUES (2782, 0, 19, 0, 2, 339, 84);
INSERT INTO public.who_global_data VALUES (2783, 2, 21, 0, 2, 48, 84);
INSERT INTO public.who_global_data VALUES (2784, 0, 21, 0, 2, 275, 84);
INSERT INTO public.who_global_data VALUES (2785, 2, 23, 0, 2, 14, 84);
INSERT INTO public.who_global_data VALUES (2786, 0, 23, 0, 2, 222, 84);
INSERT INTO public.who_global_data VALUES (2787, 0, 23, 0, 2, 164, 84);
INSERT INTO public.who_global_data VALUES (2788, 0, 23, 0, 2, 336, 84);
INSERT INTO public.who_global_data VALUES (2789, 0, 23, 0, 2, 203, 84);
INSERT INTO public.who_global_data VALUES (2790, 0, 23, 0, 2, 59, 84);
INSERT INTO public.who_global_data VALUES (2791, 0, 23, 1, 3, 328, 84);
INSERT INTO public.who_global_data VALUES (2792, 0, 23, 0, 3, 10, 84);
INSERT INTO public.who_global_data VALUES (2793, 0, 23, 0, 3, 216, 84);
INSERT INTO public.who_global_data VALUES (2794, 1, 24, 0, 3, 307, 84);
INSERT INTO public.who_global_data VALUES (2795, 0, 24, 0, 3, 207, 84);
INSERT INTO public.who_global_data VALUES (2796, 0, 24, 0, 3, 18, 84);
INSERT INTO public.who_global_data VALUES (2797, 0, 24, 0, 3, 374, 84);
INSERT INTO public.who_global_data VALUES (2798, 0, 24, 0, 3, 114, 84);
INSERT INTO public.who_global_data VALUES (2799, 0, 24, 0, 3, 319, 84);
INSERT INTO public.who_global_data VALUES (2800, 0, 24, 0, 3, 295, 84);
INSERT INTO public.who_global_data VALUES (2801, 0, 24, 0, 3, 175, 84);
INSERT INTO public.who_global_data VALUES (2802, 0, 24, 0, 3, 139, 84);
INSERT INTO public.who_global_data VALUES (2803, 0, 24, 0, 3, 233, 84);
INSERT INTO public.who_global_data VALUES (2804, 0, 24, 0, 3, 84, 84);
INSERT INTO public.who_global_data VALUES (2805, 1, 25, 0, 3, 287, 84);
INSERT INTO public.who_global_data VALUES (2806, 0, 25, 0, 3, 8, 84);
INSERT INTO public.who_global_data VALUES (2807, 0, 25, 0, 3, 246, 84);
INSERT INTO public.who_global_data VALUES (2808, 0, 25, 0, 3, 266, 84);
INSERT INTO public.who_global_data VALUES (2809, 0, 25, 0, 3, 178, 84);
INSERT INTO public.who_global_data VALUES (2810, 0, 25, 0, 3, 109, 84);
INSERT INTO public.who_global_data VALUES (2811, 0, 25, 0, 3, 327, 84);
INSERT INTO public.who_global_data VALUES (2812, 0, 25, 0, 3, 324, 84);
INSERT INTO public.who_global_data VALUES (2813, 0, 25, 0, 3, 288, 84);
INSERT INTO public.who_global_data VALUES (2814, 0, 25, 0, 3, 317, 84);
INSERT INTO public.who_global_data VALUES (2815, 0, 25, 0, 3, 240, 84);
INSERT INTO public.who_global_data VALUES (2816, 0, 25, 0, 3, 1, 84);
INSERT INTO public.who_global_data VALUES (2817, 0, 25, 0, 3, 206, 84);
INSERT INTO public.who_global_data VALUES (2818, 0, 25, 0, 3, 108, 84);
INSERT INTO public.who_global_data VALUES (2819, 0, 25, 0, 3, 215, 84);
INSERT INTO public.who_global_data VALUES (2820, 0, 25, 0, 3, 88, 84);
INSERT INTO public.who_global_data VALUES (2821, 0, 25, 0, 3, 282, 84);
INSERT INTO public.who_global_data VALUES (2822, 0, 25, 0, 3, 180, 84);
INSERT INTO public.who_global_data VALUES (2823, 0, 25, 0, 3, 232, 84);
INSERT INTO public.who_global_data VALUES (2824, 0, 25, 0, 3, 58, 84);
INSERT INTO public.who_global_data VALUES (2825, 0, 25, 0, 3, 274, 84);
INSERT INTO public.who_global_data VALUES (2826, 0, 25, 0, 3, 205, 84);
INSERT INTO public.who_global_data VALUES (2827, 0, 25, 0, 3, 187, 84);
INSERT INTO public.who_global_data VALUES (2828, 0, 25, 0, 3, 184, 84);
INSERT INTO public.who_global_data VALUES (2829, 0, 25, 0, 3, 147, 84);
INSERT INTO public.who_global_data VALUES (2830, 0, 25, 0, 3, 294, 84);
INSERT INTO public.who_global_data VALUES (2831, 0, 25, 0, 3, 34, 84);
INSERT INTO public.who_global_data VALUES (2832, 0, 25, 0, 3, 101, 84);
INSERT INTO public.who_global_data VALUES (2833, 0, 25, 0, 3, 208, 84);
INSERT INTO public.who_global_data VALUES (2834, 0, 25, 0, 3, 380, 84);
INSERT INTO public.who_global_data VALUES (2835, 0, 25, 0, 3, 271, 84);
INSERT INTO public.who_global_data VALUES (2836, 0, 25, 0, 3, 219, 84);
INSERT INTO public.who_global_data VALUES (2837, 0, 25, 0, 3, 54, 84);
INSERT INTO public.who_global_data VALUES (2838, 0, 25, 0, 3, 361, 84);
INSERT INTO public.who_global_data VALUES (2839, 0, 25, 0, 3, 214, 84);
INSERT INTO public.who_global_data VALUES (2840, 0, 25, 0, 3, 199, 84);
INSERT INTO public.who_global_data VALUES (2841, 0, 25, 0, 3, 335, 84);
INSERT INTO public.who_global_data VALUES (2842, 0, 25, 0, 3, 95, 84);
INSERT INTO public.who_global_data VALUES (2843, 0, 25, 0, 3, 6, 84);
INSERT INTO public.who_global_data VALUES (2844, 0, 25, 0, 3, 102, 84);
INSERT INTO public.who_global_data VALUES (2845, 0, 25, 0, 3, 291, 84);
INSERT INTO public.who_global_data VALUES (2846, 1, 26, 0, 3, 118, 84);
INSERT INTO public.who_global_data VALUES (2847, 0, 26, 0, 3, 311, 84);
INSERT INTO public.who_global_data VALUES (2848, 0, 26, 0, 3, 357, 84);
INSERT INTO public.who_global_data VALUES (2849, 0, 26, 0, 3, 135, 84);
INSERT INTO public.who_global_data VALUES (2850, 0, 26, 0, 3, 263, 84);
INSERT INTO public.who_global_data VALUES (2851, 0, 26, 0, 3, 290, 84);
INSERT INTO public.who_global_data VALUES (2852, 0, 26, 0, 3, 122, 84);
INSERT INTO public.who_global_data VALUES (2853, 0, 26, 0, 3, 113, 84);
INSERT INTO public.who_global_data VALUES (2854, 0, 26, 0, 3, 144, 84);
INSERT INTO public.who_global_data VALUES (2855, 0, 26, 0, 3, 196, 84);
INSERT INTO public.who_global_data VALUES (2856, 0, 26, 0, 3, 12, 84);
INSERT INTO public.who_global_data VALUES (2857, 0, 26, 0, 3, 156, 84);
INSERT INTO public.who_global_data VALUES (2858, 0, 26, 0, 3, 345, 84);
INSERT INTO public.who_global_data VALUES (2859, 0, 26, 0, 3, 30, 84);
INSERT INTO public.who_global_data VALUES (2860, 0, 26, 0, 3, 289, 84);
INSERT INTO public.who_global_data VALUES (2861, 39, 65, 0, 3, 26, 84);
INSERT INTO public.who_global_data VALUES (2862, 0, 65, 0, 3, 367, 84);
INSERT INTO public.who_global_data VALUES (2863, 1, 66, 0, 3, 86, 84);
INSERT INTO public.who_global_data VALUES (2864, 0, 66, 0, 3, 98, 84);
INSERT INTO public.who_global_data VALUES (2865, 2, 68, 0, 3, 323, 84);
INSERT INTO public.who_global_data VALUES (2866, 0, 68, 0, 3, 348, 84);
INSERT INTO public.who_global_data VALUES (2867, 0, 68, 0, 3, 272, 84);
INSERT INTO public.who_global_data VALUES (2868, 0, 68, 0, 3, 16, 84);
INSERT INTO public.who_global_data VALUES (2869, 0, 68, 0, 3, 229, 84);
INSERT INTO public.who_global_data VALUES (2870, 2, 70, 0, 3, 238, 84);
INSERT INTO public.who_global_data VALUES (2871, 0, 70, 0, 3, 130, 84);
INSERT INTO public.who_global_data VALUES (2872, 3, 73, 0, 3, 352, 84);
INSERT INTO public.who_global_data VALUES (2873, 0, 73, 0, 3, 354, 84);
INSERT INTO public.who_global_data VALUES (2874, 1, 74, 0, 3, 33, 84);
INSERT INTO public.who_global_data VALUES (2875, 0, 74, 0, 3, 296, 84);
INSERT INTO public.who_global_data VALUES (2876, 0, 74, 0, 3, 117, 84);
INSERT INTO public.who_global_data VALUES (2877, 0, 74, 0, 3, 154, 84);
INSERT INTO public.who_global_data VALUES (2878, 0, 74, 0, 3, 235, 84);
INSERT INTO public.who_global_data VALUES (2879, 0, 74, 0, 3, 315, 84);
INSERT INTO public.who_global_data VALUES (2880, 0, 74, 0, 3, 245, 84);
INSERT INTO public.who_global_data VALUES (2881, 2, 76, 0, 3, 115, 84);
INSERT INTO public.who_global_data VALUES (2882, 0, 76, 0, 3, 9, 84);
INSERT INTO public.who_global_data VALUES (2883, 0, 76, 0, 3, 338, 84);
INSERT INTO public.who_global_data VALUES (2884, 0, 76, 0, 3, 119, 84);
INSERT INTO public.who_global_data VALUES (2885, 0, 76, 0, 3, 163, 84);
INSERT INTO public.who_global_data VALUES (2886, 0, 76, 0, 3, 190, 84);
INSERT INTO public.who_global_data VALUES (2887, 0, 76, 0, 3, 83, 84);
INSERT INTO public.who_global_data VALUES (2889, 0, 82, 0, 3, 53, 84);
INSERT INTO public.who_global_data VALUES (2890, 0, 82, 0, 3, 351, 84);
INSERT INTO public.who_global_data VALUES (2891, 4, 86, 0, 3, 28, 84);
INSERT INTO public.who_global_data VALUES (2892, 0, 86, 0, 3, 66, 84);
INSERT INTO public.who_global_data VALUES (2893, 5, 91, 0, 3, 60, 84);
INSERT INTO public.who_global_data VALUES (2894, 0, 91, 0, 3, 157, 84);
INSERT INTO public.who_global_data VALUES (2895, 0, 91, 0, 3, 237, 84);
INSERT INTO public.who_global_data VALUES (2896, 0, 91, 0, 3, 212, 84);
INSERT INTO public.who_global_data VALUES (2897, 0, 91, 0, 3, 131, 84);
INSERT INTO public.who_global_data VALUES (2898, 1, 92, 0, 3, 166, 84);
INSERT INTO public.who_global_data VALUES (2899, 0, 92, 0, 3, 72, 84);
INSERT INTO public.who_global_data VALUES (2900, 0, 92, 0, 3, 25, 84);
INSERT INTO public.who_global_data VALUES (2901, 0, 92, 0, 3, 186, 84);
INSERT INTO public.who_global_data VALUES (2902, 0, 92, 0, 3, 126, 84);
INSERT INTO public.who_global_data VALUES (2903, 0, 92, 0, 3, 286, 84);
INSERT INTO public.who_global_data VALUES (2904, 0, 92, 0, 3, 56, 84);
INSERT INTO public.who_global_data VALUES (2905, 0, 92, 0, 3, 94, 84);
INSERT INTO public.who_global_data VALUES (2906, 0, 92, 0, 3, 100, 84);
INSERT INTO public.who_global_data VALUES (2907, 0, 92, 0, 3, 79, 84);
INSERT INTO public.who_global_data VALUES (2908, 1, 93, 0, 3, 298, 84);
INSERT INTO public.who_global_data VALUES (2909, 0, 93, 0, 3, 38, 84);
INSERT INTO public.who_global_data VALUES (2910, 0, 93, 0, 3, 231, 84);
INSERT INTO public.who_global_data VALUES (2911, 0, 93, 0, 3, 90, 84);
INSERT INTO public.who_global_data VALUES (2912, 0, 93, 0, 3, 128, 84);
INSERT INTO public.who_global_data VALUES (2913, 1, 94, 0, 3, 343, 84);
INSERT INTO public.who_global_data VALUES (2914, 0, 94, 0, 3, 302, 84);
INSERT INTO public.who_global_data VALUES (2915, 0, 94, 0, 3, 360, 84);
INSERT INTO public.who_global_data VALUES (2916, 0, 94, 0, 3, 96, 84);
INSERT INTO public.who_global_data VALUES (2917, 0, 94, 0, 3, 145, 84);
INSERT INTO public.who_global_data VALUES (2918, 0, 94, 0, 3, 253, 84);
INSERT INTO public.who_global_data VALUES (2919, 0, 94, 0, 3, 89, 84);
INSERT INTO public.who_global_data VALUES (2920, 0, 94, 0, 3, 52, 84);
INSERT INTO public.who_global_data VALUES (2921, 0, 94, 0, 3, 93, 84);
INSERT INTO public.who_global_data VALUES (2922, 0, 94, 0, 3, 297, 84);
INSERT INTO public.who_global_data VALUES (2923, 0, 94, 0, 3, 20, 84);
INSERT INTO public.who_global_data VALUES (2924, 0, 94, 0, 3, 21, 84);
INSERT INTO public.who_global_data VALUES (2925, 0, 94, 0, 3, 149, 84);
INSERT INTO public.who_global_data VALUES (2926, 0, 94, 0, 3, 150, 84);
INSERT INTO public.who_global_data VALUES (2927, 0, 94, 0, 3, 239, 84);
INSERT INTO public.who_global_data VALUES (2928, 1, 95, 0, 3, 138, 84);
INSERT INTO public.who_global_data VALUES (2929, 0, 95, 0, 3, 137, 84);
INSERT INTO public.who_global_data VALUES (2930, 0, 95, 0, 3, 97, 84);
INSERT INTO public.who_global_data VALUES (2931, 0, 95, 0, 3, 293, 84);
INSERT INTO public.who_global_data VALUES (2932, 0, 95, 0, 3, 148, 84);
INSERT INTO public.who_global_data VALUES (2933, 0, 95, 0, 3, 191, 84);
INSERT INTO public.who_global_data VALUES (2934, 0, 95, 0, 3, 281, 84);
INSERT INTO public.who_global_data VALUES (2935, 0, 95, 0, 3, 50, 84);
INSERT INTO public.who_global_data VALUES (2936, 0, 95, 0, 3, 181, 84);
INSERT INTO public.who_global_data VALUES (2937, 0, 95, 0, 3, 37, 84);
INSERT INTO public.who_global_data VALUES (2938, 0, 95, 0, 3, 197, 84);
INSERT INTO public.who_global_data VALUES (2939, 0, 95, 0, 3, 4, 84);
INSERT INTO public.who_global_data VALUES (2940, 0, 95, 0, 3, 13, 84);
INSERT INTO public.who_global_data VALUES (2941, 0, 95, 0, 3, 378, 84);
INSERT INTO public.who_global_data VALUES (2942, 0, 95, 0, 3, 342, 84);
INSERT INTO public.who_global_data VALUES (2943, 0, 95, 0, 3, 142, 84);
INSERT INTO public.who_global_data VALUES (2944, 0, 95, 0, 3, 356, 84);
INSERT INTO public.who_global_data VALUES (2945, 1, 96, 0, 3, 285, 84);
INSERT INTO public.who_global_data VALUES (2946, 0, 96, 0, 3, 359, 84);
INSERT INTO public.who_global_data VALUES (2947, 0, 96, 0, 3, 136, 84);
INSERT INTO public.who_global_data VALUES (2948, 1, 97, 0, 3, 377, 84);
INSERT INTO public.who_global_data VALUES (2949, 0, 97, 0, 3, 322, 84);
INSERT INTO public.who_global_data VALUES (2950, 1, 98, 0, 3, 169, 84);
INSERT INTO public.who_global_data VALUES (2951, 0, 98, 0, 3, 372, 84);
INSERT INTO public.who_global_data VALUES (2952, 3, 101, 0, 3, 270, 84);
INSERT INTO public.who_global_data VALUES (2953, 0, 101, 0, 3, 198, 84);
INSERT INTO public.who_global_data VALUES (2954, 0, 101, 0, 3, 224, 84);
INSERT INTO public.who_global_data VALUES (2955, 0, 101, 0, 3, 255, 84);
INSERT INTO public.who_global_data VALUES (2956, 0, 101, 0, 3, 314, 84);
INSERT INTO public.who_global_data VALUES (2957, 5, 106, 0, 3, 44, 84);
INSERT INTO public.who_global_data VALUES (2958, 0, 106, 0, 3, 106, 84);
INSERT INTO public.who_global_data VALUES (2959, 1, 107, 0, 3, 200, 84);
INSERT INTO public.who_global_data VALUES (2960, 0, 107, 0, 3, 366, 84);
INSERT INTO public.who_global_data VALUES (2961, 0, 107, 0, 3, 309, 84);
INSERT INTO public.who_global_data VALUES (2962, 1, 108, 0, 3, 92, 84);
INSERT INTO public.who_global_data VALUES (2963, 0, 108, 0, 3, 104, 84);
INSERT INTO public.who_global_data VALUES (2964, 3, 111, 0, 3, 259, 84);
INSERT INTO public.who_global_data VALUES (2965, 0, 111, 0, 3, 273, 84);
INSERT INTO public.who_global_data VALUES (2966, 0, 111, 0, 3, 134, 84);
INSERT INTO public.who_global_data VALUES (2967, 0, 111, 0, 3, 160, 84);
INSERT INTO public.who_global_data VALUES (2968, 0, 111, 0, 3, 183, 84);
INSERT INTO public.who_global_data VALUES (2969, 1, 112, 0, 3, 249, 84);
INSERT INTO public.who_global_data VALUES (2970, 0, 112, 0, 3, 230, 84);
INSERT INTO public.who_global_data VALUES (2971, 0, 112, 0, 3, 76, 84);
INSERT INTO public.who_global_data VALUES (2972, 1, 113, 0, 3, 379, 84);
INSERT INTO public.who_global_data VALUES (2973, 6, 119, 0, 3, 110, 84);
INSERT INTO public.who_global_data VALUES (2974, 0, 119, 0, 3, 188, 84);
INSERT INTO public.who_global_data VALUES (2975, 0, 119, 0, 3, 51, 84);
INSERT INTO public.who_global_data VALUES (2976, 3, 122, 0, 3, 43, 84);
INSERT INTO public.who_global_data VALUES (2977, 0, 122, 0, 3, 331, 84);
INSERT INTO public.who_global_data VALUES (2978, 0, 122, 0, 3, 179, 84);
INSERT INTO public.who_global_data VALUES (2979, 0, 122, 0, 3, 326, 84);
INSERT INTO public.who_global_data VALUES (2980, 2, 124, 0, 3, 258, 84);
INSERT INTO public.who_global_data VALUES (2981, 0, 124, 0, 3, 75, 84);
INSERT INTO public.who_global_data VALUES (2982, 0, 124, 0, 3, 17, 84);
INSERT INTO public.who_global_data VALUES (2983, 0, 124, 0, 3, 153, 84);
INSERT INTO public.who_global_data VALUES (2984, 0, 124, 0, 3, 121, 84);
INSERT INTO public.who_global_data VALUES (2985, 3, 127, 0, 3, 182, 84);
INSERT INTO public.who_global_data VALUES (2986, 0, 127, 0, 3, 262, 84);
INSERT INTO public.who_global_data VALUES (2987, 1, 128, 0, 3, 221, 84);
INSERT INTO public.who_global_data VALUES (2988, 0, 128, 0, 3, 248, 84);
INSERT INTO public.who_global_data VALUES (2989, 0, 128, 0, 3, 350, 84);
INSERT INTO public.who_global_data VALUES (2990, 2, 130, 0, 3, 195, 84);
INSERT INTO public.who_global_data VALUES (2991, 0, 130, 0, 3, 341, 84);
INSERT INTO public.who_global_data VALUES (2992, 0, 130, 0, 3, 41, 84);
INSERT INTO public.who_global_data VALUES (2993, 0, 130, 0, 3, 234, 84);
INSERT INTO public.who_global_data VALUES (2994, 1, 131, 0, 3, 146, 84);
INSERT INTO public.who_global_data VALUES (2995, 0, 131, 0, 3, 123, 84);
INSERT INTO public.who_global_data VALUES (2996, 0, 131, 0, 3, 45, 84);
INSERT INTO public.who_global_data VALUES (2997, 0, 131, 0, 3, 218, 84);
INSERT INTO public.who_global_data VALUES (2998, 0, 131, 0, 3, 7, 84);
INSERT INTO public.who_global_data VALUES (2999, 2, 133, 0, 3, 236, 84);
INSERT INTO public.who_global_data VALUES (3000, 0, 133, 1, 4, 252, 84);
INSERT INTO public.who_global_data VALUES (3001, 1, 134, 0, 4, 244, 84);
INSERT INTO public.who_global_data VALUES (3002, 0, 134, 0, 4, 355, 84);
INSERT INTO public.who_global_data VALUES (3003, 0, 134, 0, 4, 103, 84);
INSERT INTO public.who_global_data VALUES (3004, 4, 138, 0, 4, 68, 84);
INSERT INTO public.who_global_data VALUES (3005, 1, 139, 0, 4, 47, 84);
INSERT INTO public.who_global_data VALUES (3006, 0, 139, 0, 4, 23, 84);
INSERT INTO public.who_global_data VALUES (3007, 0, 139, 0, 4, 264, 84);
INSERT INTO public.who_global_data VALUES (3008, 0, 139, 0, 4, 332, 84);
INSERT INTO public.who_global_data VALUES (3009, 0, 139, 0, 4, 228, 84);
INSERT INTO public.who_global_data VALUES (3010, 0, 139, 0, 4, 334, 84);
INSERT INTO public.who_global_data VALUES (3011, 1, 140, 0, 4, 318, 84);
INSERT INTO public.who_global_data VALUES (3012, 0, 140, 0, 4, 349, 84);
INSERT INTO public.who_global_data VALUES (3013, 1, 141, 0, 4, 74, 84);
INSERT INTO public.who_global_data VALUES (3014, 0, 141, 0, 4, 15, 84);
INSERT INTO public.who_global_data VALUES (3015, 0, 141, 0, 4, 155, 84);
INSERT INTO public.who_global_data VALUES (3016, 0, 141, 0, 4, 201, 84);
INSERT INTO public.who_global_data VALUES (3017, 0, 141, 0, 4, 5, 84);
INSERT INTO public.who_global_data VALUES (3018, 1, 142, 0, 4, 220, 84);
INSERT INTO public.who_global_data VALUES (3019, 2, 144, 0, 4, 330, 84);
INSERT INTO public.who_global_data VALUES (3020, 0, 144, 0, 4, 269, 84);
INSERT INTO public.who_global_data VALUES (3021, 0, 144, 0, 4, 27, 84);
INSERT INTO public.who_global_data VALUES (3022, 0, 144, 0, 4, 107, 84);
INSERT INTO public.who_global_data VALUES (3023, 2, 146, 0, 4, 61, 84);
INSERT INTO public.who_global_data VALUES (3024, 0, 146, 0, 4, 376, 84);
INSERT INTO public.who_global_data VALUES (3025, 0, 146, 0, 4, 63, 84);
INSERT INTO public.who_global_data VALUES (3026, 0, 146, 0, 4, 129, 84);
INSERT INTO public.who_global_data VALUES (3027, 1, 147, 0, 4, 151, 84);
INSERT INTO public.who_global_data VALUES (3028, 0, 147, 0, 4, 363, 84);
INSERT INTO public.who_global_data VALUES (3029, 1, 148, 0, 4, 165, 84);
INSERT INTO public.who_global_data VALUES (3030, 0, 148, 1, 5, 177, 84);
INSERT INTO public.who_global_data VALUES (3031, 0, 148, 0, 5, 213, 84);
INSERT INTO public.who_global_data VALUES (3032, 3, 151, 0, 5, 132, 84);
INSERT INTO public.who_global_data VALUES (3033, 0, 151, 0, 5, 77, 84);
INSERT INTO public.who_global_data VALUES (3034, 0, 151, 0, 5, 189, 84);
INSERT INTO public.who_global_data VALUES (3035, 1, 152, 0, 5, 292, 84);
INSERT INTO public.who_global_data VALUES (3036, 0, 152, 0, 5, 24, 84);
INSERT INTO public.who_global_data VALUES (3037, 1, 153, 0, 5, 125, 84);
INSERT INTO public.who_global_data VALUES (3038, 0, 153, 0, 5, 31, 84);
INSERT INTO public.who_global_data VALUES (3039, 0, 153, 0, 5, 168, 84);
INSERT INTO public.who_global_data VALUES (3040, 1, 154, 0, 5, 283, 84);
INSERT INTO public.who_global_data VALUES (3041, 0, 154, 0, 5, 69, 84);
INSERT INTO public.who_global_data VALUES (3042, 1, 155, 0, 5, 85, 84);
INSERT INTO public.who_global_data VALUES (3043, 0, 155, 0, 5, 11, 84);
INSERT INTO public.who_global_data VALUES (3044, 0, 155, 0, 5, 40, 84);
INSERT INTO public.who_global_data VALUES (3045, 3, 158, 0, 5, 256, 84);
INSERT INTO public.who_global_data VALUES (3046, 0, 158, 0, 5, 2, 84);
INSERT INTO public.who_global_data VALUES (3047, 1, 159, 0, 5, 70, 84);
INSERT INTO public.who_global_data VALUES (3048, 0, 159, 0, 5, 371, 84);
INSERT INTO public.who_global_data VALUES (3049, 0, 159, 0, 5, 257, 84);
INSERT INTO public.who_global_data VALUES (3050, 0, 159, 0, 5, 312, 84);
INSERT INTO public.who_global_data VALUES (3051, 1, 160, 0, 5, 370, 84);
INSERT INTO public.who_global_data VALUES (3052, 0, 160, 0, 5, 365, 84);
INSERT INTO public.who_global_data VALUES (3053, 0, 160, 0, 5, 124, 84);
INSERT INTO public.who_global_data VALUES (3054, 3, 163, 0, 5, 251, 84);
INSERT INTO public.who_global_data VALUES (3055, 4, 167, 0, 5, 375, 84);
INSERT INTO public.who_global_data VALUES (3056, 2, 169, 0, 5, 227, 84);
INSERT INTO public.who_global_data VALUES (3057, 7, 176, 0, 5, 344, 84);
INSERT INTO public.who_global_data VALUES (3058, 0, 176, 0, 5, 267, 84);
INSERT INTO public.who_global_data VALUES (3059, 0, 176, 0, 5, 36, 84);
INSERT INTO public.who_global_data VALUES (3060, 0, 176, 0, 5, 276, 84);
INSERT INTO public.who_global_data VALUES (3063, 0, 0, 0, 0, 99, 78);
INSERT INTO public.who_global_data VALUES (3064, 0, 0, 0, 0, 261, 78);
INSERT INTO public.who_global_data VALUES (3065, 0, 0, 0, 0, 364, 78);
INSERT INTO public.who_global_data VALUES (3066, 0, 0, 0, 0, 133, 78);
INSERT INTO public.who_global_data VALUES (3067, 0, 0, 0, 0, 111, 78);
INSERT INTO public.who_global_data VALUES (3068, 0, 0, 0, 0, 301, 78);
INSERT INTO public.who_global_data VALUES (3069, 0, 0, 0, 0, 209, 78);
INSERT INTO public.who_global_data VALUES (3070, 0, 0, 0, 0, 141, 78);
INSERT INTO public.who_global_data VALUES (3071, 0, 0, 0, 0, 22, 78);
INSERT INTO public.who_global_data VALUES (3072, 0, 0, 0, 0, 73, 78);
INSERT INTO public.who_global_data VALUES (3073, 0, 0, 0, 0, 313, 78);
INSERT INTO public.who_global_data VALUES (3074, 0, 0, 0, 0, 71, 78);
INSERT INTO public.who_global_data VALUES (3075, 0, 0, 0, 0, 78, 78);
INSERT INTO public.who_global_data VALUES (3076, 0, 0, 0, 0, 204, 78);
INSERT INTO public.who_global_data VALUES (3077, 0, 0, 0, 0, 194, 78);
INSERT INTO public.who_global_data VALUES (3078, 0, 0, 0, 0, 347, 78);
INSERT INTO public.who_global_data VALUES (3079, 0, 0, 0, 0, 49, 78);
INSERT INTO public.who_global_data VALUES (3080, 0, 0, 0, 0, 143, 78);
INSERT INTO public.who_global_data VALUES (3081, 0, 0, 0, 0, 217, 78);
INSERT INTO public.who_global_data VALUES (3082, 0, 0, 0, 0, 223, 78);
INSERT INTO public.who_global_data VALUES (3083, 0, 0, 0, 0, 243, 78);
INSERT INTO public.who_global_data VALUES (3084, 0, 0, 0, 0, 254, 78);
INSERT INTO public.who_global_data VALUES (3085, 0, 0, 0, 0, 308, 78);
INSERT INTO public.who_global_data VALUES (3086, 0, 0, 0, 0, 173, 78);
INSERT INTO public.who_global_data VALUES (3087, 0, 0, 0, 0, 87, 78);
INSERT INTO public.who_global_data VALUES (3088, 0, 0, 0, 0, 67, 78);
INSERT INTO public.who_global_data VALUES (3089, 0, 0, 0, 0, 65, 78);
INSERT INTO public.who_global_data VALUES (3090, 0, 0, 0, 0, 174, 78);
INSERT INTO public.who_global_data VALUES (3091, 0, 0, 0, 0, 57, 78);
INSERT INTO public.who_global_data VALUES (3092, 0, 0, 0, 0, 369, 78);
INSERT INTO public.who_global_data VALUES (3093, 0, 0, 0, 0, 161, 78);
INSERT INTO public.who_global_data VALUES (3094, 0, 0, 0, 0, 250, 78);
INSERT INTO public.who_global_data VALUES (3095, 0, 0, 0, 0, 152, 78);
INSERT INTO public.who_global_data VALUES (3096, 0, 0, 0, 0, 300, 78);
INSERT INTO public.who_global_data VALUES (3097, 0, 0, 0, 0, 320, 78);
INSERT INTO public.who_global_data VALUES (3098, 0, 0, 0, 0, 277, 78);
INSERT INTO public.who_global_data VALUES (3099, 0, 0, 0, 0, 192, 78);
INSERT INTO public.who_global_data VALUES (3100, 0, 0, 0, 0, 278, 78);
INSERT INTO public.who_global_data VALUES (3101, 0, 0, 0, 0, 265, 78);
INSERT INTO public.who_global_data VALUES (3102, 0, 0, 0, 0, 120, 78);
INSERT INTO public.who_global_data VALUES (3103, 0, 0, 0, 0, 82, 78);
INSERT INTO public.who_global_data VALUES (3104, 0, 0, 0, 0, 310, 78);
INSERT INTO public.who_global_data VALUES (3105, 0, 0, 0, 0, 260, 78);
INSERT INTO public.who_global_data VALUES (3106, 0, 0, 0, 0, 162, 78);
INSERT INTO public.who_global_data VALUES (3107, 0, 0, 0, 0, 368, 78);
INSERT INTO public.who_global_data VALUES (3108, 0, 0, 0, 0, 105, 78);
INSERT INTO public.who_global_data VALUES (3109, 0, 0, 0, 0, 39, 78);
INSERT INTO public.who_global_data VALUES (3110, 0, 0, 0, 0, 62, 78);
INSERT INTO public.who_global_data VALUES (3111, 0, 0, 0, 0, 3, 78);
INSERT INTO public.who_global_data VALUES (3112, 0, 0, 0, 0, 247, 78);
INSERT INTO public.who_global_data VALUES (3113, 0, 0, 0, 0, 306, 78);
INSERT INTO public.who_global_data VALUES (3114, 0, 0, 0, 0, 303, 78);
INSERT INTO public.who_global_data VALUES (3115, 0, 0, 0, 0, 337, 78);
INSERT INTO public.who_global_data VALUES (3116, 0, 0, 0, 0, 241, 78);
INSERT INTO public.who_global_data VALUES (3117, 0, 0, 0, 0, 116, 78);
INSERT INTO public.who_global_data VALUES (3118, 0, 0, 0, 0, 91, 78);
INSERT INTO public.who_global_data VALUES (3119, 0, 0, 0, 0, 81, 78);
INSERT INTO public.who_global_data VALUES (3120, 0, 0, 0, 0, 64, 78);
INSERT INTO public.who_global_data VALUES (3121, 0, 0, 0, 0, 159, 78);
INSERT INTO public.who_global_data VALUES (3122, 0, 0, 0, 0, 185, 78);
INSERT INTO public.who_global_data VALUES (3123, 5, 5, 0, 0, 55, 78);
INSERT INTO public.who_global_data VALUES (3124, 0, 5, 0, 0, 340, 78);
INSERT INTO public.who_global_data VALUES (3125, 0, 5, 0, 0, 346, 78);
INSERT INTO public.who_global_data VALUES (3126, 1, 6, 0, 0, 279, 78);
INSERT INTO public.who_global_data VALUES (3127, 7, 13, 1, 1, 80, 78);
INSERT INTO public.who_global_data VALUES (3128, 3, 16, 0, 1, 321, 78);
INSERT INTO public.who_global_data VALUES (3129, 0, 16, 0, 1, 29, 78);
INSERT INTO public.who_global_data VALUES (3130, 0, 16, 0, 1, 202, 78);
INSERT INTO public.who_global_data VALUES (3131, 5, 21, 0, 1, 362, 78);
INSERT INTO public.who_global_data VALUES (3132, 2, 23, 0, 1, 140, 78);
INSERT INTO public.who_global_data VALUES (3133, 12, 35, 0, 1, 211, 78);
INSERT INTO public.who_global_data VALUES (3134, 14, 49, 1, 2, 353, 78);
INSERT INTO public.who_global_data VALUES (3135, 0, 49, 0, 2, 19, 78);
INSERT INTO public.who_global_data VALUES (3136, 11, 60, 0, 2, 176, 78);
INSERT INTO public.who_global_data VALUES (3137, 9, 69, 0, 2, 373, 78);
INSERT INTO public.who_global_data VALUES (3138, 32, 101, 0, 2, 46, 78);
INSERT INTO public.who_global_data VALUES (3139, 0, 101, 0, 2, 42, 78);
INSERT INTO public.who_global_data VALUES (3140, 27, 128, 1, 3, 316, 78);
INSERT INTO public.who_global_data VALUES (3141, 30, 158, 0, 3, 299, 78);
INSERT INTO public.who_global_data VALUES (3142, 0, 158, 0, 3, 329, 78);
INSERT INTO public.who_global_data VALUES (3143, 67, 225, 1, 4, 171, 78);
INSERT INTO public.who_global_data VALUES (3144, 76, 301, 0, 4, 127, 78);
INSERT INTO public.who_global_data VALUES (3145, 0, 301, 0, 4, 167, 78);
INSERT INTO public.who_global_data VALUES (3146, 201, 502, 4, 8, 325, 78);
INSERT INTO public.who_global_data VALUES (3147, 0, 502, 0, 8, 158, 78);
INSERT INTO public.who_global_data VALUES (3148, 87, 589, 4, 12, 170, 78);
INSERT INTO public.who_global_data VALUES (3149, 101, 690, 5, 17, 35, 78);
INSERT INTO public.who_global_data VALUES (3150, 55, 745, 2, 19, 242, 78);
INSERT INTO public.who_global_data VALUES (3151, 75, 820, 1, 20, 112, 78);
INSERT INTO public.who_global_data VALUES (3152, 146, 966, 4, 24, 358, 78);
INSERT INTO public.who_global_data VALUES (3153, 88, 1054, 3, 27, 32, 78);
INSERT INTO public.who_global_data VALUES (3154, 79, 1133, 4, 31, 193, 78);
INSERT INTO public.who_global_data VALUES (3155, 132, 1265, 6, 37, 305, 78);
INSERT INTO public.who_global_data VALUES (3156, 88, 1353, 5, 42, 333, 78);
INSERT INTO public.who_global_data VALUES (3157, 98, 1451, 2, 44, 210, 78);
INSERT INTO public.who_global_data VALUES (3158, 103, 1554, 2, 46, 268, 78);
INSERT INTO public.who_global_data VALUES (3159, 74, 1628, 7, 53, 304, 78);
INSERT INTO public.who_global_data VALUES (3160, 87, 1715, 7, 60, 280, 78);
INSERT INTO public.who_global_data VALUES (3161, 80, 1795, 7, 67, 172, 78);
INSERT INTO public.who_global_data VALUES (3162, 134, 1929, 12, 79, 339, 78);
INSERT INTO public.who_global_data VALUES (3163, 46, 1975, 3, 82, 48, 78);
INSERT INTO public.who_global_data VALUES (3164, 0, 1975, 0, 82, 275, 78);
INSERT INTO public.who_global_data VALUES (3165, 277, 2252, 13, 95, 14, 78);
INSERT INTO public.who_global_data VALUES (3166, 84, 2336, 6, 101, 222, 78);
INSERT INTO public.who_global_data VALUES (3167, 141, 2477, 7, 108, 164, 78);
INSERT INTO public.who_global_data VALUES (3168, 121, 2598, 7, 115, 336, 78);
INSERT INTO public.who_global_data VALUES (3169, 96, 2694, 7, 122, 203, 78);
INSERT INTO public.who_global_data VALUES (3170, 90, 2784, 7, 129, 59, 78);
INSERT INTO public.who_global_data VALUES (3171, 55, 2839, 3, 132, 328, 78);
INSERT INTO public.who_global_data VALUES (3172, 121, 2960, 4, 136, 10, 78);
INSERT INTO public.who_global_data VALUES (3173, 113, 3073, 9, 145, 216, 78);
INSERT INTO public.who_global_data VALUES (3174, 124, 3197, 7, 152, 307, 78);
INSERT INTO public.who_global_data VALUES (3175, 143, 3340, 7, 159, 207, 78);
INSERT INTO public.who_global_data VALUES (3176, 139, 3479, 8, 167, 18, 78);
INSERT INTO public.who_global_data VALUES (3177, 222, 3701, 12, 179, 374, 78);
INSERT INTO public.who_global_data VALUES (3178, 137, 3838, 0, 179, 114, 78);
INSERT INTO public.who_global_data VALUES (3179, 54, 3892, 13, 192, 319, 78);
INSERT INTO public.who_global_data VALUES (3180, 127, 4019, 5, 197, 295, 78);
INSERT INTO public.who_global_data VALUES (3181, 182, 4201, 10, 207, 175, 78);
INSERT INTO public.who_global_data VALUES (3182, 103, 4304, 8, 215, 139, 78);
INSERT INTO public.who_global_data VALUES (3183, 172, 4476, 5, 220, 233, 78);
INSERT INTO public.who_global_data VALUES (3184, 56, 4532, 9, 229, 84, 78);
INSERT INTO public.who_global_data VALUES (3185, 149, 4681, 12, 241, 287, 78);
INSERT INTO public.who_global_data VALUES (3186, 118, 4799, 9, 250, 8, 78);
INSERT INTO public.who_global_data VALUES (3187, 123, 4922, 12, 262, 246, 78);
INSERT INTO public.who_global_data VALUES (3188, 154, 5076, 2, 264, 266, 78);
INSERT INTO public.who_global_data VALUES (3189, 229, 5305, 11, 275, 178, 78);
INSERT INTO public.who_global_data VALUES (3190, 225, 5530, 14, 289, 109, 78);
INSERT INTO public.who_global_data VALUES (3191, 150, 5680, 8, 297, 327, 78);
INSERT INTO public.who_global_data VALUES (3192, 244, 5924, 3, 300, 324, 78);
INSERT INTO public.who_global_data VALUES (3193, 110, 6034, 5, 305, 288, 78);
INSERT INTO public.who_global_data VALUES (3194, 244, 6278, 12, 317, 317, 78);
INSERT INTO public.who_global_data VALUES (3195, 285, 6563, 4, 321, 240, 78);
INSERT INTO public.who_global_data VALUES (3196, 410, 6973, 24, 345, 1, 78);
INSERT INTO public.who_global_data VALUES (3197, 161, 7134, 8, 353, 206, 78);
INSERT INTO public.who_global_data VALUES (3198, 345, 7479, 10, 363, 108, 78);
INSERT INTO public.who_global_data VALUES (3199, 326, 7805, 3, 366, 215, 78);
INSERT INTO public.who_global_data VALUES (3200, 263, 8068, 7, 373, 88, 78);
INSERT INTO public.who_global_data VALUES (3201, 303, 8371, 9, 382, 282, 78);
INSERT INTO public.who_global_data VALUES (3202, 438, 8809, 11, 393, 180, 78);
INSERT INTO public.who_global_data VALUES (3203, 474, 9283, 10, 403, 232, 78);
INSERT INTO public.who_global_data VALUES (3204, 648, 9931, 16, 419, 58, 78);
INSERT INTO public.who_global_data VALUES (3205, 718, 10649, 20, 439, 274, 78);
INSERT INTO public.who_global_data VALUES (3206, 704, 11353, 6, 445, 205, 78);
INSERT INTO public.who_global_data VALUES (3207, 723, 12076, 7, 452, 187, 78);
INSERT INTO public.who_global_data VALUES (3208, 552, 12628, 19, 471, 184, 78);
INSERT INTO public.who_global_data VALUES (3209, 600, 13228, 21, 492, 147, 78);
INSERT INTO public.who_global_data VALUES (3210, 705, 13933, 9, 501, 294, 78);
INSERT INTO public.who_global_data VALUES (3211, 769, 14702, 9, 510, 34, 78);
INSERT INTO public.who_global_data VALUES (3212, 0, 14702, 0, 510, 101, 78);
INSERT INTO public.who_global_data VALUES (3213, 1512, 16214, 20, 530, 208, 78);
INSERT INTO public.who_global_data VALUES (3214, 637, 16851, 11, 541, 380, 78);
INSERT INTO public.who_global_data VALUES (3215, 564, 17415, 19, 560, 271, 78);
INSERT INTO public.who_global_data VALUES (3216, 904, 18319, 10, 570, 219, 78);
INSERT INTO public.who_global_data VALUES (3217, 949, 19268, 18, 588, 54, 78);
INSERT INTO public.who_global_data VALUES (3218, 929, 20197, 27, 615, 361, 78);
INSERT INTO public.who_global_data VALUES (3219, 840, 21037, 27, 642, 214, 78);
INSERT INTO public.who_global_data VALUES (3220, 983, 22020, 14, 656, 199, 78);
INSERT INTO public.who_global_data VALUES (3221, 774, 22794, 14, 670, 335, 78);
INSERT INTO public.who_global_data VALUES (3222, 826, 23620, 28, 698, 95, 78);
INSERT INTO public.who_global_data VALUES (3223, 1141, 24761, 19, 717, 6, 78);
INSERT INTO public.who_global_data VALUES (3224, 1226, 25987, 24, 741, 102, 78);
INSERT INTO public.who_global_data VALUES (3225, 1386, 27373, 31, 772, 291, 78);
INSERT INTO public.who_global_data VALUES (3226, 1391, 28764, 30, 802, 118, 78);
INSERT INTO public.who_global_data VALUES (3227, 1531, 30295, 17, 819, 311, 78);
INSERT INTO public.who_global_data VALUES (3228, 1282, 31577, 23, 842, 357, 78);
INSERT INTO public.who_global_data VALUES (3229, 1208, 32785, 20, 862, 135, 78);
INSERT INTO public.who_global_data VALUES (3230, 1374, 34159, 24, 886, 263, 78);
INSERT INTO public.who_global_data VALUES (3231, 1393, 35552, 43, 929, 290, 78);
INSERT INTO public.who_global_data VALUES (3232, 1958, 37510, 25, 954, 122, 78);
INSERT INTO public.who_global_data VALUES (3233, 2060, 39570, 25, 979, 113, 78);
INSERT INTO public.who_global_data VALUES (3234, 1634, 41204, 13, 992, 144, 78);
INSERT INTO public.who_global_data VALUES (3235, 1581, 42785, 24, 1016, 196, 78);
INSERT INTO public.who_global_data VALUES (3236, 2146, 44931, 33, 1049, 12, 78);
INSERT INTO public.who_global_data VALUES (3237, 2285, 47216, 36, 1085, 156, 78);
INSERT INTO public.who_global_data VALUES (3238, 2635, 49851, 39, 1124, 345, 78);
INSERT INTO public.who_global_data VALUES (3239, 2606, 52457, 43, 1167, 30, 78);
INSERT INTO public.who_global_data VALUES (3240, 2886, 55343, 25, 1192, 289, 78);
INSERT INTO public.who_global_data VALUES (3241, 2401, 57744, 25, 1217, 26, 78);
INSERT INTO public.who_global_data VALUES (3242, 2189, 59933, 28, 1245, 367, 78);
INSERT INTO public.who_global_data VALUES (3243, 2335, 62268, 38, 1283, 86, 78);
INSERT INTO public.who_global_data VALUES (3244, 2262, 64530, 27, 1310, 98, 78);
INSERT INTO public.who_global_data VALUES (3245, 2667, 67197, 53, 1363, 323, 78);
INSERT INTO public.who_global_data VALUES (3246, 2744, 69941, 40, 1403, 348, 78);
INSERT INTO public.who_global_data VALUES (3247, 2845, 72786, 50, 1453, 272, 78);
INSERT INTO public.who_global_data VALUES (3248, 2590, 75376, 37, 1490, 16, 78);
INSERT INTO public.who_global_data VALUES (3249, 2439, 77815, 33, 1523, 229, 78);
INSERT INTO public.who_global_data VALUES (3250, 2632, 80447, 79, 1602, 238, 78);
INSERT INTO public.who_global_data VALUES (3251, 2979, 83426, 52, 1654, 130, 78);
INSERT INTO public.who_global_data VALUES (3252, 3604, 87030, 53, 1707, 352, 78);
INSERT INTO public.who_global_data VALUES (3253, 3663, 90693, 42, 1749, 354, 78);
INSERT INTO public.who_global_data VALUES (3254, 3367, 94060, 38, 1787, 33, 78);
INSERT INTO public.who_global_data VALUES (3255, 3449, 97509, 31, 1818, 296, 78);
INSERT INTO public.who_global_data VALUES (3256, 2657, 100166, 41, 1859, 117, 78);
INSERT INTO public.who_global_data VALUES (3257, 3099, 103265, 67, 1926, 154, 78);
INSERT INTO public.who_global_data VALUES (3258, 3645, 106910, 61, 1987, 235, 78);
INSERT INTO public.who_global_data VALUES (3259, 4250, 111160, 85, 2072, 315, 78);
INSERT INTO public.who_global_data VALUES (3260, 3623, 114783, 61, 2133, 245, 78);
INSERT INTO public.who_global_data VALUES (3261, 4518, 119301, 71, 2204, 115, 78);
INSERT INTO public.who_global_data VALUES (3262, 3223, 122524, 42, 2246, 9, 78);
INSERT INTO public.who_global_data VALUES (3263, 4231, 126755, 35, 2281, 338, 78);
INSERT INTO public.who_global_data VALUES (3264, 4019, 130774, 145, 2426, 119, 78);
INSERT INTO public.who_global_data VALUES (3265, 5344, 136118, 80, 2506, 163, 78);
INSERT INTO public.who_global_data VALUES (3266, 5782, 141900, 111, 2617, 190, 78);
INSERT INTO public.who_global_data VALUES (3267, 6127, 148027, 105, 2722, 83, 78);
INSERT INTO public.who_global_data VALUES (3269, 4801, 158321, 66, 2913, 53, 78);
INSERT INTO public.who_global_data VALUES (3270, 4205, 162526, 43, 2956, 351, 78);
INSERT INTO public.who_global_data VALUES (3271, 4890, 167416, 126, 3082, 28, 78);
INSERT INTO public.who_global_data VALUES (3272, 5939, 173355, 118, 3200, 66, 78);
INSERT INTO public.who_global_data VALUES (3273, 5641, 178996, 111, 3311, 60, 78);
INSERT INTO public.who_global_data VALUES (3274, 6377, 185373, 155, 3466, 157, 78);
INSERT INTO public.who_global_data VALUES (3275, 5929, 191302, 77, 3543, 237, 78);
INSERT INTO public.who_global_data VALUES (3276, 5241, 196543, 69, 3612, 212, 78);
INSERT INTO public.who_global_data VALUES (3277, 5376, 201919, 55, 3667, 131, 78);
INSERT INTO public.who_global_data VALUES (3278, 4824, 206743, 196, 3863, 166, 78);
INSERT INTO public.who_global_data VALUES (3279, 6792, 213535, 146, 4009, 72, 78);
INSERT INTO public.who_global_data VALUES (3280, 7147, 220682, 126, 4135, 25, 78);
INSERT INTO public.who_global_data VALUES (3281, 7513, 228195, 156, 4291, 186, 78);
INSERT INTO public.who_global_data VALUES (3282, 7482, 235677, 159, 4450, 126, 78);
INSERT INTO public.who_global_data VALUES (3283, 6134, 241811, 106, 4556, 286, 78);
INSERT INTO public.who_global_data VALUES (3284, 4688, 246499, 78, 4634, 56, 78);
INSERT INTO public.who_global_data VALUES (3285, 7369, 253868, 151, 4785, 94, 78);
INSERT INTO public.who_global_data VALUES (3286, 7043, 260911, 303, 5088, 100, 78);
INSERT INTO public.who_global_data VALUES (3287, 7663, 268574, 158, 5246, 79, 78);
INSERT INTO public.who_global_data VALUES (3288, 7498, 276072, 182, 5428, 298, 78);
INSERT INTO public.who_global_data VALUES (3289, 6365, 282437, 137, 5565, 38, 78);
INSERT INTO public.who_global_data VALUES (3290, 6663, 289100, 92, 5657, 231, 78);
INSERT INTO public.who_global_data VALUES (3291, 5469, 294569, 93, 5750, 90, 78);
INSERT INTO public.who_global_data VALUES (3292, 4557, 299126, 127, 5877, 128, 78);
INSERT INTO public.who_global_data VALUES (3293, 6840, 305966, 237, 6114, 343, 78);
INSERT INTO public.who_global_data VALUES (3294, 6693, 312659, 292, 6406, 302, 78);
INSERT INTO public.who_global_data VALUES (3295, 8225, 320884, 161, 6567, 360, 78);
INSERT INTO public.who_global_data VALUES (3296, 8159, 329043, 228, 6795, 96, 78);
INSERT INTO public.who_global_data VALUES (3297, 7759, 336802, 152, 6947, 145, 78);
INSERT INTO public.who_global_data VALUES (3298, 5352, 342154, 132, 7079, 253, 78);
INSERT INTO public.who_global_data VALUES (3299, 8713, 350867, 323, 7402, 89, 78);
INSERT INTO public.who_global_data VALUES (3300, 8771, 359638, 259, 7661, 52, 78);
INSERT INTO public.who_global_data VALUES (3301, 10550, 370188, 283, 7944, 93, 78);
INSERT INTO public.who_global_data VALUES (3302, 10104, 380292, 185, 8129, 297, 78);
INSERT INTO public.who_global_data VALUES (3303, 11717, 392009, 176, 8305, 20, 78);
INSERT INTO public.who_global_data VALUES (3304, 9230, 401239, 96, 8401, 21, 78);
INSERT INTO public.who_global_data VALUES (3305, 7187, 408426, 97, 8498, 149, 78);
INSERT INTO public.who_global_data VALUES (3306, 9309, 417735, 232, 8730, 150, 78);
INSERT INTO public.who_global_data VALUES (3307, 10504, 428239, 241, 8971, 239, 78);
INSERT INTO public.who_global_data VALUES (3308, 10933, 439172, 184, 9155, 138, 78);
INSERT INTO public.who_global_data VALUES (3309, 12026, 451198, 313, 9468, 137, 78);
INSERT INTO public.who_global_data VALUES (3310, 10684, 461882, 217, 9685, 97, 78);
INSERT INTO public.who_global_data VALUES (3311, 9924, 471806, 122, 9807, 293, 78);
INSERT INTO public.who_global_data VALUES (3312, 6986, 478792, 105, 9912, 148, 78);
INSERT INTO public.who_global_data VALUES (3313, 9215, 488007, 267, 10179, 191, 78);
INSERT INTO public.who_global_data VALUES (3314, 12027, 500034, 278, 10457, 281, 78);
INSERT INTO public.who_global_data VALUES (3315, 12259, 512293, 256, 10713, 50, 78);
INSERT INTO public.who_global_data VALUES (3316, 11905, 524198, 281, 10994, 181, 78);
INSERT INTO public.who_global_data VALUES (3317, 11507, 535705, 212, 11206, 37, 78);
INSERT INTO public.who_global_data VALUES (3318, 10776, 546481, 101, 11307, 197, 78);
INSERT INTO public.who_global_data VALUES (3319, 9056, 555537, 105, 11412, 4, 78);
INSERT INTO public.who_global_data VALUES (3320, 9909, 565446, 298, 11710, 13, 78);
INSERT INTO public.who_global_data VALUES (3321, 11892, 577338, 200, 11910, 378, 78);
INSERT INTO public.who_global_data VALUES (3322, 11674, 589012, 319, 12229, 342, 78);
INSERT INTO public.who_global_data VALUES (3323, 12701, 601713, 262, 12491, 142, 78);
INSERT INTO public.who_global_data VALUES (3324, 11945, 613658, 214, 12705, 356, 78);
INSERT INTO public.who_global_data VALUES (3325, 9276, 622934, 204, 12909, 285, 78);
INSERT INTO public.who_global_data VALUES (3326, 8431, 631365, 144, 13053, 359, 78);
INSERT INTO public.who_global_data VALUES (3327, 8782, 640147, 429, 13482, 136, 78);
INSERT INTO public.who_global_data VALUES (3328, 12027, 652174, 470, 13952, 377, 78);
INSERT INTO public.who_global_data VALUES (3329, 12625, 664799, 424, 14376, 322, 78);
INSERT INTO public.who_global_data VALUES (3330, 13467, 678266, 390, 14766, 169, 78);
INSERT INTO public.who_global_data VALUES (3331, 12969, 691235, 442, 15208, 372, 78);
INSERT INTO public.who_global_data VALUES (3332, 11249, 702484, 335, 15543, 270, 78);
INSERT INTO public.who_global_data VALUES (3333, 8841, 711325, 206, 15749, 198, 78);
INSERT INTO public.who_global_data VALUES (3334, 11807, 723132, 364, 16113, 224, 78);
INSERT INTO public.who_global_data VALUES (3335, 0, 0, 0, 0, 211, 229);
INSERT INTO public.who_global_data VALUES (3336, 13477, 736609, 406, 16519, 255, 78);
INSERT INTO public.who_global_data VALUES (3337, 14392, 751001, 418, 16937, 314, 78);
INSERT INTO public.who_global_data VALUES (3338, 14001, 765002, 3351, 20288, 44, 78);
INSERT INTO public.who_global_data VALUES (3339, 14687, 779689, 311, 20599, 106, 78);
INSERT INTO public.who_global_data VALUES (3340, 11129, 790818, 196, 20795, 200, 78);
INSERT INTO public.who_global_data VALUES (3341, 7668, 798486, 223, 21018, 366, 78);
INSERT INTO public.who_global_data VALUES (3342, 11242, 809728, 450, 21468, 309, 78);
INSERT INTO public.who_global_data VALUES (3343, 14740, 824468, 359, 21827, 92, 78);
INSERT INTO public.who_global_data VALUES (3344, 16447, 840915, 399, 22226, 104, 78);
INSERT INTO public.who_global_data VALUES (3345, 15454, 856369, 484, 22710, 259, 78);
INSERT INTO public.who_global_data VALUES (3346, 15099, 871468, 515, 23225, 273, 78);
INSERT INTO public.who_global_data VALUES (3347, 12414, 883882, 356, 23581, 134, 78);
INSERT INTO public.who_global_data VALUES (3348, 10324, 894206, 287, 23868, 160, 78);
INSERT INTO public.who_global_data VALUES (3349, 9524, 903730, 318, 24186, 183, 78);
INSERT INTO public.who_global_data VALUES (3350, 13305, 917035, 386, 24572, 249, 78);
INSERT INTO public.who_global_data VALUES (3351, 14932, 931967, 349, 24921, 230, 78);
INSERT INTO public.who_global_data VALUES (3352, 17096, 949063, 421, 25342, 76, 78);
INSERT INTO public.who_global_data VALUES (3353, 16546, 965609, 381, 25723, 379, 78);
INSERT INTO public.who_global_data VALUES (3354, 13510, 979119, 384, 26107, 110, 78);
INSERT INTO public.who_global_data VALUES (3355, 10561, 989680, 160, 26267, 188, 78);
INSERT INTO public.who_global_data VALUES (3356, 12982, 1002662, 449, 26716, 51, 78);
INSERT INTO public.who_global_data VALUES (3357, 18735, 1021397, 459, 27175, 43, 78);
INSERT INTO public.who_global_data VALUES (3358, 15928, 1037325, 344, 27519, 331, 78);
INSERT INTO public.who_global_data VALUES (3359, 16325, 1053650, 438, 27957, 179, 78);
INSERT INTO public.who_global_data VALUES (3360, 15718, 1069368, 381, 28338, 326, 78);
INSERT INTO public.who_global_data VALUES (3361, 11968, 1081336, 275, 28613, 258, 78);
INSERT INTO public.who_global_data VALUES (3362, 9253, 1090589, 283, 28896, 75, 78);
INSERT INTO public.who_global_data VALUES (3363, 11712, 1102301, 405, 29301, 17, 78);
INSERT INTO public.who_global_data VALUES (3364, 14308, 1116609, 429, 29730, 153, 78);
INSERT INTO public.who_global_data VALUES (3365, 13924, 1130533, 341, 30071, 121, 78);
INSERT INTO public.who_global_data VALUES (3366, 13267, 1143800, 371, 30442, 182, 78);
INSERT INTO public.who_global_data VALUES (3367, 13379, 1157179, 350, 30792, 262, 78);
INSERT INTO public.who_global_data VALUES (3368, 9745, 1166924, 210, 31002, 221, 78);
INSERT INTO public.who_global_data VALUES (3369, 6609, 1173533, 138, 31140, 248, 78);
INSERT INTO public.who_global_data VALUES (3370, 9598, 1183131, 483, 31623, 350, 78);
INSERT INTO public.who_global_data VALUES (3371, 13281, 1196412, 429, 32052, 195, 78);
INSERT INTO public.who_global_data VALUES (3372, 9516, 1205928, 468, 32520, 341, 78);
INSERT INTO public.who_global_data VALUES (3373, 11100, 1217028, 246, 32766, 41, 78);
INSERT INTO public.who_global_data VALUES (3374, 11786, 1228814, 370, 33136, 234, 78);
INSERT INTO public.who_global_data VALUES (3375, 8037, 1236851, 212, 33348, 146, 78);
INSERT INTO public.who_global_data VALUES (3376, 5331, 1242182, 212, 33560, 123, 78);
INSERT INTO public.who_global_data VALUES (3377, 8317, 1250499, 347, 33907, 45, 78);
INSERT INTO public.who_global_data VALUES (3378, 11977, 1262476, 276, 34183, 218, 78);
INSERT INTO public.who_global_data VALUES (3379, 10880, 1273356, 348, 34531, 7, 78);
INSERT INTO public.who_global_data VALUES (3380, 11163, 1284519, 251, 34782, 236, 78);
INSERT INTO public.who_global_data VALUES (3381, 11859, 1296378, 263, 35045, 252, 78);
INSERT INTO public.who_global_data VALUES (3382, 8468, 1304846, 262, 35307, 244, 78);
INSERT INTO public.who_global_data VALUES (3383, 5645, 1310491, 129, 35436, 355, 78);
INSERT INTO public.who_global_data VALUES (3384, 7893, 1318384, 291, 35727, 103, 78);
INSERT INTO public.who_global_data VALUES (3385, 10621, 1329005, 379, 36106, 68, 78);
INSERT INTO public.who_global_data VALUES (3386, 10332, 1339337, 241, 36347, 47, 78);
INSERT INTO public.who_global_data VALUES (3387, 10097, 1349434, 185, 36532, 23, 78);
INSERT INTO public.who_global_data VALUES (3388, 9608, 1359042, 258, 36790, 264, 78);
INSERT INTO public.who_global_data VALUES (3389, 7140, 1366182, 212, 37002, 332, 78);
INSERT INTO public.who_global_data VALUES (3390, 4184, 1370366, 0, 37002, 228, 78);
INSERT INTO public.who_global_data VALUES (3391, 4265, 1374631, 120, 37122, 334, 78);
INSERT INTO public.who_global_data VALUES (3392, 7164, 1381795, 310, 37432, 318, 78);
INSERT INTO public.who_global_data VALUES (3393, 8593, 1390388, 282, 37714, 349, 78);
INSERT INTO public.who_global_data VALUES (3394, 9043, 1399431, 227, 37941, 74, 78);
INSERT INTO public.who_global_data VALUES (3395, 7846, 1407277, 275, 38216, 15, 78);
INSERT INTO public.who_global_data VALUES (3396, 6098, 1413375, 106, 38322, 155, 78);
INSERT INTO public.who_global_data VALUES (3397, 5432, 1418807, 151, 38473, 201, 78);
INSERT INTO public.who_global_data VALUES (3398, 5726, 1424533, 257, 38730, 5, 78);
INSERT INTO public.who_global_data VALUES (3399, 8037, 1432570, 198, 38928, 220, 78);
INSERT INTO public.who_global_data VALUES (3400, 7533, 1440103, 228, 39156, 330, 78);
INSERT INTO public.who_global_data VALUES (3401, 7629, 1447732, 149, 39305, 269, 78);
INSERT INTO public.who_global_data VALUES (3402, 6899, 1454631, 207, 39512, 27, 78);
INSERT INTO public.who_global_data VALUES (3403, 5201, 1459832, 120, 39632, 107, 78);
INSERT INTO public.who_global_data VALUES (3404, 3278, 1463110, 138, 39770, 61, 78);
INSERT INTO public.who_global_data VALUES (3405, 3199, 1466309, 118, 39888, 376, 78);
INSERT INTO public.who_global_data VALUES (3406, 3610, 1469919, 121, 40009, 63, 78);
INSERT INTO public.who_global_data VALUES (3407, 5303, 1475222, 213, 40222, 129, 78);
INSERT INTO public.who_global_data VALUES (3408, 8154, 1483376, 220, 40442, 151, 78);
INSERT INTO public.who_global_data VALUES (3409, 5952, 1489328, 164, 40606, 363, 78);
INSERT INTO public.who_global_data VALUES (3410, 5274, 1494602, 62, 40668, 165, 78);
INSERT INTO public.who_global_data VALUES (3411, 3558, 1498160, 98, 40766, 177, 78);
INSERT INTO public.who_global_data VALUES (3412, 5062, 1503222, 275, 41041, 213, 78);
INSERT INTO public.who_global_data VALUES (3413, 6981, 1510203, 163, 41204, 132, 78);
INSERT INTO public.who_global_data VALUES (3414, 6843, 1517046, 161, 41365, 77, 78);
INSERT INTO public.who_global_data VALUES (3415, 7326, 1524372, 169, 41534, 189, 78);
INSERT INTO public.who_global_data VALUES (3416, 7002, 1531374, 138, 41672, 292, 78);
INSERT INTO public.who_global_data VALUES (3417, 5795, 1537169, 91, 41763, 24, 78);
INSERT INTO public.who_global_data VALUES (3418, 4116, 1541285, 50, 41813, 125, 78);
INSERT INTO public.who_global_data VALUES (3419, 5853, 1547138, 184, 41997, 31, 78);
INSERT INTO public.who_global_data VALUES (3420, 8141, 1555279, 257, 42254, 168, 78);
INSERT INTO public.who_global_data VALUES (3421, 8586, 1563865, 60, 42314, 283, 78);
INSERT INTO public.who_global_data VALUES (3422, 7815, 1571680, 78, 42392, 69, 78);
INSERT INTO public.who_global_data VALUES (3423, 2874, 1574554, 30, 42422, 85, 78);
INSERT INTO public.who_global_data VALUES (3424, 3713, 1578267, 79, 42501, 11, 78);
INSERT INTO public.who_global_data VALUES (3425, 0, 0, 0, 0, 353, 229);
INSERT INTO public.who_global_data VALUES (3426, 5660, 1583927, 149, 42650, 40, 78);
INSERT INTO public.who_global_data VALUES (3427, 6586, 1590513, 218, 42868, 256, 78);
INSERT INTO public.who_global_data VALUES (3428, 11650, 1602163, 150, 43018, 2, 78);
INSERT INTO public.who_global_data VALUES (3429, 11765, 1613928, 145, 43163, 70, 78);
INSERT INTO public.who_global_data VALUES (3430, 11586, 1625514, 82, 43245, 371, 78);
INSERT INTO public.who_global_data VALUES (3431, 4080, 1629594, 74, 43319, 257, 78);
INSERT INTO public.who_global_data VALUES (3432, 5240, 1634834, 56, 43375, 312, 78);
INSERT INTO public.who_global_data VALUES (3433, 5884, 1640718, 107, 43482, 370, 78);
INSERT INTO public.who_global_data VALUES (3434, 8222, 1648940, 152, 43634, 365, 78);
INSERT INTO public.who_global_data VALUES (3435, 13790, 1662730, 151, 43785, 124, 78);
INSERT INTO public.who_global_data VALUES (3436, 13441, 1676171, 191, 43976, 251, 78);
INSERT INTO public.who_global_data VALUES (3437, 13835, 1690006, 146, 44122, 375, 78);
INSERT INTO public.who_global_data VALUES (3438, 13346, 1703352, 151, 44273, 227, 78);
INSERT INTO public.who_global_data VALUES (3439, 11057, 1714409, 144, 44417, 344, 78);
INSERT INTO public.who_global_data VALUES (3440, 7808, 1722217, 78, 44495, 267, 78);
INSERT INTO public.who_global_data VALUES (3441, 8704, 1730921, 159, 44654, 36, 78);
INSERT INTO public.who_global_data VALUES (3442, 13783, 1744704, 194, 44848, 276, 78);
INSERT INTO public.who_global_data VALUES (3445, 0, 0, 0, 0, 99, 170);
INSERT INTO public.who_global_data VALUES (3446, 0, 0, 0, 0, 261, 170);
INSERT INTO public.who_global_data VALUES (3447, 0, 0, 0, 0, 364, 170);
INSERT INTO public.who_global_data VALUES (3448, 0, 0, 0, 0, 133, 170);
INSERT INTO public.who_global_data VALUES (3449, 0, 0, 0, 0, 111, 170);
INSERT INTO public.who_global_data VALUES (3450, 0, 0, 0, 0, 301, 170);
INSERT INTO public.who_global_data VALUES (3451, 0, 0, 0, 0, 209, 170);
INSERT INTO public.who_global_data VALUES (3452, 0, 0, 0, 0, 141, 170);
INSERT INTO public.who_global_data VALUES (3453, 0, 0, 0, 0, 22, 170);
INSERT INTO public.who_global_data VALUES (3454, 0, 0, 0, 0, 73, 170);
INSERT INTO public.who_global_data VALUES (3455, 0, 0, 0, 0, 313, 170);
INSERT INTO public.who_global_data VALUES (3456, 0, 0, 0, 0, 71, 170);
INSERT INTO public.who_global_data VALUES (3457, 0, 0, 0, 0, 78, 170);
INSERT INTO public.who_global_data VALUES (3458, 0, 0, 0, 0, 204, 170);
INSERT INTO public.who_global_data VALUES (3459, 0, 0, 0, 0, 194, 170);
INSERT INTO public.who_global_data VALUES (3460, 0, 0, 0, 0, 347, 170);
INSERT INTO public.who_global_data VALUES (3461, 0, 0, 0, 0, 49, 170);
INSERT INTO public.who_global_data VALUES (3462, 0, 0, 0, 0, 143, 170);
INSERT INTO public.who_global_data VALUES (3463, 0, 0, 0, 0, 217, 170);
INSERT INTO public.who_global_data VALUES (3464, 0, 0, 0, 0, 223, 170);
INSERT INTO public.who_global_data VALUES (3465, 0, 0, 0, 0, 243, 170);
INSERT INTO public.who_global_data VALUES (3466, 0, 0, 0, 0, 254, 170);
INSERT INTO public.who_global_data VALUES (3467, 0, 0, 0, 0, 308, 170);
INSERT INTO public.who_global_data VALUES (3468, 0, 0, 0, 0, 173, 170);
INSERT INTO public.who_global_data VALUES (3469, 0, 0, 0, 0, 87, 170);
INSERT INTO public.who_global_data VALUES (3470, 0, 0, 0, 0, 67, 170);
INSERT INTO public.who_global_data VALUES (3471, 0, 0, 0, 0, 65, 170);
INSERT INTO public.who_global_data VALUES (3472, 0, 0, 0, 0, 174, 170);
INSERT INTO public.who_global_data VALUES (3473, 0, 0, 0, 0, 57, 170);
INSERT INTO public.who_global_data VALUES (3474, 0, 0, 0, 0, 369, 170);
INSERT INTO public.who_global_data VALUES (3475, 0, 0, 0, 0, 161, 170);
INSERT INTO public.who_global_data VALUES (3476, 0, 0, 0, 0, 250, 170);
INSERT INTO public.who_global_data VALUES (3477, 0, 0, 0, 0, 152, 170);
INSERT INTO public.who_global_data VALUES (3478, 0, 0, 0, 0, 300, 170);
INSERT INTO public.who_global_data VALUES (3479, 0, 0, 0, 0, 320, 170);
INSERT INTO public.who_global_data VALUES (3480, 0, 0, 0, 0, 277, 170);
INSERT INTO public.who_global_data VALUES (3481, 0, 0, 0, 0, 192, 170);
INSERT INTO public.who_global_data VALUES (3482, 0, 0, 0, 0, 278, 170);
INSERT INTO public.who_global_data VALUES (3483, 0, 0, 0, 0, 265, 170);
INSERT INTO public.who_global_data VALUES (3484, 0, 0, 0, 0, 120, 170);
INSERT INTO public.who_global_data VALUES (3485, 0, 0, 0, 0, 82, 170);
INSERT INTO public.who_global_data VALUES (3486, 0, 0, 0, 0, 310, 170);
INSERT INTO public.who_global_data VALUES (3487, 0, 0, 0, 0, 260, 170);
INSERT INTO public.who_global_data VALUES (3488, 0, 0, 0, 0, 162, 170);
INSERT INTO public.who_global_data VALUES (3489, 0, 0, 0, 0, 368, 170);
INSERT INTO public.who_global_data VALUES (3490, 0, 0, 0, 0, 105, 170);
INSERT INTO public.who_global_data VALUES (3491, 0, 0, 0, 0, 39, 170);
INSERT INTO public.who_global_data VALUES (3492, 0, 0, 0, 0, 62, 170);
INSERT INTO public.who_global_data VALUES (3493, 0, 0, 0, 0, 3, 170);
INSERT INTO public.who_global_data VALUES (3494, 0, 0, 0, 0, 247, 170);
INSERT INTO public.who_global_data VALUES (3495, 0, 0, 0, 0, 306, 170);
INSERT INTO public.who_global_data VALUES (3496, 0, 0, 0, 0, 303, 170);
INSERT INTO public.who_global_data VALUES (3497, 0, 0, 0, 0, 337, 170);
INSERT INTO public.who_global_data VALUES (3498, 0, 0, 0, 0, 241, 170);
INSERT INTO public.who_global_data VALUES (3499, 0, 0, 0, 0, 116, 170);
INSERT INTO public.who_global_data VALUES (3500, 0, 0, 0, 0, 91, 170);
INSERT INTO public.who_global_data VALUES (3501, 0, 0, 0, 0, 81, 170);
INSERT INTO public.who_global_data VALUES (3502, 0, 0, 0, 0, 64, 170);
INSERT INTO public.who_global_data VALUES (3503, 1, 1, 0, 0, 159, 170);
INSERT INTO public.who_global_data VALUES (3504, 0, 1, 0, 0, 185, 170);
INSERT INTO public.who_global_data VALUES (3505, 0, 1, 0, 0, 55, 170);
INSERT INTO public.who_global_data VALUES (3506, 0, 1, 0, 0, 340, 170);
INSERT INTO public.who_global_data VALUES (3507, 0, 1, 0, 0, 346, 170);
INSERT INTO public.who_global_data VALUES (3508, 0, 1, 0, 0, 279, 170);
INSERT INTO public.who_global_data VALUES (3509, 0, 1, 0, 0, 80, 170);
INSERT INTO public.who_global_data VALUES (3510, 0, 1, 0, 0, 321, 170);
INSERT INTO public.who_global_data VALUES (3511, 0, 1, 0, 0, 29, 170);
INSERT INTO public.who_global_data VALUES (3512, 0, 1, 0, 0, 202, 170);
INSERT INTO public.who_global_data VALUES (3513, 0, 1, 0, 0, 362, 170);
INSERT INTO public.who_global_data VALUES (3514, 0, 1, 0, 0, 140, 170);
INSERT INTO public.who_global_data VALUES (3515, 0, 1, 0, 0, 211, 170);
INSERT INTO public.who_global_data VALUES (3516, 7, 8, 0, 0, 353, 170);
INSERT INTO public.who_global_data VALUES (3517, 0, 8, 0, 0, 19, 170);
INSERT INTO public.who_global_data VALUES (3518, 18, 26, 0, 0, 176, 170);
INSERT INTO public.who_global_data VALUES (3519, 4, 30, 0, 0, 373, 170);
INSERT INTO public.who_global_data VALUES (3520, 0, 30, 0, 0, 46, 170);
INSERT INTO public.who_global_data VALUES (3521, 31, 61, 0, 0, 42, 170);
INSERT INTO public.who_global_data VALUES (3522, 31, 92, 0, 0, 316, 170);
INSERT INTO public.who_global_data VALUES (3523, 21, 113, 0, 0, 299, 170);
INSERT INTO public.who_global_data VALUES (3524, 24, 137, 0, 0, 329, 170);
INSERT INTO public.who_global_data VALUES (3525, 30, 167, 0, 0, 171, 170);
INSERT INTO public.who_global_data VALUES (3526, 4, 171, 0, 0, 127, 170);
INSERT INTO public.who_global_data VALUES (3527, 41, 212, 0, 0, 167, 170);
INSERT INTO public.who_global_data VALUES (3528, 30, 242, 0, 0, 325, 170);
INSERT INTO public.who_global_data VALUES (3529, 25, 267, 1, 1, 158, 170);
INSERT INTO public.who_global_data VALUES (3530, 39, 306, 0, 1, 170, 170);
INSERT INTO public.who_global_data VALUES (3531, 43, 349, 0, 1, 35, 170);
INSERT INTO public.who_global_data VALUES (3532, 52, 401, 2, 3, 242, 170);
INSERT INTO public.who_global_data VALUES (3533, 58, 459, 0, 3, 112, 170);
INSERT INTO public.who_global_data VALUES (3534, 50, 509, 0, 3, 358, 170);
INSERT INTO public.who_global_data VALUES (3535, 39, 548, 0, 3, 32, 170);
INSERT INTO public.who_global_data VALUES (3536, 92, 640, 1, 4, 193, 170);
INSERT INTO public.who_global_data VALUES (3537, 72, 712, 3, 7, 305, 170);
INSERT INTO public.who_global_data VALUES (3538, 34, 746, 0, 7, 333, 170);
INSERT INTO public.who_global_data VALUES (3539, 52, 798, 0, 7, 210, 170);
INSERT INTO public.who_global_data VALUES (3540, 11, 809, 1, 8, 268, 170);
INSERT INTO public.who_global_data VALUES (3541, 20, 829, 0, 8, 304, 170);
INSERT INTO public.who_global_data VALUES (3542, 28, 857, 1, 9, 280, 170);
INSERT INTO public.who_global_data VALUES (3543, 40, 897, 1, 10, 172, 170);
INSERT INTO public.who_global_data VALUES (3544, 16, 913, 1, 11, 339, 170);
INSERT INTO public.who_global_data VALUES (3545, 30, 943, 2, 13, 48, 170);
INSERT INTO public.who_global_data VALUES (3546, 46, 989, 0, 13, 275, 170);
INSERT INTO public.who_global_data VALUES (3547, 26, 1015, 1, 14, 14, 170);
INSERT INTO public.who_global_data VALUES (3548, 28, 1043, 2, 16, 222, 170);
INSERT INTO public.who_global_data VALUES (3549, 44, 1087, 1, 17, 164, 170);
INSERT INTO public.who_global_data VALUES (3550, 48, 1135, 1, 18, 336, 170);
INSERT INTO public.who_global_data VALUES (3551, 42, 1177, 1, 19, 203, 170);
INSERT INTO public.who_global_data VALUES (3552, 47, 1224, 1, 20, 59, 170);
INSERT INTO public.who_global_data VALUES (3553, 43, 1267, 0, 20, 328, 170);
INSERT INTO public.who_global_data VALUES (3554, 48, 1315, 2, 22, 10, 170);
INSERT INTO public.who_global_data VALUES (3555, 62, 1377, 2, 24, 216, 170);
INSERT INTO public.who_global_data VALUES (3556, 72, 1449, 0, 24, 307, 170);
INSERT INTO public.who_global_data VALUES (3557, 50, 1499, 0, 24, 207, 170);
INSERT INTO public.who_global_data VALUES (3558, 73, 1572, 3, 27, 18, 170);
INSERT INTO public.who_global_data VALUES (3559, 81, 1653, 1, 28, 374, 170);
INSERT INTO public.who_global_data VALUES (3560, 69, 1722, 0, 28, 114, 170);
INSERT INTO public.who_global_data VALUES (3561, 62, 1784, 1, 29, 319, 170);
INSERT INTO public.who_global_data VALUES (3562, 59, 1843, 1, 30, 295, 170);
INSERT INTO public.who_global_data VALUES (3563, 65, 1908, 0, 30, 175, 170);
INSERT INTO public.who_global_data VALUES (3564, 134, 2042, 2, 32, 139, 170);
INSERT INTO public.who_global_data VALUES (3565, 82, 2124, 1, 33, 233, 170);
INSERT INTO public.who_global_data VALUES (3566, 125, 2249, 0, 33, 84, 170);
INSERT INTO public.who_global_data VALUES (3567, 113, 2362, 2, 35, 287, 170);
INSERT INTO public.who_global_data VALUES (3568, 121, 2483, 4, 39, 8, 170);
INSERT INTO public.who_global_data VALUES (3569, 112, 2595, 1, 40, 246, 170);
INSERT INTO public.who_global_data VALUES (3570, 163, 2758, 0, 40, 266, 170);
INSERT INTO public.who_global_data VALUES (3571, 102, 2860, 2, 42, 178, 170);
INSERT INTO public.who_global_data VALUES (3572, 145, 3005, 1, 43, 109, 170);
INSERT INTO public.who_global_data VALUES (3573, 146, 3151, 1, 44, 327, 170);
INSERT INTO public.who_global_data VALUES (3574, 138, 3289, 1, 45, 324, 170);
INSERT INTO public.who_global_data VALUES (3575, 79, 3368, 1, 46, 288, 170);
INSERT INTO public.who_global_data VALUES (3576, 146, 3514, 1, 47, 317, 170);
INSERT INTO public.who_global_data VALUES (3577, 180, 3694, 1, 48, 240, 170);
INSERT INTO public.who_global_data VALUES (3578, 142, 3836, 1, 49, 1, 170);
INSERT INTO public.who_global_data VALUES (3579, 184, 4020, 3, 52, 206, 170);
INSERT INTO public.who_global_data VALUES (3580, 239, 4259, 3, 55, 108, 170);
INSERT INTO public.who_global_data VALUES (3581, 189, 4448, 5, 60, 215, 170);
INSERT INTO public.who_global_data VALUES (3582, 351, 4799, 1, 61, 88, 170);
INSERT INTO public.who_global_data VALUES (3583, 218, 5017, 3, 64, 282, 170);
INSERT INTO public.who_global_data VALUES (3584, 230, 5247, 3, 67, 180, 170);
INSERT INTO public.who_global_data VALUES (3585, 335, 5582, 3, 70, 232, 170);
INSERT INTO public.who_global_data VALUES (3586, 322, 5904, 4, 74, 58, 170);
INSERT INTO public.who_global_data VALUES (3587, 374, 6278, 3, 77, 274, 170);
INSERT INTO public.who_global_data VALUES (3588, 359, 6637, 4, 81, 205, 170);
INSERT INTO public.who_global_data VALUES (3589, 452, 7089, 6, 87, 187, 170);
INSERT INTO public.who_global_data VALUES (3590, 289, 7378, 4, 91, 184, 170);
INSERT INTO public.who_global_data VALUES (3591, 372, 7750, 7, 98, 147, 170);
INSERT INTO public.who_global_data VALUES (3592, 442, 8192, 15, 113, 294, 170);
INSERT INTO public.who_global_data VALUES (3593, 460, 8652, 7, 120, 34, 170);
INSERT INTO public.who_global_data VALUES (3594, 251, 8903, 7, 127, 101, 170);
INSERT INTO public.who_global_data VALUES (3595, 355, 9258, 4, 131, 208, 170);
INSERT INTO public.who_global_data VALUES (3596, 210, 9468, 8, 139, 380, 170);
INSERT INTO public.who_global_data VALUES (3597, 517, 9985, 19, 158, 271, 170);
INSERT INTO public.who_global_data VALUES (3598, 515, 10500, 12, 170, 219, 170);
INSERT INTO public.who_global_data VALUES (3599, 697, 11197, 6, 176, 54, 170);
INSERT INTO public.who_global_data VALUES (3600, 596, 11793, 7, 183, 361, 170);
INSERT INTO public.who_global_data VALUES (3601, 547, 12340, 7, 190, 214, 170);
INSERT INTO public.who_global_data VALUES (3602, 766, 13106, 10, 200, 199, 170);
INSERT INTO public.who_global_data VALUES (3603, 195, 13301, 11, 211, 335, 170);
INSERT INTO public.who_global_data VALUES (3604, 350, 13651, 6, 217, 95, 170);
INSERT INTO public.who_global_data VALUES (3605, 428, 14079, 10, 227, 6, 170);
INSERT INTO public.who_global_data VALUES (3606, 566, 14645, 18, 245, 102, 170);
INSERT INTO public.who_global_data VALUES (3607, 612, 15257, 13, 258, 291, 170);
INSERT INTO public.who_global_data VALUES (3608, 723, 15980, 6, 264, 118, 170);
INSERT INTO public.who_global_data VALUES (3609, 397, 16377, 16, 280, 311, 170);
INSERT INTO public.who_global_data VALUES (3610, 425, 16802, 8, 288, 357, 170);
INSERT INTO public.who_global_data VALUES (3611, 544, 17346, 9, 297, 135, 170);
INSERT INTO public.who_global_data VALUES (3612, 665, 18011, 7, 304, 263, 170);
INSERT INTO public.who_global_data VALUES (3613, 459, 18470, 10, 314, 290, 170);
INSERT INTO public.who_global_data VALUES (3614, 551, 19021, 13, 327, 122, 170);
INSERT INTO public.who_global_data VALUES (3615, 560, 19581, 18, 345, 113, 170);
INSERT INTO public.who_global_data VALUES (3616, 320, 19901, 10, 355, 144, 170);
INSERT INTO public.who_global_data VALUES (3617, 418, 20319, 12, 367, 196, 170);
INSERT INTO public.who_global_data VALUES (3618, 711, 21030, 14, 381, 12, 170);
INSERT INTO public.who_global_data VALUES (3619, 771, 21801, 11, 392, 156, 170);
INSERT INTO public.who_global_data VALUES (3620, 759, 22560, 13, 405, 345, 170);
INSERT INTO public.who_global_data VALUES (3621, 662, 23222, 10, 415, 30, 170);
INSERT INTO public.who_global_data VALUES (3622, 736, 23958, 6, 421, 289, 170);
INSERT INTO public.who_global_data VALUES (3623, 482, 24440, 7, 428, 26, 170);
INSERT INTO public.who_global_data VALUES (3624, 415, 24855, 10, 438, 367, 170);
INSERT INTO public.who_global_data VALUES (3625, 523, 25378, 10, 448, 86, 170);
INSERT INTO public.who_global_data VALUES (3626, 593, 25971, 6, 454, 98, 170);
INSERT INTO public.who_global_data VALUES (3627, 662, 26633, 10, 464, 323, 170);
INSERT INTO public.who_global_data VALUES (3628, 580, 27213, 8, 472, 348, 170);
INSERT INTO public.who_global_data VALUES (3629, 706, 27919, 7, 479, 272, 170);
INSERT INTO public.who_global_data VALUES (3630, 330, 28249, 7, 486, 16, 170);
INSERT INTO public.who_global_data VALUES (3631, 349, 28598, 12, 498, 229, 170);
INSERT INTO public.who_global_data VALUES (3632, 535, 29133, 18, 516, 238, 170);
INSERT INTO public.who_global_data VALUES (3633, 526, 29659, 14, 530, 130, 170);
INSERT INTO public.who_global_data VALUES (3634, 557, 30216, 11, 541, 352, 170);
INSERT INTO public.who_global_data VALUES (3635, 489, 30705, 13, 554, 354, 170);
INSERT INTO public.who_global_data VALUES (3636, 577, 31282, 6, 560, 33, 170);
INSERT INTO public.who_global_data VALUES (3637, 182, 31464, 8, 568, 296, 170);
INSERT INTO public.who_global_data VALUES (3638, 339, 31803, 8, 576, 117, 170);
INSERT INTO public.who_global_data VALUES (3639, 515, 32318, 11, 587, 154, 170);
INSERT INTO public.who_global_data VALUES (3640, 554, 32872, 15, 602, 235, 170);
INSERT INTO public.who_global_data VALUES (3641, 442, 33314, 13, 615, 315, 170);
INSERT INTO public.who_global_data VALUES (3642, 461, 33775, 11, 626, 245, 170);
INSERT INTO public.who_global_data VALUES (3643, 415, 34190, 10, 636, 115, 170);
INSERT INTO public.who_global_data VALUES (3644, 104, 34294, 9, 645, 9, 170);
INSERT INTO public.who_global_data VALUES (3645, 273, 34567, 12, 657, 338, 170);
INSERT INTO public.who_global_data VALUES (3646, 439, 35006, 16, 673, 119, 170);
INSERT INTO public.who_global_data VALUES (3647, 469, 35475, 10, 683, 163, 170);
INSERT INTO public.who_global_data VALUES (3648, 451, 35926, 4, 687, 190, 170);
INSERT INTO public.who_global_data VALUES (3649, 383, 36309, 8, 695, 83, 170);
INSERT INTO public.who_global_data VALUES (3651, 73, 36703, 6, 706, 53, 170);
INSERT INTO public.who_global_data VALUES (3652, 239, 36942, 8, 714, 351, 170);
INSERT INTO public.who_global_data VALUES (3653, 308, 37250, 4, 718, 28, 170);
INSERT INTO public.who_global_data VALUES (3654, 259, 37509, 5, 723, 66, 170);
INSERT INTO public.who_global_data VALUES (3655, 354, 37863, 10, 733, 60, 170);
INSERT INTO public.who_global_data VALUES (3656, 291, 38154, 11, 744, 157, 170);
INSERT INTO public.who_global_data VALUES (3657, 209, 38363, 5, 749, 237, 170);
INSERT INTO public.who_global_data VALUES (3658, 52, 38415, 8, 757, 212, 170);
INSERT INTO public.who_global_data VALUES (3659, 196, 38611, 6, 763, 131, 170);
INSERT INTO public.who_global_data VALUES (3660, 288, 38899, 2, 765, 166, 170);
INSERT INTO public.who_global_data VALUES (3661, 233, 39132, 2, 767, 72, 170);
INSERT INTO public.who_global_data VALUES (3662, 166, 39298, 5, 772, 25, 170);
INSERT INTO public.who_global_data VALUES (3663, 200, 39498, 8, 780, 186, 170);
INSERT INTO public.who_global_data VALUES (3664, 225, 39723, 6, 786, 126, 170);
INSERT INTO public.who_global_data VALUES (3665, 23, 39746, 5, 791, 286, 170);
INSERT INTO public.who_global_data VALUES (3666, 160, 39906, 7, 798, 56, 170);
INSERT INTO public.who_global_data VALUES (3667, 201, 40107, 3, 801, 94, 170);
INSERT INTO public.who_global_data VALUES (3668, 229, 40336, 3, 804, 100, 170);
INSERT INTO public.who_global_data VALUES (3669, 276, 40612, 5, 809, 79, 170);
INSERT INTO public.who_global_data VALUES (3670, 196, 40808, 3, 812, 298, 170);
INSERT INTO public.who_global_data VALUES (3671, 168, 40976, 1, 813, 38, 170);
INSERT INTO public.who_global_data VALUES (3672, 38, 41014, 6, 819, 231, 170);
INSERT INTO public.who_global_data VALUES (3673, 145, 41159, 8, 827, 90, 170);
INSERT INTO public.who_global_data VALUES (3674, 210, 41369, 1, 828, 128, 170);
INSERT INTO public.who_global_data VALUES (3675, 263, 41632, 3, 831, 343, 170);
INSERT INTO public.who_global_data VALUES (3676, 158, 41790, 6, 837, 302, 170);
INSERT INTO public.who_global_data VALUES (3677, 139, 41929, 8, 845, 360, 170);
INSERT INTO public.who_global_data VALUES (3678, 176, 42105, 2, 847, 96, 170);
INSERT INTO public.who_global_data VALUES (3679, 33, 42138, 2, 849, 145, 170);
INSERT INTO public.who_global_data VALUES (3680, 111, 42249, 4, 853, 253, 170);
INSERT INTO public.who_global_data VALUES (3681, 131, 42380, 3, 856, 89, 170);
INSERT INTO public.who_global_data VALUES (3682, 203, 42583, 3, 859, 52, 170);
INSERT INTO public.who_global_data VALUES (3683, 181, 42764, 5, 864, 93, 170);
INSERT INTO public.who_global_data VALUES (3684, 175, 42939, 3, 867, 297, 170);
INSERT INTO public.who_global_data VALUES (3685, 124, 43063, 5, 872, 20, 170);
INSERT INTO public.who_global_data VALUES (3686, 31, 43094, 2, 874, 21, 170);
INSERT INTO public.who_global_data VALUES (3687, 97, 43191, 2, 876, 149, 170);
INSERT INTO public.who_global_data VALUES (3688, 197, 43388, 3, 879, 150, 170);
INSERT INTO public.who_global_data VALUES (3689, 196, 43584, 3, 882, 239, 170);
INSERT INTO public.who_global_data VALUES (3690, 190, 43774, 4, 886, 138, 170);
INSERT INTO public.who_global_data VALUES (3691, 188, 43962, 4, 890, 137, 170);
INSERT INTO public.who_global_data VALUES (3692, 134, 44096, 2, 892, 97, 170);
INSERT INTO public.who_global_data VALUES (3693, 62, 44158, 3, 895, 293, 170);
INSERT INTO public.who_global_data VALUES (3694, 108, 44266, 3, 898, 148, 170);
INSERT INTO public.who_global_data VALUES (3695, 199, 44465, 2, 900, 191, 170);
INSERT INTO public.who_global_data VALUES (3696, 174, 44639, 1, 901, 281, 170);
INSERT INTO public.who_global_data VALUES (3697, 177, 44816, 3, 904, 50, 170);
INSERT INTO public.who_global_data VALUES (3698, 172, 44988, 2, 906, 181, 170);
INSERT INTO public.who_global_data VALUES (3699, 187, 45175, 5, 911, 37, 170);
INSERT INTO public.who_global_data VALUES (3700, 107, 45282, 3, 914, 197, 170);
INSERT INTO public.who_global_data VALUES (3701, 150, 45432, 1, 915, 4, 170);
INSERT INTO public.who_global_data VALUES (3702, 257, 45689, 3, 918, 13, 170);
INSERT INTO public.who_global_data VALUES (3703, 295, 45984, 2, 920, 378, 170);
INSERT INTO public.who_global_data VALUES (3704, 239, 46223, 1, 921, 342, 170);
INSERT INTO public.who_global_data VALUES (3705, 244, 46467, 2, 923, 142, 170);
INSERT INTO public.who_global_data VALUES (3706, 277, 46744, 2, 925, 356, 170);
INSERT INTO public.who_global_data VALUES (3707, 121, 46865, 6, 931, 285, 170);
INSERT INTO public.who_global_data VALUES (3708, 115, 46980, 2, 933, 359, 170);
INSERT INTO public.who_global_data VALUES (3709, 210, 47190, 4, 937, 136, 170);
INSERT INTO public.who_global_data VALUES (3710, 374, 47564, 3, 940, 377, 170);
INSERT INTO public.who_global_data VALUES (3711, 392, 47956, 2, 942, 322, 170);
INSERT INTO public.who_global_data VALUES (3712, 429, 48385, 1, 943, 169, 170);
INSERT INTO public.who_global_data VALUES (3713, 328, 48713, 3, 946, 372, 170);
INSERT INTO public.who_global_data VALUES (3714, 174, 48887, 6, 952, 270, 170);
INSERT INTO public.who_global_data VALUES (3715, 327, 49214, 1, 953, 198, 170);
INSERT INTO public.who_global_data VALUES (3716, 458, 49672, 1, 954, 224, 170);
INSERT INTO public.who_global_data VALUES (3717, 491, 50163, 4, 958, 255, 170);
INSERT INTO public.who_global_data VALUES (3718, 532, 50695, 3, 961, 314, 170);
INSERT INTO public.who_global_data VALUES (3719, 543, 51238, 6, 967, 44, 170);
INSERT INTO public.who_global_data VALUES (3720, 571, 51809, 5, 972, 106, 170);
INSERT INTO public.who_global_data VALUES (3721, 181, 51990, 7, 979, 200, 170);
INSERT INTO public.who_global_data VALUES (3722, 406, 52396, 6, 985, 366, 170);
INSERT INTO public.who_global_data VALUES (3723, 672, 53068, 5, 990, 309, 170);
INSERT INTO public.who_global_data VALUES (3724, 718, 53786, 9, 999, 92, 170);
INSERT INTO public.who_global_data VALUES (3725, 614, 54400, 6, 1005, 104, 170);
INSERT INTO public.who_global_data VALUES (3726, 649, 55049, 6, 1011, 259, 170);
INSERT INTO public.who_global_data VALUES (3727, 715, 55764, 4, 1015, 273, 170);
INSERT INTO public.who_global_data VALUES (3728, 370, 56134, 6, 1021, 134, 170);
INSERT INTO public.who_global_data VALUES (3729, 745, 56879, 6, 1027, 160, 170);
INSERT INTO public.who_global_data VALUES (3730, 1058, 57937, 7, 1034, 183, 170);
INSERT INTO public.who_global_data VALUES (3731, 1371, 59308, 7, 1041, 249, 170);
INSERT INTO public.who_global_data VALUES (3732, 1465, 60773, 10, 1051, 230, 170);
INSERT INTO public.who_global_data VALUES (3733, 1540, 62313, 11, 1062, 76, 170);
INSERT INTO public.who_global_data VALUES (3734, 1694, 64007, 14, 1076, 379, 170);
INSERT INTO public.who_global_data VALUES (3735, 766, 64773, 10, 1086, 110, 170);
INSERT INTO public.who_global_data VALUES (3736, 1234, 66007, 10, 1096, 188, 170);
INSERT INTO public.who_global_data VALUES (3737, 1836, 67843, 20, 1116, 51, 170);
INSERT INTO public.who_global_data VALUES (3738, 2306, 70149, 10, 1126, 43, 170);
INSERT INTO public.who_global_data VALUES (3739, 2474, 72623, 14, 1140, 331, 170);
INSERT INTO public.who_global_data VALUES (3740, 2213, 74836, 12, 1152, 179, 170);
INSERT INTO public.who_global_data VALUES (3741, 2314, 77150, 23, 1175, 326, 170);
INSERT INTO public.who_global_data VALUES (3742, 973, 78123, 16, 1191, 258, 170);
INSERT INTO public.who_global_data VALUES (3743, 1600, 79723, 26, 1217, 75, 170);
INSERT INTO public.who_global_data VALUES (3744, 2241, 81964, 21, 1238, 17, 170);
INSERT INTO public.who_global_data VALUES (3745, 2383, 84347, 29, 1267, 153, 170);
INSERT INTO public.who_global_data VALUES (3746, 2398, 86745, 28, 1295, 121, 170);
INSERT INTO public.who_global_data VALUES (3747, 2381, 89126, 41, 1336, 182, 170);
INSERT INTO public.who_global_data VALUES (3748, 2441, 91567, 22, 1358, 262, 170);
INSERT INTO public.who_global_data VALUES (3749, 1194, 92761, 28, 1386, 221, 170);
INSERT INTO public.who_global_data VALUES (3750, 1328, 94089, 22, 1408, 248, 170);
INSERT INTO public.who_global_data VALUES (3751, 2374, 96463, 35, 1443, 350, 170);
INSERT INTO public.who_global_data VALUES (3752, 2413, 98876, 28, 1471, 195, 170);
INSERT INTO public.who_global_data VALUES (3753, 2210, 101086, 30, 1501, 341, 170);
INSERT INTO public.who_global_data VALUES (3754, 2476, 103562, 27, 1528, 41, 170);
INSERT INTO public.who_global_data VALUES (3755, 2175, 105737, 26, 1554, 234, 170);
INSERT INTO public.who_global_data VALUES (3756, 1042, 106779, 21, 1575, 146, 170);
INSERT INTO public.who_global_data VALUES (3757, 1221, 108000, 29, 1604, 123, 170);
INSERT INTO public.who_global_data VALUES (3758, 1861, 109861, 27, 1631, 45, 170);
INSERT INTO public.who_global_data VALUES (3759, 2132, 111993, 32, 1663, 218, 170);
INSERT INTO public.who_global_data VALUES (3760, 1703, 113696, 29, 1692, 7, 170);
INSERT INTO public.who_global_data VALUES (3761, 1472, 115168, 41, 1733, 236, 170);
INSERT INTO public.who_global_data VALUES (3762, 1482, 116650, 25, 1758, 252, 170);
INSERT INTO public.who_global_data VALUES (3763, 549, 117199, 25, 1783, 244, 170);
INSERT INTO public.who_global_data VALUES (3764, 984, 118183, 23, 1806, 355, 170);
INSERT INTO public.who_global_data VALUES (3765, 1589, 119772, 28, 1834, 103, 170);
INSERT INTO public.who_global_data VALUES (3766, 1520, 121292, 31, 1865, 68, 170);
INSERT INTO public.who_global_data VALUES (3767, 1667, 122959, 30, 1895, 47, 170);
INSERT INTO public.who_global_data VALUES (3768, 1193, 124152, 31, 1926, 23, 170);
INSERT INTO public.who_global_data VALUES (3769, 1385, 125537, 21, 1947, 264, 170);
INSERT INTO public.who_global_data VALUES (3770, 485, 126022, 24, 1971, 332, 170);
INSERT INTO public.who_global_data VALUES (3771, 813, 126835, 26, 1997, 228, 170);
INSERT INTO public.who_global_data VALUES (3772, 1563, 128398, 38, 2035, 334, 170);
INSERT INTO public.who_global_data VALUES (3773, 1785, 130183, 28, 2063, 318, 170);
INSERT INTO public.who_global_data VALUES (3774, 1476, 131659, 22, 2085, 349, 170);
INSERT INTO public.who_global_data VALUES (3775, 1248, 132907, 31, 2116, 74, 170);
INSERT INTO public.who_global_data VALUES (3776, 1174, 134081, 21, 2137, 15, 170);
INSERT INTO public.who_global_data VALUES (3777, 356, 134437, 22, 2159, 155, 170);
INSERT INTO public.who_global_data VALUES (3778, 843, 135280, 29, 2188, 201, 170);
INSERT INTO public.who_global_data VALUES (3779, 1264, 136544, 35, 2223, 5, 170);
INSERT INTO public.who_global_data VALUES (3780, 1277, 137821, 26, 2249, 220, 170);
INSERT INTO public.who_global_data VALUES (3781, 1184, 139005, 23, 2272, 330, 170);
INSERT INTO public.who_global_data VALUES (3782, 1267, 140272, 32, 2304, 269, 170);
INSERT INTO public.who_global_data VALUES (3783, 978, 141250, 17, 2321, 27, 170);
INSERT INTO public.who_global_data VALUES (3784, 407, 141657, 18, 2339, 107, 170);
INSERT INTO public.who_global_data VALUES (3785, 584, 142241, 28, 2367, 61, 170);
INSERT INTO public.who_global_data VALUES (3786, 1138, 143379, 21, 2388, 376, 170);
INSERT INTO public.who_global_data VALUES (3787, 1174, 144553, 23, 2411, 63, 170);
INSERT INTO public.who_global_data VALUES (3788, 1077, 145630, 29, 2440, 129, 170);
INSERT INTO public.who_global_data VALUES (3789, 995, 146625, 17, 2457, 151, 170);
INSERT INTO public.who_global_data VALUES (3790, 1013, 147638, 24, 2481, 363, 170);
INSERT INTO public.who_global_data VALUES (3791, 357, 147995, 17, 2498, 165, 170);
INSERT INTO public.who_global_data VALUES (3792, 438, 148433, 26, 2524, 177, 170);
INSERT INTO public.who_global_data VALUES (3793, 1098, 149531, 27, 2551, 213, 170);
INSERT INTO public.who_global_data VALUES (3794, 1174, 150705, 25, 2576, 132, 170);
INSERT INTO public.who_global_data VALUES (3795, 861, 151566, 15, 2591, 77, 170);
INSERT INTO public.who_global_data VALUES (3796, 920, 152486, 20, 2611, 189, 170);
INSERT INTO public.who_global_data VALUES (3797, 652, 153138, 14, 2625, 292, 170);
INSERT INTO public.who_global_data VALUES (3798, 240, 153378, 26, 2651, 24, 170);
INSERT INTO public.who_global_data VALUES (3799, 537, 153915, 17, 2668, 125, 170);
INSERT INTO public.who_global_data VALUES (3800, 838, 154753, 18, 2686, 31, 170);
INSERT INTO public.who_global_data VALUES (3801, 702, 155455, 23, 2709, 168, 170);
INSERT INTO public.who_global_data VALUES (3802, 621, 156076, 19, 2728, 283, 170);
INSERT INTO public.who_global_data VALUES (3803, 586, 156662, 19, 2747, 69, 170);
INSERT INTO public.who_global_data VALUES (3804, 485, 157147, 16, 2763, 85, 170);
INSERT INTO public.who_global_data VALUES (3805, 114, 157261, 7, 2770, 11, 170);
INSERT INTO public.who_global_data VALUES (3806, 348, 157609, 22, 2792, 40, 170);
INSERT INTO public.who_global_data VALUES (3807, 0, 157609, 0, 2792, 256, 170);
INSERT INTO public.who_global_data VALUES (3808, 582, 158191, 10, 2802, 2, 170);
INSERT INTO public.who_global_data VALUES (3809, 531, 158722, 16, 2818, 70, 170);
INSERT INTO public.who_global_data VALUES (3810, 1016, 159738, 10, 2828, 371, 170);
INSERT INTO public.who_global_data VALUES (3811, 289, 160027, 22, 2850, 257, 170);
INSERT INTO public.who_global_data VALUES (3812, 193, 160220, 14, 2864, 312, 170);
INSERT INTO public.who_global_data VALUES (3813, 324, 160544, 14, 2878, 370, 170);
INSERT INTO public.who_global_data VALUES (3814, 309, 160853, 12, 2890, 365, 170);
INSERT INTO public.who_global_data VALUES (3815, 201, 161054, 11, 2901, 124, 170);
INSERT INTO public.who_global_data VALUES (3816, 361, 161415, 7, 2908, 251, 170);
INSERT INTO public.who_global_data VALUES (3817, 379, 161794, 14, 2922, 375, 170);
INSERT INTO public.who_global_data VALUES (3818, 337, 162131, 7, 2929, 227, 170);
INSERT INTO public.who_global_data VALUES (3819, 757, 162888, 2, 2931, 344, 170);
INSERT INTO public.who_global_data VALUES (3820, 0, 162888, 0, 2931, 267, 170);
INSERT INTO public.who_global_data VALUES (3821, 240, 163128, 20, 2951, 36, 170);
INSERT INTO public.who_global_data VALUES (3822, 448, 163576, 12, 2963, 276, 170);
INSERT INTO public.who_global_data VALUES (3825, 0, 0, 0, 0, 99, 32);
INSERT INTO public.who_global_data VALUES (3826, 0, 0, 0, 0, 261, 32);
INSERT INTO public.who_global_data VALUES (3827, 0, 0, 0, 0, 364, 32);
INSERT INTO public.who_global_data VALUES (3828, 0, 0, 0, 0, 133, 32);
INSERT INTO public.who_global_data VALUES (3829, 0, 0, 0, 0, 111, 32);
INSERT INTO public.who_global_data VALUES (3830, 0, 0, 0, 0, 301, 32);
INSERT INTO public.who_global_data VALUES (3831, 0, 0, 0, 0, 209, 32);
INSERT INTO public.who_global_data VALUES (3832, 0, 0, 0, 0, 141, 32);
INSERT INTO public.who_global_data VALUES (3833, 0, 0, 0, 0, 22, 32);
INSERT INTO public.who_global_data VALUES (3834, 0, 0, 0, 0, 73, 32);
INSERT INTO public.who_global_data VALUES (3835, 0, 0, 0, 0, 313, 32);
INSERT INTO public.who_global_data VALUES (3836, 0, 0, 0, 0, 71, 32);
INSERT INTO public.who_global_data VALUES (3837, 0, 0, 0, 0, 78, 32);
INSERT INTO public.who_global_data VALUES (3838, 0, 0, 0, 0, 204, 32);
INSERT INTO public.who_global_data VALUES (3839, 0, 0, 0, 0, 194, 32);
INSERT INTO public.who_global_data VALUES (3840, 0, 0, 0, 0, 347, 32);
INSERT INTO public.who_global_data VALUES (3841, 0, 0, 0, 0, 49, 32);
INSERT INTO public.who_global_data VALUES (3842, 0, 0, 0, 0, 143, 32);
INSERT INTO public.who_global_data VALUES (3843, 0, 0, 0, 0, 217, 32);
INSERT INTO public.who_global_data VALUES (3844, 0, 0, 0, 0, 223, 32);
INSERT INTO public.who_global_data VALUES (3845, 0, 0, 0, 0, 243, 32);
INSERT INTO public.who_global_data VALUES (3846, 0, 0, 0, 0, 254, 32);
INSERT INTO public.who_global_data VALUES (3847, 0, 0, 0, 0, 308, 32);
INSERT INTO public.who_global_data VALUES (3848, 0, 0, 0, 0, 173, 32);
INSERT INTO public.who_global_data VALUES (3849, 0, 0, 0, 0, 87, 32);
INSERT INTO public.who_global_data VALUES (3850, 0, 0, 0, 0, 67, 32);
INSERT INTO public.who_global_data VALUES (3851, 0, 0, 0, 0, 65, 32);
INSERT INTO public.who_global_data VALUES (3852, 0, 0, 0, 0, 174, 32);
INSERT INTO public.who_global_data VALUES (3853, 0, 0, 0, 0, 57, 32);
INSERT INTO public.who_global_data VALUES (3854, 0, 0, 0, 0, 369, 32);
INSERT INTO public.who_global_data VALUES (3855, 0, 0, 0, 0, 161, 32);
INSERT INTO public.who_global_data VALUES (3856, 0, 0, 0, 0, 250, 32);
INSERT INTO public.who_global_data VALUES (3857, 0, 0, 0, 0, 152, 32);
INSERT INTO public.who_global_data VALUES (3858, 0, 0, 0, 0, 300, 32);
INSERT INTO public.who_global_data VALUES (3859, 0, 0, 0, 0, 320, 32);
INSERT INTO public.who_global_data VALUES (3860, 0, 0, 0, 0, 277, 32);
INSERT INTO public.who_global_data VALUES (3861, 0, 0, 0, 0, 192, 32);
INSERT INTO public.who_global_data VALUES (3862, 0, 0, 0, 0, 278, 32);
INSERT INTO public.who_global_data VALUES (3863, 0, 0, 0, 0, 265, 32);
INSERT INTO public.who_global_data VALUES (3864, 0, 0, 0, 0, 120, 32);
INSERT INTO public.who_global_data VALUES (3865, 0, 0, 0, 0, 82, 32);
INSERT INTO public.who_global_data VALUES (3866, 0, 0, 0, 0, 310, 32);
INSERT INTO public.who_global_data VALUES (3867, 0, 0, 0, 0, 260, 32);
INSERT INTO public.who_global_data VALUES (3868, 0, 0, 0, 0, 162, 32);
INSERT INTO public.who_global_data VALUES (3869, 0, 0, 0, 0, 368, 32);
INSERT INTO public.who_global_data VALUES (3870, 0, 0, 0, 0, 105, 32);
INSERT INTO public.who_global_data VALUES (3871, 0, 0, 0, 0, 39, 32);
INSERT INTO public.who_global_data VALUES (3872, 0, 0, 0, 0, 62, 32);
INSERT INTO public.who_global_data VALUES (3873, 0, 0, 0, 0, 3, 32);
INSERT INTO public.who_global_data VALUES (3874, 0, 0, 0, 0, 247, 32);
INSERT INTO public.who_global_data VALUES (3875, 0, 0, 0, 0, 306, 32);
INSERT INTO public.who_global_data VALUES (3876, 0, 0, 0, 0, 303, 32);
INSERT INTO public.who_global_data VALUES (3877, 0, 0, 0, 0, 337, 32);
INSERT INTO public.who_global_data VALUES (3878, 0, 0, 0, 0, 241, 32);
INSERT INTO public.who_global_data VALUES (3879, 0, 0, 0, 0, 116, 32);
INSERT INTO public.who_global_data VALUES (3880, 0, 0, 0, 0, 91, 32);
INSERT INTO public.who_global_data VALUES (3881, 0, 0, 0, 0, 81, 32);
INSERT INTO public.who_global_data VALUES (3882, 0, 0, 0, 0, 64, 32);
INSERT INTO public.who_global_data VALUES (3883, 0, 0, 0, 0, 159, 32);
INSERT INTO public.who_global_data VALUES (3884, 0, 0, 0, 0, 185, 32);
INSERT INTO public.who_global_data VALUES (3885, 0, 0, 0, 0, 55, 32);
INSERT INTO public.who_global_data VALUES (3886, 0, 0, 0, 0, 340, 32);
INSERT INTO public.who_global_data VALUES (3887, 0, 0, 0, 0, 346, 32);
INSERT INTO public.who_global_data VALUES (3888, 0, 0, 0, 0, 279, 32);
INSERT INTO public.who_global_data VALUES (3889, 0, 0, 0, 0, 80, 32);
INSERT INTO public.who_global_data VALUES (3890, 0, 0, 0, 0, 321, 32);
INSERT INTO public.who_global_data VALUES (3891, 0, 0, 0, 0, 29, 32);
INSERT INTO public.who_global_data VALUES (3892, 0, 0, 0, 0, 202, 32);
INSERT INTO public.who_global_data VALUES (3893, 0, 0, 0, 0, 362, 32);
INSERT INTO public.who_global_data VALUES (3894, 0, 0, 0, 0, 140, 32);
INSERT INTO public.who_global_data VALUES (3895, 0, 0, 0, 0, 211, 32);
INSERT INTO public.who_global_data VALUES (3896, 0, 0, 0, 0, 353, 32);
INSERT INTO public.who_global_data VALUES (3897, 0, 0, 0, 0, 19, 32);
INSERT INTO public.who_global_data VALUES (3898, 0, 0, 0, 0, 176, 32);
INSERT INTO public.who_global_data VALUES (3899, 6, 6, 0, 0, 373, 32);
INSERT INTO public.who_global_data VALUES (3900, 2, 8, 0, 0, 46, 32);
INSERT INTO public.who_global_data VALUES (3901, -3, 5, 0, 0, 42, 32);
INSERT INTO public.who_global_data VALUES (3902, 0, 5, 0, 0, 316, 32);
INSERT INTO public.who_global_data VALUES (3903, 0, 5, 0, 0, 299, 32);
INSERT INTO public.who_global_data VALUES (3904, 0, 5, 0, 0, 329, 32);
INSERT INTO public.who_global_data VALUES (3905, 3, 8, 0, 0, 171, 32);
INSERT INTO public.who_global_data VALUES (3906, 4, 12, 0, 0, 127, 32);
INSERT INTO public.who_global_data VALUES (3907, 0, 12, 0, 0, 167, 32);
INSERT INTO public.who_global_data VALUES (3908, 7, 19, 0, 0, 325, 32);
INSERT INTO public.who_global_data VALUES (3909, 0, 19, 0, 0, 158, 32);
INSERT INTO public.who_global_data VALUES (3910, 9, 28, 0, 0, 170, 32);
INSERT INTO public.who_global_data VALUES (3911, 18, 46, 0, 0, 35, 32);
INSERT INTO public.who_global_data VALUES (3912, 0, 46, 0, 0, 242, 32);
INSERT INTO public.who_global_data VALUES (3913, 4, 50, 0, 0, 112, 32);
INSERT INTO public.who_global_data VALUES (3914, 5, 55, 0, 0, 358, 32);
INSERT INTO public.who_global_data VALUES (3915, 0, 55, 0, 0, 32, 32);
INSERT INTO public.who_global_data VALUES (3916, 5, 60, 0, 0, 193, 32);
INSERT INTO public.who_global_data VALUES (3917, 2, 62, 0, 0, 305, 32);
INSERT INTO public.who_global_data VALUES (3918, 2, 64, 0, 0, 333, 32);
INSERT INTO public.who_global_data VALUES (3919, 0, 64, 0, 0, 210, 32);
INSERT INTO public.who_global_data VALUES (3920, 0, 64, 0, 0, 268, 32);
INSERT INTO public.who_global_data VALUES (3921, 7, 71, 0, 0, 304, 32);
INSERT INTO public.who_global_data VALUES (3922, 3, 74, 0, 0, 280, 32);
INSERT INTO public.who_global_data VALUES (3923, 8, 82, 0, 0, 172, 32);
INSERT INTO public.who_global_data VALUES (3924, 4, 86, 0, 0, 339, 32);
INSERT INTO public.who_global_data VALUES (3925, 6, 92, 0, 0, 48, 32);
INSERT INTO public.who_global_data VALUES (3926, 0, 92, 0, 0, 275, 32);
INSERT INTO public.who_global_data VALUES (3927, 0, 92, 0, 0, 14, 32);
INSERT INTO public.who_global_data VALUES (3928, 0, 92, 0, 0, 222, 32);
INSERT INTO public.who_global_data VALUES (3929, 1, 93, 1, 1, 164, 32);
INSERT INTO public.who_global_data VALUES (3930, 2, 95, 1, 2, 336, 32);
INSERT INTO public.who_global_data VALUES (3931, 1, 96, 0, 2, 203, 32);
INSERT INTO public.who_global_data VALUES (3932, 0, 96, 0, 2, 59, 32);
INSERT INTO public.who_global_data VALUES (3933, 1, 97, 0, 2, 328, 32);
INSERT INTO public.who_global_data VALUES (3934, 0, 97, 0, 2, 10, 32);
INSERT INTO public.who_global_data VALUES (3935, 0, 97, 0, 2, 216, 32);
INSERT INTO public.who_global_data VALUES (3936, 3, 100, 0, 2, 307, 32);
INSERT INTO public.who_global_data VALUES (3937, 0, 100, 0, 2, 207, 32);
INSERT INTO public.who_global_data VALUES (3938, 0, 100, 0, 2, 18, 32);
INSERT INTO public.who_global_data VALUES (3939, 0, 100, 0, 2, 374, 32);
INSERT INTO public.who_global_data VALUES (3940, 0, 100, 0, 2, 114, 32);
INSERT INTO public.who_global_data VALUES (3941, 0, 100, 0, 2, 319, 32);
INSERT INTO public.who_global_data VALUES (3942, 0, 100, 0, 2, 295, 32);
INSERT INTO public.who_global_data VALUES (3943, 0, 100, 0, 2, 175, 32);
INSERT INTO public.who_global_data VALUES (3944, 0, 100, 0, 2, 139, 32);
INSERT INTO public.who_global_data VALUES (3945, 0, 100, 0, 2, 233, 32);
INSERT INTO public.who_global_data VALUES (3946, 0, 100, 0, 2, 84, 32);
INSERT INTO public.who_global_data VALUES (3947, 0, 100, 0, 2, 287, 32);
INSERT INTO public.who_global_data VALUES (3948, 0, 100, 0, 2, 8, 32);
INSERT INTO public.who_global_data VALUES (3949, 1, 101, 0, 2, 246, 32);
INSERT INTO public.who_global_data VALUES (3950, 0, 101, 0, 2, 266, 32);
INSERT INTO public.who_global_data VALUES (3951, 0, 101, 0, 2, 178, 32);
INSERT INTO public.who_global_data VALUES (3952, 0, 101, 1, 3, 109, 32);
INSERT INTO public.who_global_data VALUES (3953, 0, 101, 0, 3, 327, 32);
INSERT INTO public.who_global_data VALUES (3954, 0, 101, 0, 3, 324, 32);
INSERT INTO public.who_global_data VALUES (3955, 0, 101, 0, 3, 288, 32);
INSERT INTO public.who_global_data VALUES (3956, 0, 101, 0, 3, 317, 32);
INSERT INTO public.who_global_data VALUES (3957, 0, 101, 0, 3, 240, 32);
INSERT INTO public.who_global_data VALUES (3958, 0, 101, 0, 3, 1, 32);
INSERT INTO public.who_global_data VALUES (3959, 0, 101, 0, 3, 206, 32);
INSERT INTO public.who_global_data VALUES (3960, 0, 101, 0, 3, 108, 32);
INSERT INTO public.who_global_data VALUES (3961, 0, 101, 0, 3, 215, 32);
INSERT INTO public.who_global_data VALUES (3962, 0, 101, 0, 3, 88, 32);
INSERT INTO public.who_global_data VALUES (3963, 0, 101, 0, 3, 282, 32);
INSERT INTO public.who_global_data VALUES (3964, 0, 101, 0, 3, 180, 32);
INSERT INTO public.who_global_data VALUES (3965, 0, 101, 0, 3, 232, 32);
INSERT INTO public.who_global_data VALUES (3966, 0, 101, 0, 3, 58, 32);
INSERT INTO public.who_global_data VALUES (3967, 0, 101, 0, 3, 274, 32);
INSERT INTO public.who_global_data VALUES (3968, 0, 101, 0, 3, 205, 32);
INSERT INTO public.who_global_data VALUES (3969, 0, 101, 0, 3, 187, 32);
INSERT INTO public.who_global_data VALUES (3970, 0, 101, 0, 3, 184, 32);
INSERT INTO public.who_global_data VALUES (3971, 0, 101, 0, 3, 147, 32);
INSERT INTO public.who_global_data VALUES (3972, 0, 101, 0, 3, 294, 32);
INSERT INTO public.who_global_data VALUES (3973, 0, 101, 0, 3, 34, 32);
INSERT INTO public.who_global_data VALUES (3974, 0, 101, 0, 3, 101, 32);
INSERT INTO public.who_global_data VALUES (3975, 0, 101, 0, 3, 208, 32);
INSERT INTO public.who_global_data VALUES (3976, 0, 101, 0, 3, 380, 32);
INSERT INTO public.who_global_data VALUES (3977, 0, 101, 0, 3, 271, 32);
INSERT INTO public.who_global_data VALUES (3978, 0, 101, 0, 3, 219, 32);
INSERT INTO public.who_global_data VALUES (3979, 0, 101, 0, 3, 54, 32);
INSERT INTO public.who_global_data VALUES (3980, 0, 101, 0, 3, 361, 32);
INSERT INTO public.who_global_data VALUES (3981, 0, 101, 0, 3, 214, 32);
INSERT INTO public.who_global_data VALUES (3982, 0, 101, 0, 3, 199, 32);
INSERT INTO public.who_global_data VALUES (3983, 0, 101, 0, 3, 335, 32);
INSERT INTO public.who_global_data VALUES (3984, 0, 101, 0, 3, 95, 32);
INSERT INTO public.who_global_data VALUES (3985, 0, 101, 0, 3, 6, 32);
INSERT INTO public.who_global_data VALUES (3986, 0, 101, 0, 3, 102, 32);
INSERT INTO public.who_global_data VALUES (3987, 0, 101, 0, 3, 291, 32);
INSERT INTO public.who_global_data VALUES (3988, 0, 101, 0, 3, 118, 32);
INSERT INTO public.who_global_data VALUES (3989, 0, 101, 0, 3, 311, 32);
INSERT INTO public.who_global_data VALUES (3990, 0, 101, 0, 3, 357, 32);
INSERT INTO public.who_global_data VALUES (3991, 0, 101, 0, 3, 135, 32);
INSERT INTO public.who_global_data VALUES (3992, 0, 101, 0, 3, 263, 32);
INSERT INTO public.who_global_data VALUES (3993, 0, 101, 0, 3, 290, 32);
INSERT INTO public.who_global_data VALUES (3994, 0, 101, 0, 3, 122, 32);
INSERT INTO public.who_global_data VALUES (3995, 0, 101, 0, 3, 113, 32);
INSERT INTO public.who_global_data VALUES (3996, 0, 101, 0, 3, 144, 32);
INSERT INTO public.who_global_data VALUES (3997, 0, 101, 0, 3, 196, 32);
INSERT INTO public.who_global_data VALUES (3998, 0, 101, 0, 3, 12, 32);
INSERT INTO public.who_global_data VALUES (3999, 0, 101, 0, 3, 156, 32);
INSERT INTO public.who_global_data VALUES (4000, 0, 101, 0, 3, 345, 32);
INSERT INTO public.who_global_data VALUES (4001, 0, 101, 0, 3, 30, 32);
INSERT INTO public.who_global_data VALUES (4002, 0, 101, 0, 3, 289, 32);
INSERT INTO public.who_global_data VALUES (4003, 0, 101, 0, 3, 26, 32);
INSERT INTO public.who_global_data VALUES (4004, 0, 101, 0, 3, 367, 32);
INSERT INTO public.who_global_data VALUES (4005, 2, 103, 0, 3, 86, 32);
INSERT INTO public.who_global_data VALUES (4006, 0, 103, 0, 3, 98, 32);
INSERT INTO public.who_global_data VALUES (4007, 0, 103, 0, 3, 323, 32);
INSERT INTO public.who_global_data VALUES (4008, 1, 104, 0, 3, 348, 32);
INSERT INTO public.who_global_data VALUES (4009, 0, 104, 0, 3, 272, 32);
INSERT INTO public.who_global_data VALUES (4010, 0, 104, 0, 3, 16, 32);
INSERT INTO public.who_global_data VALUES (4011, 1, 105, 0, 3, 229, 32);
INSERT INTO public.who_global_data VALUES (4012, 0, 105, 0, 3, 238, 32);
INSERT INTO public.who_global_data VALUES (4013, 0, 105, 0, 3, 130, 32);
INSERT INTO public.who_global_data VALUES (4014, 0, 105, 0, 3, 352, 32);
INSERT INTO public.who_global_data VALUES (4015, 0, 105, 0, 3, 354, 32);
INSERT INTO public.who_global_data VALUES (4016, 0, 105, 0, 3, 33, 32);
INSERT INTO public.who_global_data VALUES (4017, 0, 105, 0, 3, 296, 32);
INSERT INTO public.who_global_data VALUES (4018, 0, 105, 0, 3, 117, 32);
INSERT INTO public.who_global_data VALUES (4019, 0, 105, 0, 3, 154, 32);
INSERT INTO public.who_global_data VALUES (4020, 1, 106, 0, 3, 235, 32);
INSERT INTO public.who_global_data VALUES (4021, 0, 106, 0, 3, 315, 32);
INSERT INTO public.who_global_data VALUES (4022, 2, 108, 0, 3, 245, 32);
INSERT INTO public.who_global_data VALUES (4023, 0, 108, 0, 3, 115, 32);
INSERT INTO public.who_global_data VALUES (4024, 0, 108, 0, 3, 9, 32);
INSERT INTO public.who_global_data VALUES (4025, 5, 113, 0, 3, 338, 32);
INSERT INTO public.who_global_data VALUES (4026, 2, 115, 0, 3, 119, 32);
INSERT INTO public.who_global_data VALUES (4027, 2, 117, 0, 3, 163, 32);
INSERT INTO public.who_global_data VALUES (4028, 0, 117, 0, 3, 190, 32);
INSERT INTO public.who_global_data VALUES (4029, 0, 117, 0, 3, 83, 32);
INSERT INTO public.who_global_data VALUES (4031, 0, 117, 0, 3, 53, 32);
INSERT INTO public.who_global_data VALUES (4032, 2, 119, 0, 3, 351, 32);
INSERT INTO public.who_global_data VALUES (4033, 0, 119, 0, 3, 28, 32);
INSERT INTO public.who_global_data VALUES (4034, 0, 119, 0, 3, 66, 32);
INSERT INTO public.who_global_data VALUES (4035, 0, 119, 0, 3, 60, 32);
INSERT INTO public.who_global_data VALUES (4036, 1, 120, 0, 3, 157, 32);
INSERT INTO public.who_global_data VALUES (4037, 0, 120, 0, 3, 237, 32);
INSERT INTO public.who_global_data VALUES (4038, 0, 120, 0, 3, 212, 32);
INSERT INTO public.who_global_data VALUES (4039, 2, 122, 0, 3, 131, 32);
INSERT INTO public.who_global_data VALUES (4040, 2, 124, 0, 3, 166, 32);
INSERT INTO public.who_global_data VALUES (4041, 8, 132, 0, 3, 72, 32);
INSERT INTO public.who_global_data VALUES (4042, 39, 171, 0, 3, 25, 32);
INSERT INTO public.who_global_data VALUES (4043, 92, 263, 0, 3, 186, 32);
INSERT INTO public.who_global_data VALUES (4044, 0, 263, 0, 3, 126, 32);
INSERT INTO public.who_global_data VALUES (4045, 0, 263, 0, 3, 286, 32);
INSERT INTO public.who_global_data VALUES (4046, 300, 563, 0, 3, 56, 32);
INSERT INTO public.who_global_data VALUES (4047, 67, 630, 0, 3, 94, 32);
INSERT INTO public.who_global_data VALUES (4048, 87, 717, 0, 3, 100, 32);
INSERT INTO public.who_global_data VALUES (4049, 81, 798, 0, 3, 79, 32);
INSERT INTO public.who_global_data VALUES (4050, 96, 894, 1, 4, 298, 32);
INSERT INTO public.who_global_data VALUES (4051, 0, 894, 0, 4, 38, 32);
INSERT INTO public.who_global_data VALUES (4052, 0, 894, 0, 4, 231, 32);
INSERT INTO public.who_global_data VALUES (4053, 208, 1102, 0, 4, 90, 32);
INSERT INTO public.who_global_data VALUES (4054, 19, 1121, 0, 4, 128, 32);
INSERT INTO public.who_global_data VALUES (4055, 84, 1205, 0, 4, 343, 32);
INSERT INTO public.who_global_data VALUES (4056, 91, 1296, 1, 5, 302, 32);
INSERT INTO public.who_global_data VALUES (4057, 91, 1387, 1, 6, 360, 32);
INSERT INTO public.who_global_data VALUES (4058, 0, 1387, 0, 6, 96, 32);
INSERT INTO public.who_global_data VALUES (4059, 0, 1387, 0, 6, 145, 32);
INSERT INTO public.who_global_data VALUES (4060, 181, 1568, 1, 7, 253, 32);
INSERT INTO public.who_global_data VALUES (4061, 60, 1628, 0, 7, 89, 32);
INSERT INTO public.who_global_data VALUES (4062, 42, 1670, 1, 8, 52, 32);
INSERT INTO public.who_global_data VALUES (4063, 90, 1760, 0, 8, 93, 32);
INSERT INTO public.who_global_data VALUES (4064, 88, 1848, 0, 8, 297, 32);
INSERT INTO public.who_global_data VALUES (4065, 0, 1848, 0, 8, 20, 32);
INSERT INTO public.who_global_data VALUES (4066, 0, 1848, 0, 8, 21, 32);
INSERT INTO public.who_global_data VALUES (4067, 149, 1997, 2, 10, 149, 32);
INSERT INTO public.who_global_data VALUES (4068, 9, 2006, 0, 10, 150, 32);
INSERT INTO public.who_global_data VALUES (4069, 98, 2104, 0, 10, 239, 32);
INSERT INTO public.who_global_data VALUES (4070, 107, 2211, 2, 12, 138, 32);
INSERT INTO public.who_global_data VALUES (4071, 81, 2292, 1, 13, 137, 32);
INSERT INTO public.who_global_data VALUES (4072, 0, 2292, 0, 13, 97, 32);
INSERT INTO public.who_global_data VALUES (4073, 0, 2292, 0, 13, 293, 32);
INSERT INTO public.who_global_data VALUES (4074, 157, 2449, 1, 14, 148, 32);
INSERT INTO public.who_global_data VALUES (4075, 33, 2482, 1, 15, 191, 32);
INSERT INTO public.who_global_data VALUES (4076, 107, 2589, 0, 15, 281, 32);
INSERT INTO public.who_global_data VALUES (4077, 141, 2730, 0, 15, 50, 32);
INSERT INTO public.who_global_data VALUES (4078, 89, 2819, 1, 16, 181, 32);
INSERT INTO public.who_global_data VALUES (4079, 0, 2819, 0, 16, 37, 32);
INSERT INTO public.who_global_data VALUES (4080, 0, 2819, 0, 16, 197, 32);
INSERT INTO public.who_global_data VALUES (4081, 0, 0, 0, 0, 19, 229);
INSERT INTO public.who_global_data VALUES (4082, 227, 3046, 2, 18, 4, 32);
INSERT INTO public.who_global_data VALUES (4083, 14, 3060, 2, 20, 13, 32);
INSERT INTO public.who_global_data VALUES (4084, 92, 3152, 2, 22, 378, 32);
INSERT INTO public.who_global_data VALUES (4085, 176, 3328, 0, 22, 342, 32);
INSERT INTO public.who_global_data VALUES (4086, 54, 3382, 1, 23, 142, 32);
INSERT INTO public.who_global_data VALUES (4087, 0, 3382, 0, 23, 356, 32);
INSERT INTO public.who_global_data VALUES (4088, 0, 3382, 0, 23, 285, 32);
INSERT INTO public.who_global_data VALUES (4089, 169, 3551, 0, 23, 359, 32);
INSERT INTO public.who_global_data VALUES (4090, 36, 3587, 1, 24, 136, 32);
INSERT INTO public.who_global_data VALUES (4091, 78, 3665, 1, 25, 377, 32);
INSERT INTO public.who_global_data VALUES (4092, 56, 3721, 0, 25, 322, 32);
INSERT INTO public.who_global_data VALUES (4093, 35, 3756, 0, 25, 169, 32);
INSERT INTO public.who_global_data VALUES (4094, 0, 3756, 0, 25, 372, 32);
INSERT INTO public.who_global_data VALUES (4095, 0, 3756, 0, 25, 270, 32);
INSERT INTO public.who_global_data VALUES (4096, 88, 3844, 0, 25, 198, 32);
INSERT INTO public.who_global_data VALUES (4097, 28, 3872, 0, 25, 224, 32);
INSERT INTO public.who_global_data VALUES (4098, 62, 3934, 1, 26, 255, 32);
INSERT INTO public.who_global_data VALUES (4099, 29, 3963, 1, 27, 314, 32);
INSERT INTO public.who_global_data VALUES (4100, 35, 3998, 0, 27, 44, 32);
INSERT INTO public.who_global_data VALUES (4101, 0, 3998, 0, 27, 106, 32);
INSERT INTO public.who_global_data VALUES (4102, 0, 3998, 0, 27, 200, 32);
INSERT INTO public.who_global_data VALUES (4103, 81, 4079, 3, 30, 366, 32);
INSERT INTO public.who_global_data VALUES (4104, 15, 4094, 1, 31, 309, 32);
INSERT INTO public.who_global_data VALUES (4105, 14, 4108, 0, 31, 92, 32);
INSERT INTO public.who_global_data VALUES (4106, 25, 4133, 0, 31, 104, 32);
INSERT INTO public.who_global_data VALUES (4107, 17, 4150, 0, 31, 259, 32);
INSERT INTO public.who_global_data VALUES (4108, 0, 4150, 0, 31, 273, 32);
INSERT INTO public.who_global_data VALUES (4109, 0, 4150, 0, 31, 134, 32);
INSERT INTO public.who_global_data VALUES (4110, 44, 4194, 1, 32, 160, 32);
INSERT INTO public.who_global_data VALUES (4111, 3, 4197, 0, 32, 183, 32);
INSERT INTO public.who_global_data VALUES (4112, 32, 4229, 0, 32, 249, 32);
INSERT INTO public.who_global_data VALUES (4113, 26, 4255, 0, 32, 230, 32);
INSERT INTO public.who_global_data VALUES (4114, 30, 4285, 0, 32, 76, 32);
INSERT INTO public.who_global_data VALUES (4115, 0, 4285, 0, 32, 379, 32);
INSERT INTO public.who_global_data VALUES (4116, 0, 4285, 0, 32, 110, 32);
INSERT INTO public.who_global_data VALUES (4117, 37, 4322, 2, 34, 188, 32);
INSERT INTO public.who_global_data VALUES (4118, 12, 4334, 0, 34, 51, 32);
INSERT INTO public.who_global_data VALUES (4119, 21, 4355, 0, 34, 43, 32);
INSERT INTO public.who_global_data VALUES (4120, 14, 4369, 1, 35, 331, 32);
INSERT INTO public.who_global_data VALUES (4121, 20, 4389, 1, 36, 179, 32);
INSERT INTO public.who_global_data VALUES (4122, 0, 4389, 0, 36, 326, 32);
INSERT INTO public.who_global_data VALUES (4123, 0, 4389, 0, 36, 258, 32);
INSERT INTO public.who_global_data VALUES (4124, 31, 4420, 0, 36, 75, 32);
INSERT INTO public.who_global_data VALUES (4125, 2, 4422, 0, 36, 17, 32);
INSERT INTO public.who_global_data VALUES (4126, 15, 4437, 0, 36, 153, 32);
INSERT INTO public.who_global_data VALUES (4127, 18, 4455, 1, 37, 121, 32);
INSERT INTO public.who_global_data VALUES (4128, 17, 4472, 0, 37, 182, 32);
INSERT INTO public.who_global_data VALUES (4129, 0, 4472, 0, 37, 262, 32);
INSERT INTO public.who_global_data VALUES (4130, 0, 4472, 0, 37, 221, 32);
INSERT INTO public.who_global_data VALUES (4131, 47, 4519, 1, 38, 248, 32);
INSERT INTO public.who_global_data VALUES (4132, 5, 4524, 0, 38, 350, 32);
INSERT INTO public.who_global_data VALUES (4133, 14, 4538, 0, 38, 195, 32);
INSERT INTO public.who_global_data VALUES (4134, 15, 4553, 1, 39, 341, 32);
INSERT INTO public.who_global_data VALUES (4135, 11, 4564, 0, 39, 41, 32);
INSERT INTO public.who_global_data VALUES (4136, 0, 4564, 0, 39, 234, 32);
INSERT INTO public.who_global_data VALUES (4137, 0, 4564, 0, 39, 146, 32);
INSERT INTO public.who_global_data VALUES (4138, 36, 4600, 1, 40, 123, 32);
INSERT INTO public.who_global_data VALUES (4139, 6, 4606, 1, 41, 45, 32);
INSERT INTO public.who_global_data VALUES (4140, 16, 4622, 1, 42, 218, 32);
INSERT INTO public.who_global_data VALUES (4141, 9, 4631, 1, 43, 7, 32);
INSERT INTO public.who_global_data VALUES (4142, 8, 4639, 0, 43, 236, 32);
INSERT INTO public.who_global_data VALUES (4143, 0, 4639, 0, 43, 252, 32);
INSERT INTO public.who_global_data VALUES (4144, 0, 4639, 0, 43, 244, 32);
INSERT INTO public.who_global_data VALUES (4145, 23, 4662, 1, 44, 355, 32);
INSERT INTO public.who_global_data VALUES (4146, 6, 4668, 0, 44, 103, 32);
INSERT INTO public.who_global_data VALUES (4147, 8, 4676, 0, 44, 68, 32);
INSERT INTO public.who_global_data VALUES (4148, 9, 4685, 1, 45, 47, 32);
INSERT INTO public.who_global_data VALUES (4149, 8, 4693, 0, 45, 23, 32);
INSERT INTO public.who_global_data VALUES (4150, 0, 4693, 0, 45, 264, 32);
INSERT INTO public.who_global_data VALUES (4151, 0, 4693, 0, 45, 332, 32);
INSERT INTO public.who_global_data VALUES (4152, 38, 4731, 0, 45, 228, 32);
INSERT INTO public.who_global_data VALUES (4153, 6, 4737, 0, 45, 334, 32);
INSERT INTO public.who_global_data VALUES (4154, 14, 4751, 0, 45, 318, 32);
INSERT INTO public.who_global_data VALUES (4155, 27, 4778, 0, 45, 349, 32);
INSERT INTO public.who_global_data VALUES (4156, 13, 4791, 0, 45, 74, 32);
INSERT INTO public.who_global_data VALUES (4157, 0, 4791, 0, 45, 15, 32);
INSERT INTO public.who_global_data VALUES (4158, 0, 4791, 0, 45, 155, 32);
INSERT INTO public.who_global_data VALUES (4159, 47, 4838, 0, 45, 201, 32);
INSERT INTO public.who_global_data VALUES (4160, 7, 4845, 0, 45, 5, 32);
INSERT INTO public.who_global_data VALUES (4161, 27, 4872, 0, 45, 220, 32);
INSERT INTO public.who_global_data VALUES (4162, 30, 4902, 0, 45, 330, 32);
INSERT INTO public.who_global_data VALUES (4163, 21, 4923, 0, 45, 269, 32);
INSERT INTO public.who_global_data VALUES (4164, 0, 4923, 0, 45, 27, 32);
INSERT INTO public.who_global_data VALUES (4165, 0, 4923, 0, 45, 107, 32);
INSERT INTO public.who_global_data VALUES (4166, 42, 4965, 0, 45, 61, 32);
INSERT INTO public.who_global_data VALUES (4167, 1, 4966, 0, 45, 376, 32);
INSERT INTO public.who_global_data VALUES (4168, 18, 4984, 0, 45, 63, 32);
INSERT INTO public.who_global_data VALUES (4169, 12, 4996, 1, 46, 129, 32);
INSERT INTO public.who_global_data VALUES (4170, 15, 5011, 0, 46, 151, 32);
INSERT INTO public.who_global_data VALUES (4171, 0, 5011, 0, 46, 363, 32);
INSERT INTO public.who_global_data VALUES (4172, 0, 5011, 0, 46, 165, 32);
INSERT INTO public.who_global_data VALUES (4173, 38, 5049, 0, 46, 177, 32);
INSERT INTO public.who_global_data VALUES (4174, 7, 5056, 0, 46, 213, 32);
INSERT INTO public.who_global_data VALUES (4175, 23, 5079, 0, 46, 132, 32);
INSERT INTO public.who_global_data VALUES (4176, 27, 5106, 1, 47, 77, 32);
INSERT INTO public.who_global_data VALUES (4177, 18, 5124, 0, 47, 189, 32);
INSERT INTO public.who_global_data VALUES (4178, 0, 5124, 0, 47, 292, 32);
INSERT INTO public.who_global_data VALUES (4179, 0, 5124, 0, 47, 24, 32);
INSERT INTO public.who_global_data VALUES (4180, 39, 5163, 0, 47, 125, 32);
INSERT INTO public.who_global_data VALUES (4181, 13, 5176, 0, 47, 31, 32);
INSERT INTO public.who_global_data VALUES (4182, 23, 5199, 0, 47, 168, 32);
INSERT INTO public.who_global_data VALUES (4183, 29, 5228, 0, 47, 283, 32);
INSERT INTO public.who_global_data VALUES (4184, 0, 5228, 0, 47, 69, 32);
INSERT INTO public.who_global_data VALUES (4185, 0, 5228, 0, 47, 85, 32);
INSERT INTO public.who_global_data VALUES (4186, 0, 5228, 0, 47, 11, 32);
INSERT INTO public.who_global_data VALUES (4187, 77, 5305, 2, 49, 40, 32);
INSERT INTO public.who_global_data VALUES (4188, 18, 5323, 0, 49, 256, 32);
INSERT INTO public.who_global_data VALUES (4189, 50, 5373, 0, 49, 2, 32);
INSERT INTO public.who_global_data VALUES (4190, 69, 5442, 0, 49, 70, 32);
INSERT INTO public.who_global_data VALUES (4191, 0, 5442, 0, 49, 371, 32);
INSERT INTO public.who_global_data VALUES (4192, 0, 5442, 0, 49, 257, 32);
INSERT INTO public.who_global_data VALUES (4193, 0, 5442, 0, 49, 312, 32);
INSERT INTO public.who_global_data VALUES (4194, 122, 5564, 0, 49, 370, 32);
INSERT INTO public.who_global_data VALUES (4195, 42, 5606, 0, 49, 365, 32);
INSERT INTO public.who_global_data VALUES (4196, 110, 5716, 1, 50, 124, 32);
INSERT INTO public.who_global_data VALUES (4197, 95, 5811, 0, 50, 251, 32);
INSERT INTO public.who_global_data VALUES (4198, 72, 5883, 0, 50, 375, 32);
INSERT INTO public.who_global_data VALUES (4199, 0, 5883, 0, 50, 227, 32);
INSERT INTO public.who_global_data VALUES (4200, 0, 5883, 0, 50, 344, 32);
INSERT INTO public.who_global_data VALUES (4201, 159, 6042, 1, 51, 267, 32);
INSERT INTO public.who_global_data VALUES (4202, 26, 6068, 1, 52, 36, 32);
INSERT INTO public.who_global_data VALUES (4203, 86, 6154, 0, 52, 276, 32);
INSERT INTO public.who_global_data VALUES (4206, 0, 0, 0, 0, 99, 155);
INSERT INTO public.who_global_data VALUES (4207, 0, 0, 0, 0, 261, 155);
INSERT INTO public.who_global_data VALUES (4208, 0, 0, 0, 0, 364, 155);
INSERT INTO public.who_global_data VALUES (4209, 0, 0, 0, 0, 133, 155);
INSERT INTO public.who_global_data VALUES (4210, 0, 0, 0, 0, 111, 155);
INSERT INTO public.who_global_data VALUES (4211, 0, 0, 0, 0, 301, 155);
INSERT INTO public.who_global_data VALUES (4212, 0, 0, 0, 0, 209, 155);
INSERT INTO public.who_global_data VALUES (4213, 0, 0, 0, 0, 141, 155);
INSERT INTO public.who_global_data VALUES (4214, 0, 0, 0, 0, 22, 155);
INSERT INTO public.who_global_data VALUES (4215, 0, 0, 0, 0, 73, 155);
INSERT INTO public.who_global_data VALUES (4216, 0, 0, 0, 0, 313, 155);
INSERT INTO public.who_global_data VALUES (4217, 0, 0, 0, 0, 71, 155);
INSERT INTO public.who_global_data VALUES (4218, 0, 0, 0, 0, 78, 155);
INSERT INTO public.who_global_data VALUES (4219, 0, 0, 0, 0, 204, 155);
INSERT INTO public.who_global_data VALUES (4220, 0, 0, 0, 0, 194, 155);
INSERT INTO public.who_global_data VALUES (4221, 0, 0, 0, 0, 347, 155);
INSERT INTO public.who_global_data VALUES (4222, 0, 0, 0, 0, 49, 155);
INSERT INTO public.who_global_data VALUES (4223, 0, 0, 0, 0, 143, 155);
INSERT INTO public.who_global_data VALUES (4224, 0, 0, 0, 0, 217, 155);
INSERT INTO public.who_global_data VALUES (4225, 0, 0, 0, 0, 223, 155);
INSERT INTO public.who_global_data VALUES (4226, 0, 0, 0, 0, 243, 155);
INSERT INTO public.who_global_data VALUES (4227, 0, 0, 0, 0, 254, 155);
INSERT INTO public.who_global_data VALUES (4228, 7, 7, 0, 0, 308, 155);
INSERT INTO public.who_global_data VALUES (4229, 1, 8, 0, 0, 173, 155);
INSERT INTO public.who_global_data VALUES (4230, 1, 9, 0, 0, 87, 155);
INSERT INTO public.who_global_data VALUES (4231, 0, 9, 0, 0, 67, 155);
INSERT INTO public.who_global_data VALUES (4232, 2, 11, 0, 0, 65, 155);
INSERT INTO public.who_global_data VALUES (4233, 2, 13, 0, 0, 174, 155);
INSERT INTO public.who_global_data VALUES (4234, 0, 13, 0, 0, 57, 155);
INSERT INTO public.who_global_data VALUES (4235, 3, 16, 0, 0, 369, 155);
INSERT INTO public.who_global_data VALUES (4236, 0, 16, 0, 0, 161, 155);
INSERT INTO public.who_global_data VALUES (4237, 0, 16, 0, 0, 250, 155);
INSERT INTO public.who_global_data VALUES (4238, 1, 17, 0, 0, 152, 155);
INSERT INTO public.who_global_data VALUES (4239, 1, 18, 0, 0, 300, 155);
INSERT INTO public.who_global_data VALUES (4240, 1, 19, 0, 0, 320, 155);
INSERT INTO public.who_global_data VALUES (4241, 0, 19, 0, 0, 277, 155);
INSERT INTO public.who_global_data VALUES (4242, 0, 19, 0, 0, 192, 155);
INSERT INTO public.who_global_data VALUES (4243, 0, 19, 0, 0, 278, 155);
INSERT INTO public.who_global_data VALUES (4244, 0, 19, 0, 0, 265, 155);
INSERT INTO public.who_global_data VALUES (4245, 0, 19, 0, 0, 120, 155);
INSERT INTO public.who_global_data VALUES (4246, 0, 19, 0, 0, 82, 155);
INSERT INTO public.who_global_data VALUES (4247, 0, 19, 0, 0, 310, 155);
INSERT INTO public.who_global_data VALUES (4248, 0, 19, 0, 0, 260, 155);
INSERT INTO public.who_global_data VALUES (4249, 0, 19, 0, 0, 162, 155);
INSERT INTO public.who_global_data VALUES (4250, 0, 19, 0, 0, 368, 155);
INSERT INTO public.who_global_data VALUES (4251, 0, 19, 0, 0, 105, 155);
INSERT INTO public.who_global_data VALUES (4252, 0, 19, 0, 0, 39, 155);
INSERT INTO public.who_global_data VALUES (4253, 0, 19, 0, 0, 62, 155);
INSERT INTO public.who_global_data VALUES (4254, 0, 19, 0, 0, 3, 155);
INSERT INTO public.who_global_data VALUES (4255, 2, 21, 0, 0, 247, 155);
INSERT INTO public.who_global_data VALUES (4256, 4, 25, 0, 0, 306, 155);
INSERT INTO public.who_global_data VALUES (4257, 1, 26, 0, 0, 303, 155);
INSERT INTO public.who_global_data VALUES (4258, 0, 26, 0, 0, 337, 155);
INSERT INTO public.who_global_data VALUES (4259, 1, 27, 0, 0, 241, 155);
INSERT INTO public.who_global_data VALUES (4260, 0, 27, 0, 0, 116, 155);
INSERT INTO public.who_global_data VALUES (4261, 0, 27, 0, 0, 91, 155);
INSERT INTO public.who_global_data VALUES (4262, 0, 27, 0, 0, 81, 155);
INSERT INTO public.who_global_data VALUES (4263, 2, 29, 0, 0, 64, 155);
INSERT INTO public.who_global_data VALUES (4264, 2, 31, 1, 1, 159, 155);
INSERT INTO public.who_global_data VALUES (4265, 6, 37, 0, 1, 185, 155);
INSERT INTO public.who_global_data VALUES (4266, 0, 37, 0, 1, 55, 155);
INSERT INTO public.who_global_data VALUES (4267, 0, 37, 0, 1, 340, 155);
INSERT INTO public.who_global_data VALUES (4268, 10, 47, 0, 1, 346, 155);
INSERT INTO public.who_global_data VALUES (4269, 19, 66, 1, 2, 279, 155);
INSERT INTO public.who_global_data VALUES (4270, 8, 74, 0, 2, 80, 155);
INSERT INTO public.who_global_data VALUES (4271, 7, 81, 1, 3, 321, 155);
INSERT INTO public.who_global_data VALUES (4272, 15, 96, 0, 3, 29, 155);
INSERT INTO public.who_global_data VALUES (4273, 0, 96, 0, 3, 202, 155);
INSERT INTO public.who_global_data VALUES (4274, 30, 126, 0, 3, 362, 155);
INSERT INTO public.who_global_data VALUES (4275, 18, 144, 0, 3, 140, 155);
INSERT INTO public.who_global_data VALUES (4276, 49, 193, 0, 3, 211, 155);
INSERT INTO public.who_global_data VALUES (4277, 8, 201, 0, 3, 353, 155);
INSERT INTO public.who_global_data VALUES (4278, 101, 302, 2, 5, 19, 155);
INSERT INTO public.who_global_data VALUES (4279, 38, 340, 0, 5, 176, 155);
INSERT INTO public.who_global_data VALUES (4280, 78, 418, 0, 5, 373, 155);
INSERT INTO public.who_global_data VALUES (4281, 96, 514, 1, 6, 46, 155);
INSERT INTO public.who_global_data VALUES (4282, 195, 709, 0, 6, 42, 155);
INSERT INTO public.who_global_data VALUES (4283, 164, 873, 1, 7, 316, 155);
INSERT INTO public.who_global_data VALUES (4284, 208, 1081, 0, 7, 299, 155);
INSERT INTO public.who_global_data VALUES (4285, 17, 1098, 0, 7, 329, 155);
INSERT INTO public.who_global_data VALUES (4286, 611, 1709, 0, 7, 171, 155);
INSERT INTO public.who_global_data VALUES (4287, 427, 2136, 1, 8, 127, 155);
INSERT INTO public.who_global_data VALUES (4288, 287, 2423, 0, 8, 167, 155);
INSERT INTO public.who_global_data VALUES (4289, 376, 2799, 3, 11, 325, 155);
INSERT INTO public.who_global_data VALUES (4290, 186, 2985, 2, 13, 158, 155);
INSERT INTO public.who_global_data VALUES (4291, 650, 3635, 1, 14, 170, 155);
INSERT INTO public.who_global_data VALUES (4292, 331, 3966, 2, 16, 35, 155);
INSERT INTO public.who_global_data VALUES (4293, 279, 4245, 2, 18, 242, 155);
INSERT INTO public.who_global_data VALUES (4294, 312, 4557, 1, 19, 112, 155);
INSERT INTO public.who_global_data VALUES (4295, 303, 4860, 1, 20, 358, 155);
INSERT INTO public.who_global_data VALUES (4296, 116, 4976, 1, 21, 32, 155);
INSERT INTO public.who_global_data VALUES (4297, 374, 5350, 5, 26, 193, 155);
INSERT INTO public.who_global_data VALUES (4298, 104, 5454, 2, 28, 305, 155);
INSERT INTO public.who_global_data VALUES (4299, 181, 5635, 6, 34, 333, 155);
INSERT INTO public.who_global_data VALUES (4300, 160, 5795, 5, 39, 210, 155);
INSERT INTO public.who_global_data VALUES (4301, 49, 5844, 3, 42, 268, 155);
INSERT INTO public.who_global_data VALUES (4302, 112, 5956, 3, 45, 304, 155);
INSERT INTO public.who_global_data VALUES (4303, 96, 6052, 5, 50, 280, 155);
INSERT INTO public.who_global_data VALUES (4304, 100, 6152, 2, 52, 172, 155);
INSERT INTO public.who_global_data VALUES (4305, 137, 6289, 4, 56, 339, 155);
INSERT INTO public.who_global_data VALUES (4306, 24, 6313, 3, 59, 48, 155);
INSERT INTO public.who_global_data VALUES (4307, 9, 6322, 2, 61, 275, 155);
INSERT INTO public.who_global_data VALUES (4308, 44, 6366, 0, 61, 14, 155);
INSERT INTO public.who_global_data VALUES (4309, 50, 6416, 0, 61, 222, 155);
INSERT INTO public.who_global_data VALUES (4310, 42, 6458, 2, 63, 164, 155);
INSERT INTO public.who_global_data VALUES (4311, 10, 6468, 0, 63, 336, 155);
INSERT INTO public.who_global_data VALUES (4312, 65, 6533, 4, 67, 203, 155);
INSERT INTO public.who_global_data VALUES (4313, 73, 6606, 3, 70, 59, 155);
INSERT INTO public.who_global_data VALUES (4314, 6, 6612, 0, 70, 328, 155);
INSERT INTO public.who_global_data VALUES (4315, 13, 6625, 1, 71, 10, 155);
INSERT INTO public.who_global_data VALUES (4316, 22, 6647, 3, 74, 216, 155);
INSERT INTO public.who_global_data VALUES (4317, 14, 6661, 1, 75, 307, 155);
INSERT INTO public.who_global_data VALUES (4318, 6, 6667, 1, 76, 207, 155);
INSERT INTO public.who_global_data VALUES (4319, 20, 6687, 3, 79, 18, 155);
INSERT INTO public.who_global_data VALUES (4320, 16, 6703, 2, 81, 374, 155);
INSERT INTO public.who_global_data VALUES (4321, 10, 6713, 2, 83, 114, 155);
INSERT INTO public.who_global_data VALUES (4322, 12, 6725, 1, 84, 319, 155);
INSERT INTO public.who_global_data VALUES (4323, 13, 6738, 4, 88, 295, 155);
INSERT INTO public.who_global_data VALUES (4324, 8, 6746, 2, 90, 175, 155);
INSERT INTO public.who_global_data VALUES (4325, 16, 6762, 2, 92, 139, 155);
INSERT INTO public.who_global_data VALUES (4326, 5, 6767, 1, 93, 233, 155);
INSERT INTO public.who_global_data VALUES (4327, 16, 6783, 0, 93, 84, 155);
INSERT INTO public.who_global_data VALUES (4328, 18, 6801, 2, 95, 287, 155);
INSERT INTO public.who_global_data VALUES (4329, 24, 6825, 0, 95, 8, 155);
INSERT INTO public.who_global_data VALUES (4330, 24, 6849, 1, 96, 246, 155);
INSERT INTO public.who_global_data VALUES (4331, 26, 6875, 1, 97, 266, 155);
INSERT INTO public.who_global_data VALUES (4332, 21, 6896, 0, 97, 178, 155);
INSERT INTO public.who_global_data VALUES (4333, 18, 6914, 0, 97, 109, 155);
INSERT INTO public.who_global_data VALUES (4334, 15, 6929, 0, 97, 327, 155);
INSERT INTO public.who_global_data VALUES (4335, 12, 6941, 0, 97, 324, 155);
INSERT INTO public.who_global_data VALUES (4336, 7, 6948, 0, 97, 288, 155);
INSERT INTO public.who_global_data VALUES (4337, 16, 6964, 0, 97, 317, 155);
INSERT INTO public.who_global_data VALUES (4338, 11, 6975, 1, 98, 240, 155);
INSERT INTO public.who_global_data VALUES (4339, 14, 6989, 0, 98, 1, 155);
INSERT INTO public.who_global_data VALUES (4340, 30, 7019, 0, 98, 206, 155);
INSERT INTO public.who_global_data VALUES (4341, 17, 7036, 0, 98, 108, 155);
INSERT INTO public.who_global_data VALUES (4342, 9, 7045, 0, 98, 215, 155);
INSERT INTO public.who_global_data VALUES (4343, 15, 7060, 1, 99, 88, 155);
INSERT INTO public.who_global_data VALUES (4344, 8, 7068, 0, 99, 282, 155);
INSERT INTO public.who_global_data VALUES (4345, 11, 7079, 1, 100, 180, 155);
INSERT INTO public.who_global_data VALUES (4346, 2, 7081, 0, 100, 232, 155);
INSERT INTO public.who_global_data VALUES (4347, 14, 7095, 1, 101, 58, 155);
INSERT INTO public.who_global_data VALUES (4348, 11, 7106, 1, 102, 274, 155);
INSERT INTO public.who_global_data VALUES (4349, 3, 7109, 0, 102, 205, 155);
INSERT INTO public.who_global_data VALUES (4350, 9, 7118, 0, 102, 187, 155);
INSERT INTO public.who_global_data VALUES (4351, 15, 7133, 0, 102, 184, 155);
INSERT INTO public.who_global_data VALUES (4352, 6, 7139, 1, 103, 147, 155);
INSERT INTO public.who_global_data VALUES (4353, 11, 7150, 0, 103, 294, 155);
INSERT INTO public.who_global_data VALUES (4354, 23, 7173, 0, 103, 34, 155);
INSERT INTO public.who_global_data VALUES (4355, 12, 7185, 0, 103, 101, 155);
INSERT INTO public.who_global_data VALUES (4356, 10, 7195, 0, 103, 208, 155);
INSERT INTO public.who_global_data VALUES (4357, 9, 7204, 0, 103, 380, 155);
INSERT INTO public.who_global_data VALUES (4358, 17, 7221, 0, 103, 271, 155);
INSERT INTO public.who_global_data VALUES (4359, 8, 7229, -1, 102, 219, 155);
INSERT INTO public.who_global_data VALUES (4360, 11, 7240, 0, 102, 54, 155);
INSERT INTO public.who_global_data VALUES (4361, 11, 7251, 0, 102, 361, 155);
INSERT INTO public.who_global_data VALUES (4362, 4, 7255, 0, 102, 214, 155);
INSERT INTO public.who_global_data VALUES (4363, 5, 7260, 0, 102, 199, 155);
INSERT INTO public.who_global_data VALUES (4364, 5, 7265, 0, 102, 335, 155);
INSERT INTO public.who_global_data VALUES (4365, 2, 7267, 0, 102, 95, 155);
INSERT INTO public.who_global_data VALUES (4366, 0, 7267, 0, 102, 6, 155);
INSERT INTO public.who_global_data VALUES (4367, 18, 7285, 0, 102, 102, 155);
INSERT INTO public.who_global_data VALUES (4368, 5, 7290, 0, 102, 291, 155);
INSERT INTO public.who_global_data VALUES (4369, 12, 7302, 0, 102, 118, 155);
INSERT INTO public.who_global_data VALUES (4370, 18, 7320, 0, 102, 311, 155);
INSERT INTO public.who_global_data VALUES (4371, 15, 7335, 0, 102, 357, 155);
INSERT INTO public.who_global_data VALUES (4372, 12, 7347, 0, 102, 135, 155);
INSERT INTO public.who_global_data VALUES (4373, 23, 7370, 0, 102, 263, 155);
INSERT INTO public.who_global_data VALUES (4374, 21, 7391, 0, 102, 290, 155);
INSERT INTO public.who_global_data VALUES (4375, 18, 7409, 0, 102, 122, 155);
INSERT INTO public.who_global_data VALUES (4376, 27, 7436, 0, 102, 113, 155);
INSERT INTO public.who_global_data VALUES (4377, 25, 7461, 0, 102, 144, 155);
INSERT INTO public.who_global_data VALUES (4378, 13, 7474, 0, 102, 196, 155);
INSERT INTO public.who_global_data VALUES (4379, 18, 7492, 0, 102, 12, 155);
INSERT INTO public.who_global_data VALUES (4380, 29, 7521, 1, 103, 156, 155);
INSERT INTO public.who_global_data VALUES (4381, 37, 7558, 1, 104, 345, 155);
INSERT INTO public.who_global_data VALUES (4382, 37, 7595, 0, 104, 30, 155);
INSERT INTO public.who_global_data VALUES (4383, 46, 7641, 0, 104, 289, 155);
INSERT INTO public.who_global_data VALUES (4384, 45, 7686, 0, 104, 26, 155);
INSERT INTO public.who_global_data VALUES (4385, 81, 7767, 0, 104, 367, 155);
INSERT INTO public.who_global_data VALUES (4386, 67, 7834, 0, 104, 86, 155);
INSERT INTO public.who_global_data VALUES (4387, 86, 7920, 0, 104, 98, 155);
INSERT INTO public.who_global_data VALUES (4388, 81, 8001, 0, 104, 323, 155);
INSERT INTO public.who_global_data VALUES (4389, 254, 8255, 0, 104, 348, 155);
INSERT INTO public.who_global_data VALUES (4390, 107, 8362, 0, 104, 272, 155);
INSERT INTO public.who_global_data VALUES (4391, 87, 8449, 0, 104, 16, 155);
INSERT INTO public.who_global_data VALUES (4392, 137, 8586, 2, 106, 229, 155);
INSERT INTO public.who_global_data VALUES (4393, 169, 8755, 0, 106, 238, 155);
INSERT INTO public.who_global_data VALUES (4394, 131, 8886, 0, 106, 130, 155);
INSERT INTO public.who_global_data VALUES (4395, 173, 9059, 0, 106, 352, 155);
INSERT INTO public.who_global_data VALUES (4396, 300, 9359, 0, 106, 354, 155);
INSERT INTO public.who_global_data VALUES (4397, 194, 9553, 1, 107, 33, 155);
INSERT INTO public.who_global_data VALUES (4398, 244, 9797, 1, 108, 296, 155);
INSERT INTO public.who_global_data VALUES (4399, 183, 9980, 0, 108, 117, 155);
INSERT INTO public.who_global_data VALUES (4400, 271, 10251, 0, 108, 154, 155);
INSERT INTO public.who_global_data VALUES (4401, 5, 5, 0, 0, 176, 229);
INSERT INTO public.who_global_data VALUES (4402, 244, 10495, 3, 111, 235, 155);
INSERT INTO public.who_global_data VALUES (4403, 315, 10810, 2, 113, 315, 155);
INSERT INTO public.who_global_data VALUES (4404, 425, 11235, 3, 116, 245, 155);
INSERT INTO public.who_global_data VALUES (4405, 206, 11441, 2, 118, 115, 155);
INSERT INTO public.who_global_data VALUES (4406, 361, 11802, 4, 122, 9, 155);
INSERT INTO public.who_global_data VALUES (4407, 267, 12069, 1, 123, 338, 155);
INSERT INTO public.who_global_data VALUES (4408, 359, 12428, 3, 126, 119, 155);
INSERT INTO public.who_global_data VALUES (4409, 468, 12896, 2, 128, 163, 155);
INSERT INTO public.who_global_data VALUES (4410, 410, 13306, 5, 133, 190, 155);
INSERT INTO public.who_global_data VALUES (4411, 289, 13595, 6, 139, 83, 155);
INSERT INTO public.who_global_data VALUES (4413, 453, 14403, 10, 155, 53, 155);
INSERT INTO public.who_global_data VALUES (4414, 532, 14935, 6, 161, 351, 155);
INSERT INTO public.who_global_data VALUES (4415, 369, 15304, 6, 167, 28, 155);
INSERT INTO public.who_global_data VALUES (4416, 278, 15582, 9, 176, 66, 155);
INSERT INTO public.who_global_data VALUES (4417, 721, 16303, 13, 189, 60, 155);
INSERT INTO public.who_global_data VALUES (4418, 602, 16905, 7, 196, 157, 155);
INSERT INTO public.who_global_data VALUES (4419, 377, 17282, 4, 200, 237, 155);
INSERT INTO public.who_global_data VALUES (4420, 641, 17923, 8, 208, 212, 155);
INSERT INTO public.who_global_data VALUES (4421, 395, 18318, 13, 221, 131, 155);
INSERT INTO public.who_global_data VALUES (4422, 411, 18729, 11, 232, 166, 155);
INSERT INTO public.who_global_data VALUES (4423, 715, 19444, 15, 247, 72, 155);
INSERT INTO public.who_global_data VALUES (4424, 418, 19862, 8, 255, 25, 155);
INSERT INTO public.who_global_data VALUES (4425, 410, 20272, 11, 266, 186, 155);
INSERT INTO public.who_global_data VALUES (4426, 426, 20698, 12, 278, 126, 155);
INSERT INTO public.who_global_data VALUES (4427, 386, 21084, 17, 295, 286, 155);
INSERT INTO public.who_global_data VALUES (4428, 313, 21397, 18, 313, 56, 155);
INSERT INTO public.who_global_data VALUES (4429, 316, 21713, 18, 331, 94, 155);
INSERT INTO public.who_global_data VALUES (4430, 414, 22127, 21, 352, 100, 155);
INSERT INTO public.who_global_data VALUES (4431, 231, 22358, 9, 361, 79, 155);
INSERT INTO public.who_global_data VALUES (4432, 385, 22743, 14, 375, 298, 155);
INSERT INTO public.who_global_data VALUES (4433, 292, 23035, 4, 379, 38, 155);
INSERT INTO public.who_global_data VALUES (4434, 253, 23288, 17, 396, 231, 155);
INSERT INTO public.who_global_data VALUES (4435, 271, 23559, 25, 421, 90, 155);
INSERT INTO public.who_global_data VALUES (4436, 214, 23773, 17, 438, 128, 155);
INSERT INTO public.who_global_data VALUES (4437, 220, 23993, 12, 450, 343, 155);
INSERT INTO public.who_global_data VALUES (4438, 243, 24236, 13, 463, 302, 155);
INSERT INTO public.who_global_data VALUES (4439, 171, 24407, 9, 472, 360, 155);
INSERT INTO public.who_global_data VALUES (4440, 195, 24602, 13, 485, 96, 155);
INSERT INTO public.who_global_data VALUES (4441, 210, 24812, 17, 502, 145, 155);
INSERT INTO public.who_global_data VALUES (4442, 104, 24916, 15, 517, 253, 155);
INSERT INTO public.who_global_data VALUES (4443, 137, 25053, 8, 525, 89, 155);
INSERT INTO public.who_global_data VALUES (4444, 152, 25205, 24, 549, 52, 155);
INSERT INTO public.who_global_data VALUES (4445, 117, 25322, 23, 572, 93, 155);
INSERT INTO public.who_global_data VALUES (4446, 126, 25448, 11, 583, 297, 155);
INSERT INTO public.who_global_data VALUES (4447, 99, 25547, 17, 600, 20, 155);
INSERT INTO public.who_global_data VALUES (4448, 123, 25670, 11, 611, 21, 155);
INSERT INTO public.who_global_data VALUES (4449, 76, 25746, 41, 652, 149, 155);
INSERT INTO public.who_global_data VALUES (4450, 73, 25819, 5, 657, 150, 155);
INSERT INTO public.who_global_data VALUES (4451, 104, 25923, 6, 663, 239, 155);
INSERT INTO public.who_global_data VALUES (4452, 126, 26049, 15, 678, 138, 155);
INSERT INTO public.who_global_data VALUES (4453, 87, 26136, 59, 737, 137, 155);
INSERT INTO public.who_global_data VALUES (4454, 71, 26207, 11, 748, 97, 155);
INSERT INTO public.who_global_data VALUES (4455, 72, 26279, 5, 753, 293, 155);
INSERT INTO public.who_global_data VALUES (4456, 43, 26322, 9, 762, 148, 155);
INSERT INTO public.who_global_data VALUES (4457, 52, 26374, 8, 770, 191, 155);
INSERT INTO public.who_global_data VALUES (4458, 91, 26465, 11, 781, 281, 155);
INSERT INTO public.who_global_data VALUES (4459, 48, 26513, 7, 788, 50, 155);
INSERT INTO public.who_global_data VALUES (4460, 52, 26565, 9, 797, 181, 155);
INSERT INTO public.who_global_data VALUES (4461, 42, 26607, 6, 803, 37, 155);
INSERT INTO public.who_global_data VALUES (4462, 44, 26651, 7, 810, 197, 155);
INSERT INTO public.who_global_data VALUES (4463, 41, 26692, 6, 816, 4, 155);
INSERT INTO public.who_global_data VALUES (4464, 46, 26738, 0, 816, 13, 155);
INSERT INTO public.who_global_data VALUES (4465, 41, 26779, 8, 824, 378, 155);
INSERT INTO public.who_global_data VALUES (4466, 34, 26813, 8, 832, 342, 155);
INSERT INTO public.who_global_data VALUES (4467, 48, 26861, 5, 837, 142, 155);
INSERT INTO public.who_global_data VALUES (4468, 24, 26885, 7, 844, 356, 155);
INSERT INTO public.who_global_data VALUES (4469, 13, 26898, 5, 849, 285, 155);
INSERT INTO public.who_global_data VALUES (4470, 14, 26912, 2, 851, 359, 155);
INSERT INTO public.who_global_data VALUES (4471, 30, 26942, 3, 854, 136, 155);
INSERT INTO public.who_global_data VALUES (4472, 31, 26973, 5, 859, 377, 155);
INSERT INTO public.who_global_data VALUES (4473, 10, 26983, 2, 861, 322, 155);
INSERT INTO public.who_global_data VALUES (4474, 17, 27000, 8, 869, 169, 155);
INSERT INTO public.who_global_data VALUES (4475, 16, 27016, 1, 870, 372, 155);
INSERT INTO public.who_global_data VALUES (4476, 24, 27040, 2, 872, 270, 155);
INSERT INTO public.who_global_data VALUES (4477, 4, 27044, 3, 875, 198, 155);
INSERT INTO public.who_global_data VALUES (4478, 19, 27063, 7, 882, 224, 155);
INSERT INTO public.who_global_data VALUES (4479, 15, 27078, 4, 886, 255, 155);
INSERT INTO public.who_global_data VALUES (4480, 18, 27096, 2, 888, 314, 155);
INSERT INTO public.who_global_data VALUES (4481, 17, 27113, 2, 890, 44, 155);
INSERT INTO public.who_global_data VALUES (4482, 8, 27121, 3, 893, 106, 155);
INSERT INTO public.who_global_data VALUES (4483, 15, 27136, 1, 894, 200, 155);
INSERT INTO public.who_global_data VALUES (4484, 13, 27149, 0, 894, 366, 155);
INSERT INTO public.who_global_data VALUES (4485, 25, 27174, 1, 895, 309, 155);
INSERT INTO public.who_global_data VALUES (4486, 8, 27182, 2, 897, 92, 155);
INSERT INTO public.who_global_data VALUES (4487, 24, 27206, 0, 897, 104, 155);
INSERT INTO public.who_global_data VALUES (4488, 23, 27229, 0, 897, 259, 155);
INSERT INTO public.who_global_data VALUES (4489, 15, 27244, 0, 897, 273, 155);
INSERT INTO public.who_global_data VALUES (4490, 20, 27264, 1, 898, 134, 155);
INSERT INTO public.who_global_data VALUES (4491, 22, 27286, 0, 898, 160, 155);
INSERT INTO public.who_global_data VALUES (4492, 31, 27317, 1, 899, 183, 155);
INSERT INTO public.who_global_data VALUES (4493, 24, 27341, 5, 904, 249, 155);
INSERT INTO public.who_global_data VALUES (4494, 21, 27362, 0, 904, 230, 155);
INSERT INTO public.who_global_data VALUES (4495, 9, 27371, 0, 904, 76, 155);
INSERT INTO public.who_global_data VALUES (4496, 12, 27383, 0, 904, 379, 155);
INSERT INTO public.who_global_data VALUES (4497, 7, 27390, 0, 904, 110, 155);
INSERT INTO public.who_global_data VALUES (4498, 9, 27399, 1, 905, 188, 155);
INSERT INTO public.who_global_data VALUES (4499, 31, 27430, 0, 905, 51, 155);
INSERT INTO public.who_global_data VALUES (4500, 14, 27444, 0, 905, 43, 155);
INSERT INTO public.who_global_data VALUES (4501, 22, 27466, 0, 905, 331, 155);
INSERT INTO public.who_global_data VALUES (4502, 18, 27484, 0, 905, 179, 155);
INSERT INTO public.who_global_data VALUES (4503, 15, 27499, 0, 905, 326, 155);
INSERT INTO public.who_global_data VALUES (4504, 21, 27520, 0, 905, 258, 155);
INSERT INTO public.who_global_data VALUES (4505, 7, 27527, 0, 905, 75, 155);
INSERT INTO public.who_global_data VALUES (4506, 14, 27541, 0, 905, 17, 155);
INSERT INTO public.who_global_data VALUES (4507, 13, 27554, 2, 907, 153, 155);
INSERT INTO public.who_global_data VALUES (4508, 15, 27569, 0, 907, 121, 155);
INSERT INTO public.who_global_data VALUES (4509, 13, 27582, 0, 907, 182, 155);
INSERT INTO public.who_global_data VALUES (4510, 8, 27590, 0, 907, 262, 155);
INSERT INTO public.who_global_data VALUES (4511, 5, 27595, 0, 907, 221, 155);
INSERT INTO public.who_global_data VALUES (4512, 7, 27602, 0, 907, 248, 155);
INSERT INTO public.who_global_data VALUES (4513, 8, 27610, 0, 907, 350, 155);
INSERT INTO public.who_global_data VALUES (4514, 12, 27622, 0, 907, 195, 155);
INSERT INTO public.who_global_data VALUES (4515, 11, 27633, 0, 907, 341, 155);
INSERT INTO public.who_global_data VALUES (4516, 12, 27645, 0, 907, 41, 155);
INSERT INTO public.who_global_data VALUES (4517, 7, 27652, 0, 907, 234, 155);
INSERT INTO public.who_global_data VALUES (4518, 6, 27658, 0, 907, 146, 155);
INSERT INTO public.who_global_data VALUES (4519, 10, 27668, 0, 907, 123, 155);
INSERT INTO public.who_global_data VALUES (4520, 10, 27678, 0, 907, 45, 155);
INSERT INTO public.who_global_data VALUES (4521, 8, 27686, 0, 907, 218, 155);
INSERT INTO public.who_global_data VALUES (4522, 12, 27698, 0, 907, 7, 155);
INSERT INTO public.who_global_data VALUES (4523, 5, 27703, 0, 907, 236, 155);
INSERT INTO public.who_global_data VALUES (4524, 8, 27711, 0, 907, 252, 155);
INSERT INTO public.who_global_data VALUES (4525, 14, 27725, 0, 907, 244, 155);
INSERT INTO public.who_global_data VALUES (4526, 25, 27750, 0, 907, 355, 155);
INSERT INTO public.who_global_data VALUES (4527, 6, 27756, 0, 907, 103, 155);
INSERT INTO public.who_global_data VALUES (4528, 21, 27777, 0, 907, 68, 155);
INSERT INTO public.who_global_data VALUES (4529, 7, 27784, 0, 907, 47, 155);
INSERT INTO public.who_global_data VALUES (4530, 5, 27789, 0, 907, 23, 155);
INSERT INTO public.who_global_data VALUES (4531, 18, 27807, 0, 907, 264, 155);
INSERT INTO public.who_global_data VALUES (4532, 14, 27821, 0, 907, 332, 155);
INSERT INTO public.who_global_data VALUES (4533, 14, 27835, 0, 907, 228, 155);
INSERT INTO public.who_global_data VALUES (4534, 13, 27848, 0, 907, 334, 155);
INSERT INTO public.who_global_data VALUES (4535, 6, 27854, 0, 907, 318, 155);
INSERT INTO public.who_global_data VALUES (4536, 13, 27867, 0, 907, 349, 155);
INSERT INTO public.who_global_data VALUES (4537, 7, 27874, 0, 907, 74, 155);
INSERT INTO public.who_global_data VALUES (4538, 11, 27885, 0, 907, 15, 155);
INSERT INTO public.who_global_data VALUES (4539, 8, 27893, 0, 907, 155, 155);
INSERT INTO public.who_global_data VALUES (4540, 11, 27904, 1, 908, 201, 155);
INSERT INTO public.who_global_data VALUES (4541, 8, 27912, 0, 908, 5, 155);
INSERT INTO public.who_global_data VALUES (4542, 11, 27923, 0, 908, 220, 155);
INSERT INTO public.who_global_data VALUES (4543, 16, 27939, 0, 908, 330, 155);
INSERT INTO public.who_global_data VALUES (4544, 10, 27949, 0, 908, 269, 155);
INSERT INTO public.who_global_data VALUES (4545, 7, 27956, 0, 908, 27, 155);
INSERT INTO public.who_global_data VALUES (4546, 9, 27965, 0, 908, 107, 155);
INSERT INTO public.who_global_data VALUES (4547, 7, 27972, 0, 908, 61, 155);
INSERT INTO public.who_global_data VALUES (4548, 15, 27987, 0, 908, 376, 155);
INSERT INTO public.who_global_data VALUES (4549, 6, 27993, 0, 908, 63, 155);
INSERT INTO public.who_global_data VALUES (4550, 7, 28000, 0, 908, 129, 155);
INSERT INTO public.who_global_data VALUES (4551, 12, 28012, 0, 908, 151, 155);
INSERT INTO public.who_global_data VALUES (4552, 13, 28025, 0, 908, 363, 155);
INSERT INTO public.who_global_data VALUES (4553, 6, 28031, 0, 908, 165, 155);
INSERT INTO public.who_global_data VALUES (4554, 8, 28039, 0, 908, 177, 155);
INSERT INTO public.who_global_data VALUES (4555, 8, 28047, 0, 908, 213, 155);
INSERT INTO public.who_global_data VALUES (4556, 12, 28059, 0, 908, 132, 155);
INSERT INTO public.who_global_data VALUES (4557, 13, 28072, 0, 908, 77, 155);
INSERT INTO public.who_global_data VALUES (4558, 22, 28094, 0, 908, 189, 155);
INSERT INTO public.who_global_data VALUES (4559, 34, 28128, 0, 908, 292, 155);
INSERT INTO public.who_global_data VALUES (4560, 43, 28171, 0, 908, 24, 155);
INSERT INTO public.who_global_data VALUES (4561, 27, 28198, 0, 908, 125, 155);
INSERT INTO public.who_global_data VALUES (4562, 21, 28219, 0, 908, 31, 155);
INSERT INTO public.who_global_data VALUES (4563, 19, 28238, 0, 908, 168, 155);
INSERT INTO public.who_global_data VALUES (4564, 24, 28262, 0, 908, 283, 155);
INSERT INTO public.who_global_data VALUES (4565, 0, 28262, 0, 908, 69, 155);
INSERT INTO public.who_global_data VALUES (4566, 34, 28296, 0, 908, 85, 155);
INSERT INTO public.who_global_data VALUES (4567, 16, 28312, 0, 908, 11, 155);
INSERT INTO public.who_global_data VALUES (4568, 25, 28337, 1, 909, 40, 155);
INSERT INTO public.who_global_data VALUES (4569, 13, 28350, 0, 909, 256, 155);
INSERT INTO public.who_global_data VALUES (4570, 31, 28381, 0, 909, 2, 155);
INSERT INTO public.who_global_data VALUES (4571, 27, 28408, 0, 909, 70, 155);
INSERT INTO public.who_global_data VALUES (4572, 19, 28427, 0, 909, 371, 155);
INSERT INTO public.who_global_data VALUES (4573, 35, 28462, 0, 909, 257, 155);
INSERT INTO public.who_global_data VALUES (4574, 21, 28483, 0, 909, 312, 155);
INSERT INTO public.who_global_data VALUES (4575, 21, 28504, 0, 909, 370, 155);
INSERT INTO public.who_global_data VALUES (4576, 15, 28519, 0, 909, 365, 155);
INSERT INTO public.who_global_data VALUES (4577, 17, 28536, 0, 909, 124, 155);
INSERT INTO public.who_global_data VALUES (4578, 11, 28547, 0, 909, 251, 155);
INSERT INTO public.who_global_data VALUES (4579, 24, 28571, 0, 909, 375, 155);
INSERT INTO public.who_global_data VALUES (4580, 11, 28582, 0, 909, 227, 155);
INSERT INTO public.who_global_data VALUES (4581, 13, 28595, 0, 909, 344, 155);
INSERT INTO public.who_global_data VALUES (4582, 19, 28614, 0, 909, 267, 155);
INSERT INTO public.who_global_data VALUES (4583, 20, 28634, 0, 909, 36, 155);
INSERT INTO public.who_global_data VALUES (4584, 16, 28650, 0, 909, 276, 155);
INSERT INTO public.who_global_data VALUES (4587, 0, 0, 0, 0, 99, 82);
INSERT INTO public.who_global_data VALUES (4588, 0, 0, 0, 0, 261, 82);
INSERT INTO public.who_global_data VALUES (4589, 0, 0, 0, 0, 364, 82);
INSERT INTO public.who_global_data VALUES (4590, 0, 0, 0, 0, 133, 82);
INSERT INTO public.who_global_data VALUES (4591, 0, 0, 0, 0, 111, 82);
INSERT INTO public.who_global_data VALUES (4592, 0, 0, 0, 0, 301, 82);
INSERT INTO public.who_global_data VALUES (4593, 0, 0, 0, 0, 209, 82);
INSERT INTO public.who_global_data VALUES (4594, 0, 0, 0, 0, 141, 82);
INSERT INTO public.who_global_data VALUES (4595, 0, 0, 0, 0, 22, 82);
INSERT INTO public.who_global_data VALUES (4596, 0, 0, 0, 0, 73, 82);
INSERT INTO public.who_global_data VALUES (4597, 0, 0, 0, 0, 313, 82);
INSERT INTO public.who_global_data VALUES (4598, 0, 0, 0, 0, 71, 82);
INSERT INTO public.who_global_data VALUES (4599, 0, 0, 0, 0, 78, 82);
INSERT INTO public.who_global_data VALUES (4600, 0, 0, 0, 0, 204, 82);
INSERT INTO public.who_global_data VALUES (4601, 0, 0, 0, 0, 194, 82);
INSERT INTO public.who_global_data VALUES (4602, 0, 0, 0, 0, 347, 82);
INSERT INTO public.who_global_data VALUES (4603, 0, 0, 0, 0, 49, 82);
INSERT INTO public.who_global_data VALUES (4604, 0, 0, 0, 0, 143, 82);
INSERT INTO public.who_global_data VALUES (4605, 0, 0, 0, 0, 217, 82);
INSERT INTO public.who_global_data VALUES (4606, 0, 0, 0, 0, 223, 82);
INSERT INTO public.who_global_data VALUES (4607, 0, 0, 0, 0, 243, 82);
INSERT INTO public.who_global_data VALUES (4608, 0, 0, 0, 0, 254, 82);
INSERT INTO public.who_global_data VALUES (4609, 0, 0, 0, 0, 308, 82);
INSERT INTO public.who_global_data VALUES (4610, 0, 0, 0, 0, 173, 82);
INSERT INTO public.who_global_data VALUES (4611, 0, 0, 0, 0, 87, 82);
INSERT INTO public.who_global_data VALUES (4612, 0, 0, 0, 0, 67, 82);
INSERT INTO public.who_global_data VALUES (4613, 0, 0, 0, 0, 65, 82);
INSERT INTO public.who_global_data VALUES (4614, 0, 0, 0, 0, 174, 82);
INSERT INTO public.who_global_data VALUES (4615, 0, 0, 0, 0, 57, 82);
INSERT INTO public.who_global_data VALUES (4616, 0, 0, 0, 0, 369, 82);
INSERT INTO public.who_global_data VALUES (4617, 0, 0, 0, 0, 161, 82);
INSERT INTO public.who_global_data VALUES (4618, 0, 0, 0, 0, 250, 82);
INSERT INTO public.who_global_data VALUES (4619, 0, 0, 0, 0, 152, 82);
INSERT INTO public.who_global_data VALUES (4620, 0, 0, 0, 0, 300, 82);
INSERT INTO public.who_global_data VALUES (4621, 0, 0, 0, 0, 320, 82);
INSERT INTO public.who_global_data VALUES (4622, 0, 0, 0, 0, 277, 82);
INSERT INTO public.who_global_data VALUES (4623, 0, 0, 0, 0, 192, 82);
INSERT INTO public.who_global_data VALUES (4624, 0, 0, 0, 0, 278, 82);
INSERT INTO public.who_global_data VALUES (4625, 0, 0, 0, 0, 265, 82);
INSERT INTO public.who_global_data VALUES (4626, 0, 0, 0, 0, 120, 82);
INSERT INTO public.who_global_data VALUES (4627, 0, 0, 0, 0, 82, 82);
INSERT INTO public.who_global_data VALUES (4628, 0, 0, 0, 0, 310, 82);
INSERT INTO public.who_global_data VALUES (4629, 0, 0, 0, 0, 260, 82);
INSERT INTO public.who_global_data VALUES (4630, 0, 0, 0, 0, 162, 82);
INSERT INTO public.who_global_data VALUES (4631, 0, 0, 0, 0, 368, 82);
INSERT INTO public.who_global_data VALUES (4632, 0, 0, 0, 0, 105, 82);
INSERT INTO public.who_global_data VALUES (4633, 0, 0, 0, 0, 39, 82);
INSERT INTO public.who_global_data VALUES (4634, 0, 0, 0, 0, 62, 82);
INSERT INTO public.who_global_data VALUES (4635, 0, 0, 0, 0, 3, 82);
INSERT INTO public.who_global_data VALUES (4636, 0, 0, 0, 0, 247, 82);
INSERT INTO public.who_global_data VALUES (4637, 0, 0, 0, 0, 306, 82);
INSERT INTO public.who_global_data VALUES (4638, 0, 0, 0, 0, 303, 82);
INSERT INTO public.who_global_data VALUES (4639, 0, 0, 0, 0, 337, 82);
INSERT INTO public.who_global_data VALUES (4640, 0, 0, 0, 0, 241, 82);
INSERT INTO public.who_global_data VALUES (4641, 2, 2, 0, 0, 116, 82);
INSERT INTO public.who_global_data VALUES (4642, 0, 2, 0, 0, 91, 82);
INSERT INTO public.who_global_data VALUES (4643, 3, 5, 0, 0, 81, 82);
INSERT INTO public.who_global_data VALUES (4644, 2, 7, 0, 0, 64, 82);
INSERT INTO public.who_global_data VALUES (4645, 3, 10, 0, 0, 159, 82);
INSERT INTO public.who_global_data VALUES (4646, 4, 14, 0, 0, 185, 82);
INSERT INTO public.who_global_data VALUES (4647, 4, 18, 0, 0, 55, 82);
INSERT INTO public.who_global_data VALUES (4648, 6, 24, 0, 0, 340, 82);
INSERT INTO public.who_global_data VALUES (4649, 5, 29, 0, 0, 346, 82);
INSERT INTO public.who_global_data VALUES (4650, 12, 41, 0, 0, 279, 82);
INSERT INTO public.who_global_data VALUES (4651, 33, 74, 0, 0, 80, 82);
INSERT INTO public.who_global_data VALUES (4652, 25, 99, 0, 0, 321, 82);
INSERT INTO public.who_global_data VALUES (4653, 3, 102, 0, 0, 29, 82);
INSERT INTO public.who_global_data VALUES (4654, 29, 131, 0, 0, 202, 82);
INSERT INTO public.who_global_data VALUES (4655, 51, 182, 0, 0, 362, 82);
INSERT INTO public.who_global_data VALUES (4656, 64, 246, 0, 0, 140, 82);
INSERT INTO public.who_global_data VALUES (4657, 115, 361, 1, 1, 211, 82);
INSERT INTO public.who_global_data VALUES (4658, 143, 504, 0, 1, 353, 82);
INSERT INTO public.who_global_data VALUES (4659, 151, 655, 0, 1, 19, 82);
INSERT INTO public.who_global_data VALUES (4660, 205, 860, 0, 1, 176, 82);
INSERT INTO public.who_global_data VALUES (4661, 156, 1016, 2, 3, 373, 82);
INSERT INTO public.who_global_data VALUES (4662, 316, 1332, 0, 3, 46, 82);
INSERT INTO public.who_global_data VALUES (4663, 314, 1646, 1, 4, 42, 82);
INSERT INTO public.who_global_data VALUES (4664, 550, 2196, 2, 6, 316, 82);
INSERT INTO public.who_global_data VALUES (4665, 453, 2649, 0, 6, 299, 82);
INSERT INTO public.who_global_data VALUES (4666, 375, 3024, 2, 8, 329, 82);
INSERT INTO public.who_global_data VALUES (4667, 607, 3631, 8, 16, 171, 82);
INSERT INTO public.who_global_data VALUES (4668, 855, 4486, 9, 25, 127, 82);
INSERT INTO public.who_global_data VALUES (4669, 796, 5282, 5, 30, 167, 82);
INSERT INTO public.who_global_data VALUES (4670, 606, 5888, 4, 34, 325, 82);
INSERT INTO public.who_global_data VALUES (4671, 1141, 7029, 18, 52, 158, 82);
INSERT INTO public.who_global_data VALUES (4672, 668, 7697, 16, 68, 170, 82);
INSERT INTO public.who_global_data VALUES (4673, 594, 8291, 0, 68, 35, 82);
INSERT INTO public.who_global_data VALUES (4674, 522, 8813, 18, 86, 242, 82);
INSERT INTO public.who_global_data VALUES (4675, 805, 9618, 22, 108, 112, 82);
INSERT INTO public.who_global_data VALUES (4676, 564, 10182, 20, 128, 358, 82);
INSERT INTO public.who_global_data VALUES (4677, 529, 10711, 18, 146, 32, 82);
INSERT INTO public.who_global_data VALUES (4678, 418, 11129, 12, 158, 193, 82);
INSERT INTO public.who_global_data VALUES (4679, 396, 11525, 10, 168, 305, 82);
INSERT INTO public.who_global_data VALUES (4680, 241, 11766, 18, 186, 333, 82);
INSERT INTO public.who_global_data VALUES (4681, 217, 11983, 18, 204, 210, 82);
INSERT INTO public.who_global_data VALUES (4682, 314, 12297, 16, 220, 268, 82);
INSERT INTO public.who_global_data VALUES (4683, 343, 12640, 23, 243, 304, 82);
INSERT INTO public.who_global_data VALUES (4684, 329, 12969, 30, 273, 280, 82);
INSERT INTO public.who_global_data VALUES (4685, 279, 13248, 22, 295, 172, 82);
INSERT INTO public.who_global_data VALUES (4686, 312, 13560, 24, 319, 339, 82);
INSERT INTO public.who_global_data VALUES (4687, 247, 13807, 18, 337, 48, 82);
INSERT INTO public.who_global_data VALUES (4688, 130, 13937, 13, 350, 275, 82);
INSERT INTO public.who_global_data VALUES (4689, 106, 14043, 18, 368, 14, 82);
INSERT INTO public.who_global_data VALUES (4690, 191, 14234, 16, 384, 222, 82);
INSERT INTO public.who_global_data VALUES (4691, 136, 14370, 9, 393, 164, 82);
INSERT INTO public.who_global_data VALUES (4692, 78, 14448, 17, 410, 336, 82);
INSERT INTO public.who_global_data VALUES (4693, 155, 14603, 21, 431, 203, 82);
INSERT INTO public.who_global_data VALUES (4694, 59, 14662, 12, 443, 59, 82);
INSERT INTO public.who_global_data VALUES (4695, 48, 14710, 9, 452, 328, 82);
INSERT INTO public.who_global_data VALUES (4696, 73, 14783, 10, 462, 10, 82);
INSERT INTO public.who_global_data VALUES (4697, 50, 14833, 1, 463, 216, 82);
INSERT INTO public.who_global_data VALUES (4698, 91, 14924, 31, 494, 307, 82);
INSERT INTO public.who_global_data VALUES (4699, 61, 14985, 14, 508, 207, 82);
INSERT INTO public.who_global_data VALUES (4700, 83, 15068, 5, 513, 18, 82);
INSERT INTO public.who_global_data VALUES (4701, 66, 15134, 23, 536, 374, 82);
INSERT INTO public.who_global_data VALUES (4702, 55, 15189, 6, 542, 114, 82);
INSERT INTO public.who_global_data VALUES (4703, 67, 15256, 7, 549, 319, 82);
INSERT INTO public.who_global_data VALUES (4704, 58, 15314, 20, 569, 295, 82);
INSERT INTO public.who_global_data VALUES (4705, 50, 15364, 11, 580, 175, 82);
INSERT INTO public.who_global_data VALUES (4706, 60, 15424, 4, 584, 139, 82);
INSERT INTO public.who_global_data VALUES (4707, 34, 15458, 5, 589, 233, 82);
INSERT INTO public.who_global_data VALUES (4708, 12, 15470, 7, 596, 84, 82);
INSERT INTO public.who_global_data VALUES (4709, 68, 15538, 2, 598, 287, 82);
INSERT INTO public.who_global_data VALUES (4710, 31, 15569, 2, 600, 8, 82);
INSERT INTO public.who_global_data VALUES (4711, 17, 15586, 6, 606, 246, 82);
INSERT INTO public.who_global_data VALUES (4712, 65, 15651, 2, 608, 266, 82);
INSERT INTO public.who_global_data VALUES (4713, 22, 15673, 1, 609, 178, 82);
INSERT INTO public.who_global_data VALUES (4714, 62, 15735, 5, 614, 109, 82);
INSERT INTO public.who_global_data VALUES (4715, 42, 15777, 1, 615, 327, 82);
INSERT INTO public.who_global_data VALUES (4716, 10, 15787, 3, 618, 324, 82);
INSERT INTO public.who_global_data VALUES (4717, 87, 15874, 2, 620, 288, 82);
INSERT INTO public.who_global_data VALUES (4718, 36, 15910, 3, 623, 317, 82);
INSERT INTO public.who_global_data VALUES (4719, 54, 15964, 1, 624, 240, 82);
INSERT INTO public.who_global_data VALUES (4720, 41, 16005, 2, 626, 1, 82);
INSERT INTO public.who_global_data VALUES (4721, 63, 16068, 2, 628, 206, 82);
INSERT INTO public.who_global_data VALUES (4722, 72, 16140, 0, 628, 108, 82);
INSERT INTO public.who_global_data VALUES (4723, 14, 16154, 1, 629, 215, 82);
INSERT INTO public.who_global_data VALUES (4724, 25, 16179, 0, 629, 88, 82);
INSERT INTO public.who_global_data VALUES (4725, 78, 16257, 3, 632, 282, 82);
INSERT INTO public.who_global_data VALUES (4726, 18, 16275, 1, 633, 180, 82);
INSERT INTO public.who_global_data VALUES (4727, 57, 16332, 0, 633, 232, 82);
INSERT INTO public.who_global_data VALUES (4728, 29, 16361, 2, 635, 58, 82);
INSERT INTO public.who_global_data VALUES (4729, 46, 16407, 4, 639, 274, 82);
INSERT INTO public.who_global_data VALUES (4730, 32, 16439, 1, 640, 205, 82);
INSERT INTO public.who_global_data VALUES (4731, 20, 16459, 1, 641, 187, 82);
INSERT INTO public.who_global_data VALUES (4732, 38, 16497, 2, 643, 184, 82);
INSERT INTO public.who_global_data VALUES (4733, 18, 16515, 2, 645, 147, 82);
INSERT INTO public.who_global_data VALUES (4734, 28, 16543, 23, 668, 294, 82);
INSERT INTO public.who_global_data VALUES (4735, 51, 16594, 0, 668, 34, 82);
INSERT INTO public.who_global_data VALUES (4736, 44, 16638, 0, 668, 101, 82);
INSERT INTO public.who_global_data VALUES (4737, 4, 16642, 0, 668, 208, 82);
INSERT INTO public.who_global_data VALUES (4738, 21, 16663, 0, 668, 380, 82);
INSERT INTO public.who_global_data VALUES (4739, 11, 16674, 1, 669, 271, 82);
INSERT INTO public.who_global_data VALUES (4740, 31, 16705, 1, 670, 219, 82);
INSERT INTO public.who_global_data VALUES (4741, 36, 16741, 0, 670, 54, 82);
INSERT INTO public.who_global_data VALUES (4742, 62, 16803, 2, 672, 361, 82);
INSERT INTO public.who_global_data VALUES (4743, 19, 16822, 0, 672, 214, 82);
INSERT INTO public.who_global_data VALUES (4744, 46, 16868, 0, 672, 199, 82);
INSERT INTO public.who_global_data VALUES (4745, 21, 16889, 0, 672, 335, 82);
INSERT INTO public.who_global_data VALUES (4746, 13, 16902, 0, 672, 95, 82);
INSERT INTO public.who_global_data VALUES (4747, 34, 16936, 1, 673, 6, 82);
INSERT INTO public.who_global_data VALUES (4748, 28, 16964, 1, 674, 102, 82);
INSERT INTO public.who_global_data VALUES (4749, 30, 16994, 1, 675, 291, 82);
INSERT INTO public.who_global_data VALUES (4750, 20, 17014, 2, 677, 118, 82);
INSERT INTO public.who_global_data VALUES (4751, 24, 17038, 0, 677, 311, 82);
INSERT INTO public.who_global_data VALUES (4752, 27, 17065, 1, 678, 357, 82);
INSERT INTO public.who_global_data VALUES (4753, 33, 17098, 3, 681, 135, 82);
INSERT INTO public.who_global_data VALUES (4754, 17, 17115, 6, 687, 263, 82);
INSERT INTO public.who_global_data VALUES (4755, 40, 17155, 1, 688, 290, 82);
INSERT INTO public.who_global_data VALUES (4756, 30, 17185, 0, 688, 122, 82);
INSERT INTO public.who_global_data VALUES (4757, 62, 17247, 0, 688, 113, 82);
INSERT INTO public.who_global_data VALUES (4758, 38, 17285, 2, 690, 144, 82);
INSERT INTO public.who_global_data VALUES (4759, 35, 17320, 0, 690, 196, 82);
INSERT INTO public.who_global_data VALUES (4760, 31, 17351, 3, 693, 12, 82);
INSERT INTO public.who_global_data VALUES (4761, 33, 17384, 0, 693, 156, 82);
INSERT INTO public.who_global_data VALUES (4762, 47, 17431, 5, 698, 345, 82);
INSERT INTO public.who_global_data VALUES (4763, 67, 17498, 0, 698, 30, 82);
INSERT INTO public.who_global_data VALUES (4764, 64, 17562, 2, 700, 289, 82);
INSERT INTO public.who_global_data VALUES (4765, 63, 17625, 2, 702, 26, 82);
INSERT INTO public.who_global_data VALUES (4766, 41, 17666, 1, 703, 367, 82);
INSERT INTO public.who_global_data VALUES (4767, 111, 17777, 2, 705, 86, 82);
INSERT INTO public.who_global_data VALUES (4768, 37, 17814, 0, 705, 98, 82);
INSERT INTO public.who_global_data VALUES (4769, 138, 17952, 0, 705, 323, 82);
INSERT INTO public.who_global_data VALUES (4770, 121, 18073, 0, 705, 348, 82);
INSERT INTO public.who_global_data VALUES (4771, 123, 18196, 0, 705, 272, 82);
INSERT INTO public.who_global_data VALUES (4772, 73, 18269, 1, 706, 16, 82);
INSERT INTO public.who_global_data VALUES (4773, 57, 18326, 0, 706, 229, 82);
INSERT INTO public.who_global_data VALUES (4774, 89, 18415, 0, 706, 238, 82);
INSERT INTO public.who_global_data VALUES (4775, 101, 18516, 0, 706, 130, 82);
INSERT INTO public.who_global_data VALUES (4776, 97, 18613, 0, 706, 352, 82);
INSERT INTO public.who_global_data VALUES (4777, 74, 18687, 0, 706, 354, 82);
INSERT INTO public.who_global_data VALUES (4778, 108, 18795, 0, 706, 33, 82);
INSERT INTO public.who_global_data VALUES (4779, 52, 18847, 2, 708, 296, 82);
INSERT INTO public.who_global_data VALUES (4780, 12, 18859, 0, 708, 117, 82);
INSERT INTO public.who_global_data VALUES (4781, 201, 19060, 1, 709, 154, 82);
INSERT INTO public.who_global_data VALUES (4782, 55, 19115, 1, 710, 235, 82);
INSERT INTO public.who_global_data VALUES (4783, 153, 19268, 0, 710, 315, 82);
INSERT INTO public.who_global_data VALUES (4784, 138, 19406, 0, 710, 245, 82);
INSERT INTO public.who_global_data VALUES (4785, 102, 19508, 0, 710, 115, 82);
INSERT INTO public.who_global_data VALUES (4786, 63, 19571, 0, 710, 9, 82);
INSERT INTO public.who_global_data VALUES (4787, 108, 19679, 0, 710, 338, 82);
INSERT INTO public.who_global_data VALUES (4788, 139, 19818, 0, 710, 119, 82);
INSERT INTO public.who_global_data VALUES (4789, 140, 19958, 1, 711, 163, 82);
INSERT INTO public.who_global_data VALUES (4790, 164, 20122, 0, 711, 190, 82);
INSERT INTO public.who_global_data VALUES (4791, 107, 20229, 0, 711, 83, 82);
INSERT INTO public.who_global_data VALUES (4793, 137, 20486, 0, 712, 53, 82);
INSERT INTO public.who_global_data VALUES (4794, 64, 20550, 1, 713, 351, 82);
INSERT INTO public.who_global_data VALUES (4795, 132, 20682, 0, 713, 28, 82);
INSERT INTO public.who_global_data VALUES (4796, 164, 20846, 3, 716, 66, 82);
INSERT INTO public.who_global_data VALUES (4797, 163, 21009, 2, 718, 60, 82);
INSERT INTO public.who_global_data VALUES (4798, 89, 21098, 0, 718, 157, 82);
INSERT INTO public.who_global_data VALUES (4799, 126, 21224, 0, 718, 237, 82);
INSERT INTO public.who_global_data VALUES (4800, 85, 21309, 0, 718, 212, 82);
INSERT INTO public.who_global_data VALUES (4801, 32, 21341, 0, 718, 131, 82);
INSERT INTO public.who_global_data VALUES (4802, 131, 21472, 1, 719, 166, 82);
INSERT INTO public.who_global_data VALUES (4803, 103, 21575, 0, 719, 72, 82);
INSERT INTO public.who_global_data VALUES (4804, 114, 21689, 0, 719, 25, 82);
INSERT INTO public.who_global_data VALUES (4805, 130, 21819, 1, 720, 186, 82);
INSERT INTO public.who_global_data VALUES (4806, 116, 21935, 1, 721, 126, 82);
INSERT INTO public.who_global_data VALUES (4807, 76, 22011, 0, 721, 286, 82);
INSERT INTO public.who_global_data VALUES (4808, 111, 22122, 2, 723, 56, 82);
INSERT INTO public.who_global_data VALUES (4809, 138, 22260, 0, 723, 94, 82);
INSERT INTO public.who_global_data VALUES (4810, 241, 22501, 1, 724, 100, 82);
INSERT INTO public.who_global_data VALUES (4811, 229, 22730, 1, 725, 79, 82);
INSERT INTO public.who_global_data VALUES (4812, 221, 22951, 0, 725, 298, 82);
INSERT INTO public.who_global_data VALUES (4813, 260, 23211, 3, 728, 38, 82);
INSERT INTO public.who_global_data VALUES (4814, 162, 23373, 0, 728, 231, 82);
INSERT INTO public.who_global_data VALUES (4815, 344, 23717, 1, 729, 90, 82);
INSERT INTO public.who_global_data VALUES (4816, 158, 23875, 0, 729, 128, 82);
INSERT INTO public.who_global_data VALUES (4817, 425, 24300, 0, 729, 343, 82);
INSERT INTO public.who_global_data VALUES (4818, 308, 24608, 0, 729, 302, 82);
INSERT INTO public.who_global_data VALUES (4819, 275, 24883, 1, 730, 360, 82);
INSERT INTO public.who_global_data VALUES (4820, 216, 25099, 2, 732, 96, 82);
INSERT INTO public.who_global_data VALUES (4821, 140, 25239, 0, 732, 145, 82);
INSERT INTO public.who_global_data VALUES (4822, 308, 25547, 1, 733, 253, 82);
INSERT INTO public.who_global_data VALUES (4823, 291, 25838, 0, 733, 89, 82);
INSERT INTO public.who_global_data VALUES (4824, 316, 26154, 0, 733, 52, 82);
INSERT INTO public.who_global_data VALUES (4825, 227, 26381, 0, 733, 93, 82);
INSERT INTO public.who_global_data VALUES (4826, 382, 26763, 0, 733, 297, 82);
INSERT INTO public.who_global_data VALUES (4827, 174, 26937, 0, 733, 20, 82);
INSERT INTO public.who_global_data VALUES (4828, 281, 27218, 0, 733, 21, 82);
INSERT INTO public.who_global_data VALUES (4829, 186, 27404, 0, 733, 149, 82);
INSERT INTO public.who_global_data VALUES (4830, 337, 27741, 1, 734, 150, 82);
INSERT INTO public.who_global_data VALUES (4831, 442, 28183, 0, 734, 239, 82);
INSERT INTO public.who_global_data VALUES (4832, 312, 28495, 1, 735, 138, 82);
INSERT INTO public.who_global_data VALUES (4833, 271, 28766, 0, 735, 137, 82);
INSERT INTO public.who_global_data VALUES (4834, 208, 28974, 0, 735, 97, 82);
INSERT INTO public.who_global_data VALUES (4835, 220, 29194, 1, 736, 293, 82);
INSERT INTO public.who_global_data VALUES (4836, 511, 29705, 10, 746, 148, 82);
INSERT INTO public.who_global_data VALUES (4837, 495, 30200, 1, 747, 191, 82);
INSERT INTO public.who_global_data VALUES (4838, 754, 30954, 0, 747, 281, 82);
INSERT INTO public.who_global_data VALUES (4839, 497, 31451, 1, 748, 50, 82);
INSERT INTO public.who_global_data VALUES (4840, 1005, 32456, 2, 750, 181, 82);
INSERT INTO public.who_global_data VALUES (4841, 495, 32951, 4, 754, 37, 82);
INSERT INTO public.who_global_data VALUES (4842, 384, 33335, 2, 756, 197, 82);
INSERT INTO public.who_global_data VALUES (4843, 549, 33884, 1, 757, 4, 82);
INSERT INTO public.who_global_data VALUES (4844, 860, 34744, 0, 757, 13, 82);
INSERT INTO public.who_global_data VALUES (4845, 704, 35448, 1, 758, 378, 82);
INSERT INTO public.who_global_data VALUES (4846, 922, 36370, 0, 758, 342, 82);
INSERT INTO public.who_global_data VALUES (4847, 821, 37191, 5, 763, 142, 82);
INSERT INTO public.who_global_data VALUES (4848, 757, 37948, 2, 765, 356, 82);
INSERT INTO public.who_global_data VALUES (4849, 609, 38557, 1, 766, 285, 82);
INSERT INTO public.who_global_data VALUES (4850, 593, 39150, 1, 767, 359, 82);
INSERT INTO public.who_global_data VALUES (4851, 747, 39897, 4, 771, 136, 82);
INSERT INTO public.who_global_data VALUES (4852, 661, 40558, 6, 777, 377, 82);
INSERT INTO public.who_global_data VALUES (4853, 688, 41246, 6, 783, 322, 82);
INSERT INTO public.who_global_data VALUES (4854, 1071, 42317, 3, 786, 169, 82);
INSERT INTO public.who_global_data VALUES (4855, 623, 42940, 1, 787, 372, 82);
INSERT INTO public.who_global_data VALUES (4856, 526, 43466, 0, 787, 270, 82);
INSERT INTO public.who_global_data VALUES (4857, 419, 43885, 3, 790, 198, 82);
INSERT INTO public.who_global_data VALUES (4858, 722, 44607, 6, 796, 224, 82);
INSERT INTO public.who_global_data VALUES (4859, 1146, 45753, 3, 799, 255, 82);
INSERT INTO public.who_global_data VALUES (4860, 564, 46317, 3, 802, 314, 82);
INSERT INTO public.who_global_data VALUES (4861, 872, 47189, 1, 803, 44, 82);
INSERT INTO public.who_global_data VALUES (4862, 830, 48019, 6, 809, 106, 82);
INSERT INTO public.who_global_data VALUES (4863, 599, 48618, 4, 813, 200, 82);
INSERT INTO public.who_global_data VALUES (4864, 1268, 49886, 5, 818, 366, 82);
INSERT INTO public.who_global_data VALUES (4865, 549, 50435, 22, 840, 309, 82);
INSERT INTO public.who_global_data VALUES (4866, 947, 51382, 4, 844, 92, 82);
INSERT INTO public.who_global_data VALUES (4867, 1221, 52603, 9, 853, 104, 82);
INSERT INTO public.who_global_data VALUES (4868, 1181, 53784, 4, 857, 259, 82);
INSERT INTO public.who_global_data VALUES (4869, 901, 54685, 1, 858, 273, 82);
INSERT INTO public.who_global_data VALUES (4870, 1298, 55983, 6, 864, 134, 82);
INSERT INTO public.who_global_data VALUES (4871, 608, 56591, 5, 869, 160, 82);
INSERT INTO public.who_global_data VALUES (4872, 1171, 57762, 10, 879, 183, 82);
INSERT INTO public.who_global_data VALUES (4873, 1606, 59368, 9, 888, 249, 82);
INSERT INTO public.who_global_data VALUES (4874, 1396, 60764, 6, 894, 230, 82);
INSERT INTO public.who_global_data VALUES (4875, 1691, 62455, 7, 901, 76, 82);
INSERT INTO public.who_global_data VALUES (4876, 2040, 64495, 6, 907, 379, 82);
INSERT INTO public.who_global_data VALUES (4877, 1062, 65557, 3, 910, 110, 82);
INSERT INTO public.who_global_data VALUES (4878, 1054, 66611, 9, 919, 188, 82);
INSERT INTO public.who_global_data VALUES (4879, 1803, 68414, 8, 927, 51, 82);
INSERT INTO public.who_global_data VALUES (4880, 2355, 70769, 13, 940, 43, 82);
INSERT INTO public.who_global_data VALUES (4881, 2570, 73339, 17, 957, 331, 82);
INSERT INTO public.who_global_data VALUES (4882, 3442, 76781, 15, 972, 179, 82);
INSERT INTO public.who_global_data VALUES (4883, 2989, 79770, 6, 978, 326, 82);
INSERT INTO public.who_global_data VALUES (4884, 2766, 82536, 6, 984, 258, 82);
INSERT INTO public.who_global_data VALUES (4885, 2512, 85048, 4, 988, 75, 82);
INSERT INTO public.who_global_data VALUES (4886, 2698, 87746, 18, 1006, 17, 82);
INSERT INTO public.who_global_data VALUES (4887, 4149, 91895, 34, 1040, 153, 82);
INSERT INTO public.who_global_data VALUES (4888, 4305, 96200, 24, 1064, 121, 82);
INSERT INTO public.who_global_data VALUES (4889, 5243, 101443, 15, 1079, 182, 82);
INSERT INTO public.who_global_data VALUES (4890, 5141, 106584, 18, 1097, 262, 82);
INSERT INTO public.who_global_data VALUES (4891, 4526, 111110, 17, 1114, 221, 82);
INSERT INTO public.who_global_data VALUES (4892, 3160, 114270, 21, 1135, 248, 82);
INSERT INTO public.who_global_data VALUES (4893, 4445, 118715, 34, 1169, 350, 82);
INSERT INTO public.who_global_data VALUES (4894, 6514, 125229, 35, 1204, 195, 82);
INSERT INTO public.who_global_data VALUES (4895, 7051, 132280, 47, 1251, 341, 82);
INSERT INTO public.who_global_data VALUES (4896, 6324, 138604, 44, 1295, 41, 82);
INSERT INTO public.who_global_data VALUES (4897, 7898, 146502, 23, 1318, 234, 82);
INSERT INTO public.who_global_data VALUES (4898, 6006, 152508, 17, 1335, 146, 82);
INSERT INTO public.who_global_data VALUES (4899, 5704, 158212, 48, 1383, 123, 82);
INSERT INTO public.who_global_data VALUES (4900, 3839, 162051, 35, 1418, 45, 82);
INSERT INTO public.who_global_data VALUES (4901, 9643, 171694, 55, 1473, 218, 82);
INSERT INTO public.who_global_data VALUES (4902, 10368, 182062, 37, 1510, 7, 82);
INSERT INTO public.who_global_data VALUES (4903, 8962, 191024, 64, 1574, 236, 82);
INSERT INTO public.who_global_data VALUES (4904, 7192, 198216, 55, 1629, 252, 82);
INSERT INTO public.who_global_data VALUES (4905, 5278, 203494, 50, 1679, 244, 82);
INSERT INTO public.who_global_data VALUES (4906, 4304, 207798, 62, 1741, 355, 82);
INSERT INTO public.who_global_data VALUES (4907, 5664, 213462, 74, 1815, 103, 82);
INSERT INTO public.who_global_data VALUES (4908, 7766, 221228, 113, 1928, 68, 82);
INSERT INTO public.who_global_data VALUES (4909, 6830, 228058, 90, 2018, 47, 82);
INSERT INTO public.who_global_data VALUES (4910, 6612, 234670, 79, 2097, 23, 82);
INSERT INTO public.who_global_data VALUES (4911, 6239, 240909, 58, 2155, 264, 82);
INSERT INTO public.who_global_data VALUES (4912, 5215, 246124, 44, 2199, 332, 82);
INSERT INTO public.who_global_data VALUES (4913, 3090, 249214, 94, 2293, 228, 82);
INSERT INTO public.who_global_data VALUES (4914, 4135, 253349, 115, 2408, 334, 82);
INSERT INTO public.who_global_data VALUES (4915, 5896, 259245, 94, 2502, 318, 82);
INSERT INTO public.who_global_data VALUES (4916, 5447, 264692, 114, 2616, 349, 82);
INSERT INTO public.who_global_data VALUES (4917, 4818, 269510, 148, 2764, 74, 82);
INSERT INTO public.who_global_data VALUES (4918, 4765, 274275, 58, 2822, 15, 82);
INSERT INTO public.who_global_data VALUES (4919, 3907, 278182, 82, 2904, 155, 82);
INSERT INTO public.who_global_data VALUES (4920, 2348, 280530, 79, 2983, 201, 82);
INSERT INTO public.who_global_data VALUES (4921, 3464, 283994, 213, 3196, 5, 82);
INSERT INTO public.who_global_data VALUES (4922, 3660, 287654, 133, 3329, 220, 82);
INSERT INTO public.who_global_data VALUES (4923, 3783, 291437, 118, 3447, 330, 82);
INSERT INTO public.who_global_data VALUES (4924, 3634, 295071, 140, 3587, 269, 82);
INSERT INTO public.who_global_data VALUES (4925, 3160, 298231, 87, 3674, 27, 82);
INSERT INTO public.who_global_data VALUES (4926, 2745, 300976, 58, 3732, 107, 82);
INSERT INTO public.who_global_data VALUES (4927, 2181, 303157, 95, 3827, 61, 82);
INSERT INTO public.who_global_data VALUES (4928, 2531, 305688, 80, 3907, 376, 82);
INSERT INTO public.who_global_data VALUES (4929, 2913, 308601, 126, 4033, 63, 82);
INSERT INTO public.who_global_data VALUES (4930, 2466, 311067, 125, 4158, 129, 82);
INSERT INTO public.who_global_data VALUES (4931, 3026, 314093, 101, 4259, 151, 82);
INSERT INTO public.who_global_data VALUES (4932, 2938, 317031, 96, 4355, 363, 82);
INSERT INTO public.who_global_data VALUES (4933, 3005, 320036, 45, 4400, 165, 82);
INSERT INTO public.who_global_data VALUES (4934, 2521, 322557, 110, 4510, 177, 82);
INSERT INTO public.who_global_data VALUES (4935, 2954, 325511, 141, 4651, 213, 82);
INSERT INTO public.who_global_data VALUES (4936, 2766, 328277, 127, 4778, 132, 82);
INSERT INTO public.who_global_data VALUES (4937, 2180, 330457, 108, 4886, 77, 82);
INSERT INTO public.who_global_data VALUES (4938, 1914, 332371, 131, 5017, 189, 82);
INSERT INTO public.who_global_data VALUES (4939, 2258, 334629, 110, 5127, 292, 82);
INSERT INTO public.who_global_data VALUES (4940, 1593, 336222, 89, 5216, 24, 82);
INSERT INTO public.who_global_data VALUES (4941, 1218, 337440, 140, 5356, 125, 82);
INSERT INTO public.who_global_data VALUES (4942, 2493, 339933, 114, 5470, 31, 82);
INSERT INTO public.who_global_data VALUES (4943, 2600, 342533, 141, 5611, 168, 82);
INSERT INTO public.who_global_data VALUES (4944, 2818, 345351, 61, 5672, 283, 82);
INSERT INTO public.who_global_data VALUES (4945, 1750, 347101, 38, 5710, 69, 82);
INSERT INTO public.who_global_data VALUES (4946, 1258, 348359, 42, 5752, 85, 82);
INSERT INTO public.who_global_data VALUES (4947, 1376, 349735, 42, 5794, 11, 82);
INSERT INTO public.who_global_data VALUES (4948, 1651, 351386, 78, 5872, 40, 82);
INSERT INTO public.who_global_data VALUES (4949, 1836, 353222, 133, 6005, 256, 82);
INSERT INTO public.who_global_data VALUES (4950, 3129, 356351, 81, 6086, 2, 82);
INSERT INTO public.who_global_data VALUES (4951, 3011, 359362, 45, 6131, 70, 82);
INSERT INTO public.who_global_data VALUES (4952, 2110, 361472, 46, 6177, 371, 82);
INSERT INTO public.who_global_data VALUES (4953, 1491, 362963, 37, 6214, 257, 82);
INSERT INTO public.who_global_data VALUES (4954, 1611, 364574, 39, 6253, 312, 82);
INSERT INTO public.who_global_data VALUES (4955, 1951, 366525, 73, 6326, 370, 82);
INSERT INTO public.who_global_data VALUES (4956, 2255, 368780, 77, 6403, 365, 82);
INSERT INTO public.who_global_data VALUES (4957, 2877, 371657, 51, 6454, 124, 82);
INSERT INTO public.who_global_data VALUES (4958, 2006, 373663, 50, 6504, 251, 82);
INSERT INTO public.who_global_data VALUES (4959, 2001, 375664, 68, 6572, 375, 82);
INSERT INTO public.who_global_data VALUES (4960, 2446, 378110, 42, 6614, 227, 82);
INSERT INTO public.who_global_data VALUES (4961, 1597, 379707, 17, 6631, 344, 82);
INSERT INTO public.who_global_data VALUES (4962, 1328, 381035, 71, 6702, 267, 82);
INSERT INTO public.who_global_data VALUES (4963, 1728, 382763, 80, 6782, 36, 82);
INSERT INTO public.who_global_data VALUES (4964, 2246, 385009, 44, 6826, 276, 82);
INSERT INTO public.who_global_data VALUES (4967, 0, 0, 0, 0, 99, 16);
INSERT INTO public.who_global_data VALUES (4968, 0, 0, 0, 0, 261, 16);
INSERT INTO public.who_global_data VALUES (4969, 0, 0, 0, 0, 364, 16);
INSERT INTO public.who_global_data VALUES (4970, 0, 0, 0, 0, 133, 16);
INSERT INTO public.who_global_data VALUES (4971, 0, 0, 0, 0, 111, 16);
INSERT INTO public.who_global_data VALUES (4972, 0, 0, 0, 0, 301, 16);
INSERT INTO public.who_global_data VALUES (4973, 0, 0, 0, 0, 209, 16);
INSERT INTO public.who_global_data VALUES (4974, 0, 0, 0, 0, 141, 16);
INSERT INTO public.who_global_data VALUES (4975, 0, 0, 0, 0, 22, 16);
INSERT INTO public.who_global_data VALUES (4976, 0, 0, 0, 0, 73, 16);
INSERT INTO public.who_global_data VALUES (4977, 0, 0, 0, 0, 313, 16);
INSERT INTO public.who_global_data VALUES (4978, 0, 0, 0, 0, 71, 16);
INSERT INTO public.who_global_data VALUES (4979, 0, 0, 0, 0, 78, 16);
INSERT INTO public.who_global_data VALUES (4980, 0, 0, 0, 0, 204, 16);
INSERT INTO public.who_global_data VALUES (4981, 0, 0, 0, 0, 194, 16);
INSERT INTO public.who_global_data VALUES (4982, 0, 0, 0, 0, 347, 16);
INSERT INTO public.who_global_data VALUES (4983, 0, 0, 0, 0, 49, 16);
INSERT INTO public.who_global_data VALUES (4984, 0, 0, 0, 0, 143, 16);
INSERT INTO public.who_global_data VALUES (4985, 0, 0, 0, 0, 217, 16);
INSERT INTO public.who_global_data VALUES (4986, 0, 0, 0, 0, 223, 16);
INSERT INTO public.who_global_data VALUES (4987, 0, 0, 0, 0, 243, 16);
INSERT INTO public.who_global_data VALUES (4988, 0, 0, 0, 0, 254, 16);
INSERT INTO public.who_global_data VALUES (4989, 0, 0, 0, 0, 308, 16);
INSERT INTO public.who_global_data VALUES (4990, 0, 0, 0, 0, 173, 16);
INSERT INTO public.who_global_data VALUES (4991, 0, 0, 0, 0, 87, 16);
INSERT INTO public.who_global_data VALUES (4992, 0, 0, 0, 0, 67, 16);
INSERT INTO public.who_global_data VALUES (4993, 0, 0, 0, 0, 65, 16);
INSERT INTO public.who_global_data VALUES (4994, 0, 0, 0, 0, 174, 16);
INSERT INTO public.who_global_data VALUES (4995, 0, 0, 0, 0, 57, 16);
INSERT INTO public.who_global_data VALUES (4996, 0, 0, 0, 0, 369, 16);
INSERT INTO public.who_global_data VALUES (4997, 0, 0, 0, 0, 161, 16);
INSERT INTO public.who_global_data VALUES (4998, 0, 0, 0, 0, 250, 16);
INSERT INTO public.who_global_data VALUES (4999, 0, 0, 0, 0, 152, 16);
INSERT INTO public.who_global_data VALUES (5000, 0, 0, 0, 0, 300, 16);
INSERT INTO public.who_global_data VALUES (5001, 0, 0, 0, 0, 320, 16);
INSERT INTO public.who_global_data VALUES (5002, 0, 0, 0, 0, 277, 16);
INSERT INTO public.who_global_data VALUES (5003, 0, 0, 0, 0, 192, 16);
INSERT INTO public.who_global_data VALUES (5004, 0, 0, 0, 0, 278, 16);
INSERT INTO public.who_global_data VALUES (5005, 0, 0, 0, 0, 265, 16);
INSERT INTO public.who_global_data VALUES (5006, 0, 0, 0, 0, 120, 16);
INSERT INTO public.who_global_data VALUES (5007, 0, 0, 0, 0, 82, 16);
INSERT INTO public.who_global_data VALUES (5008, 0, 0, 0, 0, 310, 16);
INSERT INTO public.who_global_data VALUES (5009, 0, 0, 0, 0, 260, 16);
INSERT INTO public.who_global_data VALUES (5010, 0, 0, 0, 0, 162, 16);
INSERT INTO public.who_global_data VALUES (5011, 0, 0, 0, 0, 368, 16);
INSERT INTO public.who_global_data VALUES (5012, 0, 0, 0, 0, 105, 16);
INSERT INTO public.who_global_data VALUES (5013, 0, 0, 0, 0, 39, 16);
INSERT INTO public.who_global_data VALUES (5014, 0, 0, 0, 0, 62, 16);
INSERT INTO public.who_global_data VALUES (5015, 0, 0, 0, 0, 3, 16);
INSERT INTO public.who_global_data VALUES (5016, 0, 0, 0, 0, 247, 16);
INSERT INTO public.who_global_data VALUES (5017, 0, 0, 0, 0, 306, 16);
INSERT INTO public.who_global_data VALUES (5018, 0, 0, 0, 0, 303, 16);
INSERT INTO public.who_global_data VALUES (5019, 0, 0, 0, 0, 337, 16);
INSERT INTO public.who_global_data VALUES (5020, 0, 0, 0, 0, 241, 16);
INSERT INTO public.who_global_data VALUES (5021, 0, 0, 0, 0, 116, 16);
INSERT INTO public.who_global_data VALUES (5022, 0, 0, 0, 0, 91, 16);
INSERT INTO public.who_global_data VALUES (5023, 0, 0, 0, 0, 81, 16);
INSERT INTO public.who_global_data VALUES (5024, 1, 1, 0, 0, 64, 16);
INSERT INTO public.who_global_data VALUES (5025, 2, 3, 0, 0, 159, 16);
INSERT INTO public.who_global_data VALUES (5026, 0, 3, 0, 0, 185, 16);
INSERT INTO public.who_global_data VALUES (5027, 0, 3, 0, 0, 55, 16);
INSERT INTO public.who_global_data VALUES (5028, 0, 3, 0, 0, 340, 16);
INSERT INTO public.who_global_data VALUES (5029, 0, 3, 0, 0, 346, 16);
INSERT INTO public.who_global_data VALUES (5030, 3, 6, 0, 0, 279, 16);
INSERT INTO public.who_global_data VALUES (5031, 3, 9, 0, 0, 80, 16);
INSERT INTO public.who_global_data VALUES (5032, 0, 9, 0, 0, 321, 16);
INSERT INTO public.who_global_data VALUES (5033, 0, 9, 0, 0, 29, 16);
INSERT INTO public.who_global_data VALUES (5034, 0, 9, 0, 0, 202, 16);
INSERT INTO public.who_global_data VALUES (5035, 0, 9, 0, 0, 362, 16);
INSERT INTO public.who_global_data VALUES (5036, 0, 9, 0, 0, 140, 16);
INSERT INTO public.who_global_data VALUES (5037, 2, 11, 0, 0, 211, 16);
INSERT INTO public.who_global_data VALUES (5038, 0, 11, 0, 0, 353, 16);
INSERT INTO public.who_global_data VALUES (5039, 8, 19, 0, 0, 19, 16);
INSERT INTO public.who_global_data VALUES (5040, 0, 19, 0, 0, 176, 16);
INSERT INTO public.who_global_data VALUES (5041, 0, 19, 0, 0, 373, 16);
INSERT INTO public.who_global_data VALUES (5042, 9, 28, 0, 0, 46, 16);
INSERT INTO public.who_global_data VALUES (5043, 0, 28, 0, 0, 42, 16);
INSERT INTO public.who_global_data VALUES (5044, 6, 34, 1, 1, 316, 16);
INSERT INTO public.who_global_data VALUES (5045, 19, 53, 0, 1, 299, 16);
INSERT INTO public.who_global_data VALUES (5046, 0, 53, 0, 1, 329, 16);
INSERT INTO public.who_global_data VALUES (5047, 19, 72, 0, 1, 171, 16);
INSERT INTO public.who_global_data VALUES (5048, 0, 72, 0, 1, 127, 16);
INSERT INTO public.who_global_data VALUES (5049, 15, 87, 0, 1, 167, 16);
INSERT INTO public.who_global_data VALUES (5050, 6, 93, 1, 2, 325, 16);
INSERT INTO public.who_global_data VALUES (5051, 29, 122, 1, 3, 158, 16);
INSERT INTO public.who_global_data VALUES (5052, 25, 147, 0, 3, 170, 16);
INSERT INTO public.who_global_data VALUES (5053, 17, 164, 1, 4, 35, 16);
INSERT INTO public.who_global_data VALUES (5054, 26, 190, 0, 4, 242, 16);
INSERT INTO public.who_global_data VALUES (5055, 83, 273, 0, 4, 112, 16);
INSERT INTO public.who_global_data VALUES (5056, 25, 298, 1, 5, 358, 16);
INSERT INTO public.who_global_data VALUES (5057, 61, 359, 0, 5, 32, 16);
INSERT INTO public.who_global_data VALUES (5058, 41, 400, 0, 5, 193, 16);
INSERT INTO public.who_global_data VALUES (5059, 43, 443, 0, 5, 305, 16);
INSERT INTO public.who_global_data VALUES (5060, 69, 512, 0, 5, 333, 16);
INSERT INTO public.who_global_data VALUES (5061, 72, 584, 0, 5, 210, 16);
INSERT INTO public.who_global_data VALUES (5062, 57, 641, 2, 7, 268, 16);
INSERT INTO public.who_global_data VALUES (5063, 76, 717, 1, 8, 304, 16);
INSERT INTO public.who_global_data VALUES (5064, 105, 822, 0, 8, 280, 16);
INSERT INTO public.who_global_data VALUES (5065, 104, 926, 1, 9, 172, 16);
INSERT INTO public.who_global_data VALUES (5066, 65, 991, 1, 10, 339, 16);
INSERT INTO public.who_global_data VALUES (5067, 67, 1058, 1, 11, 48, 16);
INSERT INTO public.who_global_data VALUES (5068, 40, 1098, 0, 11, 275, 16);
INSERT INTO public.who_global_data VALUES (5069, 50, 1148, 1, 12, 14, 16);
INSERT INTO public.who_global_data VALUES (5070, 49, 1197, 1, 13, 222, 16);
INSERT INTO public.who_global_data VALUES (5071, 56, 1253, 0, 13, 164, 16);
INSERT INTO public.who_global_data VALUES (5072, 30, 1283, 2, 15, 336, 16);
INSERT INTO public.who_global_data VALUES (5073, 57, 1340, 0, 15, 203, 16);
INSERT INTO public.who_global_data VALUES (5074, 33, 1373, 3, 18, 59, 16);
INSERT INTO public.who_global_data VALUES (5075, 25, 1398, 1, 19, 328, 16);
INSERT INTO public.who_global_data VALUES (5076, 38, 1436, 0, 19, 10, 16);
INSERT INTO public.who_global_data VALUES (5077, 44, 1480, 1, 20, 216, 16);
INSERT INTO public.who_global_data VALUES (5078, 38, 1518, 0, 20, 307, 16);
INSERT INTO public.who_global_data VALUES (5079, 30, 1548, 0, 20, 207, 16);
INSERT INTO public.who_global_data VALUES (5080, 44, 1592, 1, 21, 18, 16);
INSERT INTO public.who_global_data VALUES (5081, 25, 1617, 0, 21, 374, 16);
INSERT INTO public.who_global_data VALUES (5082, 28, 1645, 0, 21, 114, 16);
INSERT INTO public.who_global_data VALUES (5083, 33, 1678, 1, 22, 319, 16);
INSERT INTO public.who_global_data VALUES (5084, 39, 1717, 0, 22, 295, 16);
INSERT INTO public.who_global_data VALUES (5085, 49, 1766, 1, 23, 175, 16);
INSERT INTO public.who_global_data VALUES (5086, 38, 1804, 1, 24, 139, 16);
INSERT INTO public.who_global_data VALUES (5087, 50, 1854, 1, 25, 233, 16);
INSERT INTO public.who_global_data VALUES (5088, 40, 1894, 0, 25, 84, 16);
INSERT INTO public.who_global_data VALUES (5089, 38, 1932, 0, 25, 287, 16);
INSERT INTO public.who_global_data VALUES (5090, 52, 1984, 1, 26, 8, 16);
INSERT INTO public.who_global_data VALUES (5091, 76, 2060, 0, 26, 246, 16);
INSERT INTO public.who_global_data VALUES (5092, 67, 2127, 2, 28, 266, 16);
INSERT INTO public.who_global_data VALUES (5093, 77, 2204, 0, 28, 178, 16);
INSERT INTO public.who_global_data VALUES (5094, 75, 2279, 0, 28, 109, 16);
INSERT INTO public.who_global_data VALUES (5095, 143, 2422, 3, 31, 327, 16);
INSERT INTO public.who_global_data VALUES (5096, 97, 2519, 1, 32, 324, 16);
INSERT INTO public.who_global_data VALUES (5097, 70, 2589, 0, 32, 288, 16);
INSERT INTO public.who_global_data VALUES (5098, 104, 2693, 1, 33, 317, 16);
INSERT INTO public.who_global_data VALUES (5099, 65, 2758, 2, 35, 240, 16);
INSERT INTO public.who_global_data VALUES (5100, 121, 2879, 0, 35, 1, 16);
INSERT INTO public.who_global_data VALUES (5101, 101, 2980, 1, 36, 206, 16);
INSERT INTO public.who_global_data VALUES (5102, 158, 3138, 0, 36, 108, 16);
INSERT INTO public.who_global_data VALUES (5103, 136, 3274, 3, 39, 215, 16);
INSERT INTO public.who_global_data VALUES (5104, 113, 3387, 1, 40, 88, 16);
INSERT INTO public.who_global_data VALUES (5105, 131, 3518, 1, 41, 282, 16);
INSERT INTO public.who_global_data VALUES (5106, 113, 3631, 2, 43, 180, 16);
INSERT INTO public.who_global_data VALUES (5107, 118, 3749, 1, 44, 232, 16);
INSERT INTO public.who_global_data VALUES (5108, 106, 3855, 2, 46, 58, 16);
INSERT INTO public.who_global_data VALUES (5109, 127, 3982, 3, 49, 274, 16);
INSERT INTO public.who_global_data VALUES (5110, 140, 4122, 0, 49, 205, 16);
INSERT INTO public.who_global_data VALUES (5111, 149, 4271, 2, 51, 187, 16);
INSERT INTO public.who_global_data VALUES (5112, 132, 4403, 1, 52, 184, 16);
INSERT INTO public.who_global_data VALUES (5113, 165, 4568, 2, 54, 147, 16);
INSERT INTO public.who_global_data VALUES (5114, 191, 4759, 2, 56, 294, 16);
INSERT INTO public.who_global_data VALUES (5115, 230, 4989, 2, 58, 34, 16);
INSERT INTO public.who_global_data VALUES (5116, 257, 5246, 3, 61, 101, 16);
INSERT INTO public.who_global_data VALUES (5117, 248, 5494, 2, 63, 208, 16);
INSERT INTO public.who_global_data VALUES (5118, 168, 5662, 5, 68, 380, 16);
INSERT INTO public.who_global_data VALUES (5119, 273, 5935, 3, 71, 271, 16);
INSERT INTO public.who_global_data VALUES (5120, 325, 6260, 5, 76, 219, 16);
INSERT INTO public.who_global_data VALUES (5121, 262, 6522, 2, 78, 54, 16);
INSERT INTO public.who_global_data VALUES (5122, 338, 6860, 4, 82, 361, 16);
INSERT INTO public.who_global_data VALUES (5123, 379, 7239, 2, 84, 214, 16);
INSERT INTO public.who_global_data VALUES (5124, 314, 7553, 4, 88, 199, 16);
INSERT INTO public.who_global_data VALUES (5125, 323, 7876, 5, 93, 335, 16);
INSERT INTO public.who_global_data VALUES (5126, 315, 8191, 5, 98, 95, 16);
INSERT INTO public.who_global_data VALUES (5127, 339, 8530, 4, 102, 6, 16);
INSERT INTO public.who_global_data VALUES (5128, 352, 8882, 6, 108, 102, 16);
INSERT INTO public.who_global_data VALUES (5129, 336, 9218, 5, 113, 291, 16);
INSERT INTO public.who_global_data VALUES (5130, 352, 9570, 2, 115, 118, 16);
INSERT INTO public.who_global_data VALUES (5131, 387, 9957, 4, 119, 311, 16);
INSERT INTO public.who_global_data VALUES (5132, 367, 10324, 3, 122, 357, 16);
INSERT INTO public.who_global_data VALUES (5133, 338, 10662, 4, 126, 135, 16);
INSERT INTO public.who_global_data VALUES (5134, 329, 10991, 7, 133, 263, 16);
INSERT INTO public.who_global_data VALUES (5135, 338, 11329, 6, 139, 290, 16);
INSERT INTO public.who_global_data VALUES (5136, 438, 11767, 4, 143, 122, 16);
INSERT INTO public.who_global_data VALUES (5137, 471, 12238, 5, 148, 113, 16);
INSERT INTO public.who_global_data VALUES (5138, 491, 12729, 6, 154, 144, 16);
INSERT INTO public.who_global_data VALUES (5139, 478, 13207, 7, 161, 196, 16);
INSERT INTO public.who_global_data VALUES (5140, 508, 13715, 6, 167, 12, 16);
INSERT INTO public.who_global_data VALUES (5141, 590, 14305, 7, 174, 156, 16);
INSERT INTO public.who_global_data VALUES (5142, 547, 14852, 6, 180, 345, 16);
INSERT INTO public.who_global_data VALUES (5143, 517, 15369, 7, 187, 30, 16);
INSERT INTO public.who_global_data VALUES (5144, 521, 15890, 6, 193, 289, 16);
INSERT INTO public.who_global_data VALUES (5145, 534, 16424, 5, 198, 26, 16);
INSERT INTO public.who_global_data VALUES (5146, 544, 16968, 8, 206, 367, 16);
INSERT INTO public.who_global_data VALUES (5147, 556, 17524, 7, 213, 86, 16);
INSERT INTO public.who_global_data VALUES (5148, 588, 18112, 7, 220, 98, 16);
INSERT INTO public.who_global_data VALUES (5149, 572, 18684, 8, 228, 323, 16);
INSERT INTO public.who_global_data VALUES (5150, 583, 19267, 7, 235, 348, 16);
INSERT INTO public.who_global_data VALUES (5151, 534, 19801, 6, 241, 272, 16);
INSERT INTO public.who_global_data VALUES (5152, 523, 20324, 9, 250, 16, 16);
INSERT INTO public.who_global_data VALUES (5153, 513, 20837, 8, 258, 229, 16);
INSERT INTO public.who_global_data VALUES (5154, 537, 21374, 7, 265, 238, 16);
INSERT INTO public.who_global_data VALUES (5155, 542, 21916, 9, 274, 130, 16);
INSERT INTO public.who_global_data VALUES (5156, 548, 22464, 10, 284, 352, 16);
INSERT INTO public.who_global_data VALUES (5157, 526, 22990, 8, 292, 354, 16);
INSERT INTO public.who_global_data VALUES (5158, 531, 23521, 6, 298, 33, 16);
INSERT INTO public.who_global_data VALUES (5159, 520, 24041, 8, 306, 296, 16);
INSERT INTO public.who_global_data VALUES (5160, 529, 24570, 7, 313, 117, 16);
INSERT INTO public.who_global_data VALUES (5161, 543, 25113, 6, 319, 154, 16);
INSERT INTO public.who_global_data VALUES (5162, 559, 25672, 7, 326, 235, 16);
INSERT INTO public.who_global_data VALUES (5163, 493, 26165, 8, 334, 315, 16);
INSERT INTO public.who_global_data VALUES (5164, 471, 26636, 7, 341, 245, 16);
INSERT INTO public.who_global_data VALUES (5165, 497, 27133, 8, 349, 115, 16);
INSERT INTO public.who_global_data VALUES (5166, 388, 27521, 5, 354, 9, 16);
INSERT INTO public.who_global_data VALUES (5167, 369, 27890, 9, 363, 338, 16);
INSERT INTO public.who_global_data VALUES (5168, 352, 28242, 13, 376, 119, 16);
INSERT INTO public.who_global_data VALUES (5169, 391, 28633, 9, 385, 163, 16);
INSERT INTO public.who_global_data VALUES (5170, 347, 28980, 6, 391, 190, 16);
INSERT INTO public.who_global_data VALUES (5171, 332, 29312, 9, 400, 83, 16);
INSERT INTO public.who_global_data VALUES (5173, 417, 30050, 9, 417, 53, 16);
INSERT INTO public.who_global_data VALUES (5174, 396, 30446, 6, 423, 351, 16);
INSERT INTO public.who_global_data VALUES (5175, 412, 30858, 7, 430, 28, 16);
INSERT INTO public.who_global_data VALUES (5176, 363, 31221, 8, 438, 66, 16);
INSERT INTO public.who_global_data VALUES (5177, 339, 31560, 3, 441, 60, 16);
INSERT INTO public.who_global_data VALUES (5178, 318, 31878, 7, 448, 157, 16);
INSERT INTO public.who_global_data VALUES (5179, 279, 32157, 6, 454, 237, 16);
INSERT INTO public.who_global_data VALUES (5180, 286, 32443, 8, 462, 212, 16);
INSERT INTO public.who_global_data VALUES (5181, 241, 32684, 6, 468, 131, 16);
INSERT INTO public.who_global_data VALUES (5182, 226, 32910, 5, 473, 166, 16);
INSERT INTO public.who_global_data VALUES (5183, 193, 33103, 3, 476, 72, 16);
INSERT INTO public.who_global_data VALUES (5184, 144, 33247, 3, 479, 25, 16);
INSERT INTO public.who_global_data VALUES (5185, 129, 33376, 4, 483, 186, 16);
INSERT INTO public.who_global_data VALUES (5186, 105, 33481, 5, 488, 126, 16);
INSERT INTO public.who_global_data VALUES (5187, 87, 33568, 2, 490, 286, 16);
INSERT INTO public.who_global_data VALUES (5188, 79, 33647, 2, 492, 56, 16);
INSERT INTO public.who_global_data VALUES (5189, 84, 33731, 3, 495, 94, 16);
INSERT INTO public.who_global_data VALUES (5190, 93, 33824, 2, 497, 100, 16);
INSERT INTO public.who_global_data VALUES (5191, 91, 33915, 3, 500, 79, 16);
INSERT INTO public.who_global_data VALUES (5192, 103, 34018, 4, 504, 298, 16);
INSERT INTO public.who_global_data VALUES (5193, 89, 34107, 2, 506, 38, 16);
INSERT INTO public.who_global_data VALUES (5194, 112, 34219, 0, 506, 231, 16);
INSERT INTO public.who_global_data VALUES (5195, 124, 34343, 2, 508, 90, 16);
INSERT INTO public.who_global_data VALUES (5196, 131, 34474, 1, 509, 128, 16);
INSERT INTO public.who_global_data VALUES (5197, 146, 34620, 1, 510, 343, 16);
INSERT INTO public.who_global_data VALUES (5198, 139, 34759, 0, 510, 302, 16);
INSERT INTO public.who_global_data VALUES (5199, 162, 34921, 2, 512, 360, 16);
INSERT INTO public.who_global_data VALUES (5200, 184, 35105, 3, 515, 96, 16);
INSERT INTO public.who_global_data VALUES (5201, 169, 35274, 3, 518, 145, 16);
INSERT INTO public.who_global_data VALUES (5202, 152, 35426, 1, 519, 253, 16);
INSERT INTO public.who_global_data VALUES (5203, 133, 35559, 2, 521, 89, 16);
INSERT INTO public.who_global_data VALUES (5204, 148, 35707, 1, 522, 52, 16);
INSERT INTO public.who_global_data VALUES (5205, 137, 35844, 2, 524, 93, 16);
INSERT INTO public.who_global_data VALUES (5206, 142, 35986, 3, 527, 297, 16);
INSERT INTO public.who_global_data VALUES (5207, 188, 36174, 2, 529, 20, 16);
INSERT INTO public.who_global_data VALUES (5208, 135, 36309, 2, 531, 21, 16);
INSERT INTO public.who_global_data VALUES (5209, 126, 36435, 3, 534, 149, 16);
INSERT INTO public.who_global_data VALUES (5210, 143, 36578, 2, 536, 150, 16);
INSERT INTO public.who_global_data VALUES (5211, 154, 36732, 2, 538, 239, 16);
INSERT INTO public.who_global_data VALUES (5212, 167, 36899, 3, 541, 138, 16);
INSERT INTO public.who_global_data VALUES (5213, 132, 37031, 2, 543, 137, 16);
INSERT INTO public.who_global_data VALUES (5214, 161, 37192, 2, 545, 97, 16);
INSERT INTO public.who_global_data VALUES (5215, 137, 37329, 3, 548, 293, 16);
INSERT INTO public.who_global_data VALUES (5216, 89, 37418, 3, 551, 148, 16);
INSERT INTO public.who_global_data VALUES (5217, 139, 37557, 1, 552, 191, 16);
INSERT INTO public.who_global_data VALUES (5218, 175, 37732, 3, 555, 281, 16);
INSERT INTO public.who_global_data VALUES (5219, 142, 37874, 1, 556, 50, 16);
INSERT INTO public.who_global_data VALUES (5220, 163, 38037, 1, 557, 181, 16);
INSERT INTO public.who_global_data VALUES (5221, 135, 38172, 2, 559, 37, 16);
INSERT INTO public.who_global_data VALUES (5222, 155, 38327, 3, 562, 197, 16);
INSERT INTO public.who_global_data VALUES (5223, 76, 38403, 2, 564, 4, 16);
INSERT INTO public.who_global_data VALUES (5224, 114, 38517, 2, 566, 13, 16);
INSERT INTO public.who_global_data VALUES (5225, 141, 38658, 3, 569, 378, 16);
INSERT INTO public.who_global_data VALUES (5226, 119, 38777, 2, 571, 342, 16);
INSERT INTO public.who_global_data VALUES (5227, 117, 38894, 1, 572, 142, 16);
INSERT INTO public.who_global_data VALUES (5228, 148, 39042, 2, 574, 356, 16);
INSERT INTO public.who_global_data VALUES (5229, 146, 39188, 1, 575, 285, 16);
INSERT INTO public.who_global_data VALUES (5230, 92, 39280, 1, 576, 359, 16);
INSERT INTO public.who_global_data VALUES (5231, 98, 39378, 2, 578, 136, 16);
INSERT INTO public.who_global_data VALUES (5232, 146, 39524, 2, 580, 377, 16);
INSERT INTO public.who_global_data VALUES (5233, 162, 39686, 1, 581, 322, 16);
INSERT INTO public.who_global_data VALUES (5234, 101, 39787, 2, 583, 169, 16);
INSERT INTO public.who_global_data VALUES (5235, 108, 39895, 2, 585, 372, 16);
INSERT INTO public.who_global_data VALUES (5236, 128, 40023, 1, 586, 270, 16);
INSERT INTO public.who_global_data VALUES (5237, 38, 40061, 2, 588, 198, 16);
INSERT INTO public.who_global_data VALUES (5238, 58, 40119, 2, 590, 224, 16);
INSERT INTO public.who_global_data VALUES (5239, 110, 40229, 1, 591, 255, 16);
INSERT INTO public.who_global_data VALUES (5240, 80, 40309, 2, 593, 314, 16);
INSERT INTO public.who_global_data VALUES (5241, 144, 40453, 1, 594, 44, 16);
INSERT INTO public.who_global_data VALUES (5242, 108, 40561, 1, 595, 106, 16);
INSERT INTO public.who_global_data VALUES (5243, 130, 40691, 1, 596, 200, 16);
INSERT INTO public.who_global_data VALUES (5244, 97, 40788, 2, 598, 366, 16);
INSERT INTO public.who_global_data VALUES (5245, 143, 40931, 2, 600, 309, 16);
INSERT INTO public.who_global_data VALUES (5246, 182, 41113, 2, 602, 92, 16);
INSERT INTO public.who_global_data VALUES (5247, 191, 41304, 1, 603, 104, 16);
INSERT INTO public.who_global_data VALUES (5248, 215, 41519, 2, 605, 259, 16);
INSERT INTO public.who_global_data VALUES (5249, 233, 41752, 3, 608, 273, 16);
INSERT INTO public.who_global_data VALUES (5250, 230, 41982, 1, 609, 134, 16);
INSERT INTO public.who_global_data VALUES (5251, 122, 42104, 0, 609, 160, 16);
INSERT INTO public.who_global_data VALUES (5252, 277, 42381, 3, 612, 183, 16);
INSERT INTO public.who_global_data VALUES (5253, 369, 42750, 4, 616, 249, 16);
INSERT INTO public.who_global_data VALUES (5254, 530, 43280, 3, 619, 230, 16);
INSERT INTO public.who_global_data VALUES (5255, 509, 43789, 2, 621, 76, 16);
INSERT INTO public.who_global_data VALUES (5256, 528, 44317, 2, 623, 379, 16);
INSERT INTO public.who_global_data VALUES (5257, 647, 44964, 3, 626, 110, 16);
INSERT INTO public.who_global_data VALUES (5258, 331, 45295, 4, 630, 188, 16);
INSERT INTO public.who_global_data VALUES (5259, 584, 45879, 5, 635, 51, 16);
INSERT INTO public.who_global_data VALUES (5260, 714, 46593, 7, 642, 43, 16);
INSERT INTO public.who_global_data VALUES (5261, 825, 47418, 6, 648, 331, 16);
INSERT INTO public.who_global_data VALUES (5262, 803, 48221, 8, 656, 179, 16);
INSERT INTO public.who_global_data VALUES (5263, 792, 49013, 8, 664, 326, 16);
INSERT INTO public.who_global_data VALUES (5264, 946, 49959, 7, 671, 258, 16);
INSERT INTO public.who_global_data VALUES (5265, 527, 50486, 8, 679, 75, 16);
INSERT INTO public.who_global_data VALUES (5266, 663, 51149, 9, 688, 17, 16);
INSERT INTO public.who_global_data VALUES (5267, 988, 52137, 11, 699, 153, 16);
INSERT INTO public.who_global_data VALUES (5268, 1015, 53152, 9, 708, 121, 16);
INSERT INTO public.who_global_data VALUES (5269, 1022, 54174, 10, 718, 182, 16);
INSERT INTO public.who_global_data VALUES (5270, 1095, 55269, 12, 730, 262, 16);
INSERT INTO public.who_global_data VALUES (5271, 1175, 56444, 10, 740, 221, 16);
INSERT INTO public.who_global_data VALUES (5272, 596, 57040, 13, 753, 248, 16);
INSERT INTO public.who_global_data VALUES (5273, 1242, 58282, 15, 768, 350, 16);
INSERT INTO public.who_global_data VALUES (5274, 1227, 59509, 12, 780, 195, 16);
INSERT INTO public.who_global_data VALUES (5275, 1364, 60873, 14, 794, 341, 16);
INSERT INTO public.who_global_data VALUES (5276, 1465, 62338, 17, 811, 41, 16);
INSERT INTO public.who_global_data VALUES (5277, 1410, 63748, 13, 824, 234, 16);
INSERT INTO public.who_global_data VALUES (5278, 1663, 65411, 16, 840, 146, 16);
INSERT INTO public.who_global_data VALUES (5279, 635, 66046, 12, 852, 123, 16);
INSERT INTO public.who_global_data VALUES (5280, 1346, 67392, 15, 867, 45, 16);
INSERT INTO public.who_global_data VALUES (5281, 1202, 68594, 18, 885, 218, 16);
INSERT INTO public.who_global_data VALUES (5282, 1622, 70216, 20, 905, 7, 16);
INSERT INTO public.who_global_data VALUES (5283, 1364, 71580, 22, 927, 236, 16);
INSERT INTO public.who_global_data VALUES (5284, 1849, 73429, 19, 946, 252, 16);
INSERT INTO public.who_global_data VALUES (5285, 2259, 75688, 21, 967, 244, 16);
INSERT INTO public.who_global_data VALUES (5286, 1395, 77083, 18, 985, 355, 16);
INSERT INTO public.who_global_data VALUES (5287, 2075, 79158, 20, 1005, 103, 16);
INSERT INTO public.who_global_data VALUES (5288, 2239, 81397, 25, 1030, 68, 16);
INSERT INTO public.who_global_data VALUES (5289, 2597, 83994, 23, 1053, 47, 16);
INSERT INTO public.who_global_data VALUES (5290, 3169, 87163, 26, 1079, 23, 16);
INSERT INTO public.who_global_data VALUES (5291, 2735, 89898, 28, 1107, 264, 16);
INSERT INTO public.who_global_data VALUES (5292, 3196, 93094, 24, 1131, 332, 16);
INSERT INTO public.who_global_data VALUES (5293, 2187, 95281, 29, 1160, 228, 16);
INSERT INTO public.who_global_data VALUES (5294, 3646, 98927, 34, 1194, 334, 16);
INSERT INTO public.who_global_data VALUES (5295, 3469, 102396, 30, 1224, 318, 16);
INSERT INTO public.who_global_data VALUES (5296, 3705, 106101, 32, 1256, 349, 16);
INSERT INTO public.who_global_data VALUES (5297, 3712, 109813, 35, 1291, 74, 16);
INSERT INTO public.who_global_data VALUES (5298, 4212, 114025, 32, 1323, 15, 16);
INSERT INTO public.who_global_data VALUES (5299, 4170, 118195, 38, 1361, 155, 16);
INSERT INTO public.who_global_data VALUES (5300, 2981, 121176, 31, 1392, 201, 16);
INSERT INTO public.who_global_data VALUES (5301, 4426, 125602, 41, 1433, 5, 16);
INSERT INTO public.who_global_data VALUES (5302, 3942, 129544, 37, 1470, 220, 16);
INSERT INTO public.who_global_data VALUES (5303, 4189, 133733, 40, 1510, 330, 16);
INSERT INTO public.who_global_data VALUES (5304, 4267, 138000, 41, 1551, 269, 16);
INSERT INTO public.who_global_data VALUES (5305, 4323, 142323, 42, 1593, 27, 16);
INSERT INTO public.who_global_data VALUES (5306, 4356, 146679, 39, 1632, 107, 16);
INSERT INTO public.who_global_data VALUES (5307, 3086, 149765, 43, 1675, 61, 16);
INSERT INTO public.who_global_data VALUES (5308, 4387, 154152, 38, 1713, 376, 16);
INSERT INTO public.who_global_data VALUES (5309, 4403, 158555, 42, 1755, 63, 16);
INSERT INTO public.who_global_data VALUES (5310, 4219, 162774, 38, 1793, 129, 16);
INSERT INTO public.who_global_data VALUES (5311, 4381, 167155, 47, 1840, 151, 16);
INSERT INTO public.who_global_data VALUES (5312, 4268, 171423, 43, 1883, 363, 16);
INSERT INTO public.who_global_data VALUES (5313, 4451, 175874, 39, 1922, 165, 16);
INSERT INTO public.who_global_data VALUES (5314, 3112, 178986, 44, 1966, 177, 16);
INSERT INTO public.who_global_data VALUES (5315, 4273, 183259, 41, 2007, 213, 16);
INSERT INTO public.who_global_data VALUES (5316, 4077, 187336, 43, 2050, 132, 16);
INSERT INTO public.who_global_data VALUES (5317, 4124, 191460, 38, 2088, 77, 16);
INSERT INTO public.who_global_data VALUES (5318, 3962, 195422, 45, 2133, 189, 16);
INSERT INTO public.who_global_data VALUES (5319, 3705, 199127, 42, 2175, 292, 16);
INSERT INTO public.who_global_data VALUES (5320, 2961, 202088, 35, 2210, 24, 16);
INSERT INTO public.who_global_data VALUES (5321, 1505, 203593, 43, 2253, 125, 16);
INSERT INTO public.who_global_data VALUES (5322, 2284, 205877, 41, 2294, 31, 16);
INSERT INTO public.who_global_data VALUES (5323, 2334, 208211, 46, 2340, 168, 16);
INSERT INTO public.who_global_data VALUES (5324, 1850, 210061, 40, 2380, 283, 16);
INSERT INTO public.who_global_data VALUES (5325, 1703, 211764, 36, 2416, 69, 16);
INSERT INTO public.who_global_data VALUES (5326, 1428, 213192, 38, 2454, 85, 16);
INSERT INTO public.who_global_data VALUES (5327, 1519, 214711, 45, 2499, 11, 16);
INSERT INTO public.who_global_data VALUES (5328, 772, 215483, 39, 2538, 40, 16);
INSERT INTO public.who_global_data VALUES (5329, 1101, 216584, 37, 2575, 256, 16);
INSERT INTO public.who_global_data VALUES (5330, 1052, 217636, 34, 2609, 2, 16);
INSERT INTO public.who_global_data VALUES (5331, 1064, 218700, 32, 2641, 70, 16);
INSERT INTO public.who_global_data VALUES (5332, 341, 219041, 29, 2670, 371, 16);
INSERT INTO public.who_global_data VALUES (5333, 421, 219462, 33, 2703, 257, 16);
INSERT INTO public.who_global_data VALUES (5334, 803, 220265, 30, 2733, 312, 16);
INSERT INTO public.who_global_data VALUES (5335, 334, 220599, 28, 2761, 370, 16);
INSERT INTO public.who_global_data VALUES (5336, 802, 221401, 31, 2792, 365, 16);
INSERT INTO public.who_global_data VALUES (5337, 799, 222200, 26, 2818, 124, 16);
INSERT INTO public.who_global_data VALUES (5338, 685, 222885, 27, 2845, 251, 16);
INSERT INTO public.who_global_data VALUES (5339, 532, 223417, 24, 2869, 375, 16);
INSERT INTO public.who_global_data VALUES (5340, 633, 224050, 21, 2890, 227, 16);
INSERT INTO public.who_global_data VALUES (5341, 601, 224651, 19, 2909, 344, 16);
INSERT INTO public.who_global_data VALUES (5342, 176, 224827, 17, 2926, 267, 16);
INSERT INTO public.who_global_data VALUES (5343, 519, 225346, 15, 2941, 36, 16);
INSERT INTO public.who_global_data VALUES (5344, 474, 225820, 16, 2957, 276, 16);
INSERT INTO public.who_global_data VALUES (5347, 0, 0, 0, 0, 99, 72);
INSERT INTO public.who_global_data VALUES (5348, 0, 0, 0, 0, 261, 72);
INSERT INTO public.who_global_data VALUES (5349, 0, 0, 0, 0, 364, 72);
INSERT INTO public.who_global_data VALUES (5350, 0, 0, 0, 0, 133, 72);
INSERT INTO public.who_global_data VALUES (5351, 0, 0, 0, 0, 111, 72);
INSERT INTO public.who_global_data VALUES (5352, 0, 0, 0, 0, 301, 72);
INSERT INTO public.who_global_data VALUES (5353, 0, 0, 0, 0, 209, 72);
INSERT INTO public.who_global_data VALUES (5354, 0, 0, 0, 0, 141, 72);
INSERT INTO public.who_global_data VALUES (5355, 0, 0, 0, 0, 22, 72);
INSERT INTO public.who_global_data VALUES (5356, 0, 0, 0, 0, 73, 72);
INSERT INTO public.who_global_data VALUES (5357, 0, 0, 0, 0, 313, 72);
INSERT INTO public.who_global_data VALUES (5358, 0, 0, 0, 0, 71, 72);
INSERT INTO public.who_global_data VALUES (5359, 0, 0, 0, 0, 78, 72);
INSERT INTO public.who_global_data VALUES (5360, 0, 0, 0, 0, 204, 72);
INSERT INTO public.who_global_data VALUES (5361, 0, 0, 0, 0, 194, 72);
INSERT INTO public.who_global_data VALUES (5362, 0, 0, 0, 0, 347, 72);
INSERT INTO public.who_global_data VALUES (5363, 0, 0, 0, 0, 49, 72);
INSERT INTO public.who_global_data VALUES (5364, 0, 0, 0, 0, 143, 72);
INSERT INTO public.who_global_data VALUES (5365, 0, 0, 0, 0, 217, 72);
INSERT INTO public.who_global_data VALUES (5366, 0, 0, 0, 0, 223, 72);
INSERT INTO public.who_global_data VALUES (5367, 0, 0, 0, 0, 243, 72);
INSERT INTO public.who_global_data VALUES (5368, 0, 0, 0, 0, 254, 72);
INSERT INTO public.who_global_data VALUES (5369, 0, 0, 0, 0, 308, 72);
INSERT INTO public.who_global_data VALUES (5370, 0, 0, 0, 0, 173, 72);
INSERT INTO public.who_global_data VALUES (5371, 0, 0, 0, 0, 87, 72);
INSERT INTO public.who_global_data VALUES (5372, 0, 0, 0, 0, 67, 72);
INSERT INTO public.who_global_data VALUES (5373, 0, 0, 0, 0, 65, 72);
INSERT INTO public.who_global_data VALUES (5374, 0, 0, 0, 0, 174, 72);
INSERT INTO public.who_global_data VALUES (5375, 0, 0, 0, 0, 57, 72);
INSERT INTO public.who_global_data VALUES (5376, 0, 0, 0, 0, 369, 72);
INSERT INTO public.who_global_data VALUES (5377, 0, 0, 0, 0, 161, 72);
INSERT INTO public.who_global_data VALUES (5378, 0, 0, 0, 0, 250, 72);
INSERT INTO public.who_global_data VALUES (5379, 0, 0, 0, 0, 152, 72);
INSERT INTO public.who_global_data VALUES (5380, 0, 0, 0, 0, 300, 72);
INSERT INTO public.who_global_data VALUES (5381, 0, 0, 0, 0, 320, 72);
INSERT INTO public.who_global_data VALUES (5382, 0, 0, 0, 0, 277, 72);
INSERT INTO public.who_global_data VALUES (5383, 0, 0, 0, 0, 192, 72);
INSERT INTO public.who_global_data VALUES (5384, 0, 0, 0, 0, 278, 72);
INSERT INTO public.who_global_data VALUES (5385, 0, 0, 0, 0, 265, 72);
INSERT INTO public.who_global_data VALUES (5386, 0, 0, 0, 0, 120, 72);
INSERT INTO public.who_global_data VALUES (5387, 0, 0, 0, 0, 82, 72);
INSERT INTO public.who_global_data VALUES (5388, 0, 0, 0, 0, 310, 72);
INSERT INTO public.who_global_data VALUES (5389, 0, 0, 0, 0, 260, 72);
INSERT INTO public.who_global_data VALUES (5390, 0, 0, 0, 0, 162, 72);
INSERT INTO public.who_global_data VALUES (5391, 0, 0, 0, 0, 368, 72);
INSERT INTO public.who_global_data VALUES (5392, 0, 0, 0, 0, 105, 72);
INSERT INTO public.who_global_data VALUES (5393, 0, 0, 0, 0, 39, 72);
INSERT INTO public.who_global_data VALUES (5394, 0, 0, 0, 0, 62, 72);
INSERT INTO public.who_global_data VALUES (5395, 0, 0, 0, 0, 3, 72);
INSERT INTO public.who_global_data VALUES (5396, 0, 0, 0, 0, 247, 72);
INSERT INTO public.who_global_data VALUES (5397, 0, 0, 0, 0, 306, 72);
INSERT INTO public.who_global_data VALUES (5398, 0, 0, 0, 0, 303, 72);
INSERT INTO public.who_global_data VALUES (5399, 0, 0, 0, 0, 337, 72);
INSERT INTO public.who_global_data VALUES (5400, 0, 0, 0, 0, 241, 72);
INSERT INTO public.who_global_data VALUES (5401, 0, 0, 0, 0, 116, 72);
INSERT INTO public.who_global_data VALUES (5402, 0, 0, 0, 0, 91, 72);
INSERT INTO public.who_global_data VALUES (5403, 0, 0, 0, 0, 81, 72);
INSERT INTO public.who_global_data VALUES (5404, 0, 0, 0, 0, 64, 72);
INSERT INTO public.who_global_data VALUES (5405, 0, 0, 0, 0, 159, 72);
INSERT INTO public.who_global_data VALUES (5406, 0, 0, 0, 0, 185, 72);
INSERT INTO public.who_global_data VALUES (5407, 0, 0, 0, 0, 55, 72);
INSERT INTO public.who_global_data VALUES (5408, 0, 0, 0, 0, 340, 72);
INSERT INTO public.who_global_data VALUES (5409, 0, 0, 0, 0, 346, 72);
INSERT INTO public.who_global_data VALUES (5410, 0, 0, 0, 0, 279, 72);
INSERT INTO public.who_global_data VALUES (5411, 0, 0, 0, 0, 80, 72);
INSERT INTO public.who_global_data VALUES (5412, 0, 0, 0, 0, 321, 72);
INSERT INTO public.who_global_data VALUES (5413, 0, 0, 0, 0, 29, 72);
INSERT INTO public.who_global_data VALUES (5414, 0, 0, 0, 0, 202, 72);
INSERT INTO public.who_global_data VALUES (5415, 0, 0, 0, 0, 362, 72);
INSERT INTO public.who_global_data VALUES (5416, 0, 0, 0, 0, 140, 72);
INSERT INTO public.who_global_data VALUES (5417, 0, 0, 0, 0, 211, 72);
INSERT INTO public.who_global_data VALUES (5418, 0, 0, 0, 0, 353, 72);
INSERT INTO public.who_global_data VALUES (5419, 0, 0, 0, 0, 19, 72);
INSERT INTO public.who_global_data VALUES (5420, 0, 0, 0, 0, 176, 72);
INSERT INTO public.who_global_data VALUES (5421, 5, 5, 0, 0, 373, 72);
INSERT INTO public.who_global_data VALUES (5422, 2, 7, 0, 0, 46, 72);
INSERT INTO public.who_global_data VALUES (5423, 0, 7, 0, 0, 42, 72);
INSERT INTO public.who_global_data VALUES (5424, -3, 4, 0, 0, 316, 72);
INSERT INTO public.who_global_data VALUES (5425, 0, 4, 0, 0, 299, 72);
INSERT INTO public.who_global_data VALUES (5426, 0, 4, 0, 0, 329, 72);
INSERT INTO public.who_global_data VALUES (5427, 0, 4, 0, 0, 171, 72);
INSERT INTO public.who_global_data VALUES (5428, 0, 4, 0, 0, 127, 72);
INSERT INTO public.who_global_data VALUES (5429, 0, 4, 0, 0, 167, 72);
INSERT INTO public.who_global_data VALUES (5430, 1, 5, 0, 0, 325, 72);
INSERT INTO public.who_global_data VALUES (5431, 0, 5, 0, 0, 158, 72);
INSERT INTO public.who_global_data VALUES (5432, 4, 9, 0, 0, 170, 72);
INSERT INTO public.who_global_data VALUES (5433, 1, 10, 0, 0, 35, 72);
INSERT INTO public.who_global_data VALUES (5434, 0, 10, 0, 0, 242, 72);
INSERT INTO public.who_global_data VALUES (5435, 4, 14, 0, 0, 112, 72);
INSERT INTO public.who_global_data VALUES (5436, 0, 14, 0, 0, 358, 72);
INSERT INTO public.who_global_data VALUES (5437, 1, 15, 0, 0, 32, 72);
INSERT INTO public.who_global_data VALUES (5438, 6, 21, 1, 1, 193, 72);
INSERT INTO public.who_global_data VALUES (5439, 3, 24, 2, 3, 305, 72);
INSERT INTO public.who_global_data VALUES (5440, 0, 24, 0, 3, 333, 72);
INSERT INTO public.who_global_data VALUES (5441, 4, 28, 1, 4, 210, 72);
INSERT INTO public.who_global_data VALUES (5442, 1, 29, 1, 5, 268, 72);
INSERT INTO public.who_global_data VALUES (5443, 4, 33, 0, 5, 304, 72);
INSERT INTO public.who_global_data VALUES (5444, 3, 36, 1, 6, 280, 72);
INSERT INTO public.who_global_data VALUES (5445, 4, 40, 1, 7, 172, 72);
INSERT INTO public.who_global_data VALUES (5446, 1, 41, 1, 8, 339, 72);
INSERT INTO public.who_global_data VALUES (5447, 1, 42, 0, 8, 48, 72);
INSERT INTO public.who_global_data VALUES (5448, 0, 42, 0, 8, 275, 72);
INSERT INTO public.who_global_data VALUES (5449, 5, 47, 0, 8, 14, 72);
INSERT INTO public.who_global_data VALUES (5450, 2, 49, 0, 8, 222, 72);
INSERT INTO public.who_global_data VALUES (5451, 0, 49, 0, 8, 164, 72);
INSERT INTO public.who_global_data VALUES (5452, 4, 53, 0, 8, 336, 72);
INSERT INTO public.who_global_data VALUES (5453, 1, 54, 1, 9, 203, 72);
INSERT INTO public.who_global_data VALUES (5454, 0, 54, 0, 9, 59, 72);
INSERT INTO public.who_global_data VALUES (5455, 4, 58, 0, 9, 328, 72);
INSERT INTO public.who_global_data VALUES (5456, 2, 60, 0, 9, 10, 72);
INSERT INTO public.who_global_data VALUES (5457, 4, 64, 0, 9, 216, 72);
INSERT INTO public.who_global_data VALUES (5458, 1, 65, 0, 9, 307, 72);
INSERT INTO public.who_global_data VALUES (5459, 5, 70, 0, 9, 207, 72);
INSERT INTO public.who_global_data VALUES (5460, 2, 72, 2, 11, 18, 72);
INSERT INTO public.who_global_data VALUES (5461, 0, 72, 0, 11, 374, 72);
INSERT INTO public.who_global_data VALUES (5462, 6, 78, 0, 11, 114, 72);
INSERT INTO public.who_global_data VALUES (5463, 2, 80, 0, 11, 319, 72);
INSERT INTO public.who_global_data VALUES (5464, 0, 80, 0, 11, 295, 72);
INSERT INTO public.who_global_data VALUES (5465, 0, 80, 0, 11, 175, 72);
INSERT INTO public.who_global_data VALUES (5466, 0, 80, 0, 11, 139, 72);
INSERT INTO public.who_global_data VALUES (5467, 1, 81, 0, 11, 233, 72);
INSERT INTO public.who_global_data VALUES (5468, 1, 82, 0, 11, 84, 72);
INSERT INTO public.who_global_data VALUES (5469, 0, 82, 0, 11, 287, 72);
INSERT INTO public.who_global_data VALUES (5470, 1, 83, 0, 11, 8, 72);
INSERT INTO public.who_global_data VALUES (5471, 1, 84, 0, 11, 246, 72);
INSERT INTO public.who_global_data VALUES (5472, 5, 89, 0, 11, 266, 72);
INSERT INTO public.who_global_data VALUES (5473, 3, 92, 0, 11, 178, 72);
INSERT INTO public.who_global_data VALUES (5474, 0, 92, 0, 11, 109, 72);
INSERT INTO public.who_global_data VALUES (5475, 0, 92, 0, 11, 327, 72);
INSERT INTO public.who_global_data VALUES (5476, 0, 92, 0, 11, 324, 72);
INSERT INTO public.who_global_data VALUES (5477, 0, 92, 0, 11, 288, 72);
INSERT INTO public.who_global_data VALUES (5478, 1, 93, 0, 11, 317, 72);
INSERT INTO public.who_global_data VALUES (5479, 0, 93, 0, 11, 240, 72);
INSERT INTO public.who_global_data VALUES (5480, 1, 94, 0, 11, 1, 72);
INSERT INTO public.who_global_data VALUES (5481, 2, 96, 0, 11, 206, 72);
INSERT INTO public.who_global_data VALUES (5482, 0, 96, 0, 11, 108, 72);
INSERT INTO public.who_global_data VALUES (5483, 0, 96, 0, 11, 215, 72);
INSERT INTO public.who_global_data VALUES (5484, 0, 96, 0, 11, 88, 72);
INSERT INTO public.who_global_data VALUES (5485, 0, 96, 0, 11, 282, 72);
INSERT INTO public.who_global_data VALUES (5486, 0, 96, 0, 11, 180, 72);
INSERT INTO public.who_global_data VALUES (5487, 1, 97, 0, 11, 232, 72);
INSERT INTO public.who_global_data VALUES (5488, 0, 97, 0, 11, 58, 72);
INSERT INTO public.who_global_data VALUES (5489, 0, 97, 0, 11, 274, 72);
INSERT INTO public.who_global_data VALUES (5490, 3, 100, 0, 11, 205, 72);
INSERT INTO public.who_global_data VALUES (5491, 0, 100, 0, 11, 187, 72);
INSERT INTO public.who_global_data VALUES (5492, 0, 100, 0, 11, 184, 72);
INSERT INTO public.who_global_data VALUES (5493, 0, 100, 0, 11, 147, 72);
INSERT INTO public.who_global_data VALUES (5494, 0, 100, 0, 11, 294, 72);
INSERT INTO public.who_global_data VALUES (5495, 1, 101, 0, 11, 34, 72);
INSERT INTO public.who_global_data VALUES (5496, 0, 101, 0, 11, 101, 72);
INSERT INTO public.who_global_data VALUES (5497, 0, 101, 0, 11, 208, 72);
INSERT INTO public.who_global_data VALUES (5498, 1, 102, 0, 11, 380, 72);
INSERT INTO public.who_global_data VALUES (5499, 0, 102, 0, 11, 271, 72);
INSERT INTO public.who_global_data VALUES (5500, 0, 102, 0, 11, 219, 72);
INSERT INTO public.who_global_data VALUES (5501, 0, 102, 0, 11, 54, 72);
INSERT INTO public.who_global_data VALUES (5502, 0, 102, 0, 11, 361, 72);
INSERT INTO public.who_global_data VALUES (5503, 1, 103, 0, 11, 214, 72);
INSERT INTO public.who_global_data VALUES (5504, 0, 103, 0, 11, 199, 72);
INSERT INTO public.who_global_data VALUES (5505, 0, 103, 0, 11, 335, 72);
INSERT INTO public.who_global_data VALUES (5506, 0, 103, 0, 11, 95, 72);
INSERT INTO public.who_global_data VALUES (5507, 0, 103, 0, 11, 6, 72);
INSERT INTO public.who_global_data VALUES (5508, 0, 103, 0, 11, 102, 72);
INSERT INTO public.who_global_data VALUES (5509, 0, 103, 0, 11, 291, 72);
INSERT INTO public.who_global_data VALUES (5510, 0, 103, 0, 11, 118, 72);
INSERT INTO public.who_global_data VALUES (5511, 0, 103, 0, 11, 311, 72);
INSERT INTO public.who_global_data VALUES (5512, 1, 104, 0, 11, 357, 72);
INSERT INTO public.who_global_data VALUES (5513, 0, 104, 0, 11, 135, 72);
INSERT INTO public.who_global_data VALUES (5514, 0, 104, 0, 11, 263, 72);
INSERT INTO public.who_global_data VALUES (5515, 0, 104, 0, 11, 290, 72);
INSERT INTO public.who_global_data VALUES (5516, 0, 104, 0, 11, 122, 72);
INSERT INTO public.who_global_data VALUES (5517, 0, 104, 0, 11, 113, 72);
INSERT INTO public.who_global_data VALUES (5518, 0, 104, 0, 11, 144, 72);
INSERT INTO public.who_global_data VALUES (5519, 0, 104, 0, 11, 196, 72);
INSERT INTO public.who_global_data VALUES (5520, 0, 104, 0, 11, 12, 72);
INSERT INTO public.who_global_data VALUES (5521, 0, 104, 0, 11, 156, 72);
INSERT INTO public.who_global_data VALUES (5522, 0, 104, 0, 11, 345, 72);
INSERT INTO public.who_global_data VALUES (5523, 0, 104, 0, 11, 30, 72);
INSERT INTO public.who_global_data VALUES (5524, 0, 104, 0, 11, 289, 72);
INSERT INTO public.who_global_data VALUES (5525, 0, 104, 0, 11, 26, 72);
INSERT INTO public.who_global_data VALUES (5526, 0, 104, 0, 11, 367, 72);
INSERT INTO public.who_global_data VALUES (5527, 0, 104, 0, 11, 86, 72);
INSERT INTO public.who_global_data VALUES (5528, 0, 104, 0, 11, 98, 72);
INSERT INTO public.who_global_data VALUES (5529, 0, 104, 0, 11, 323, 72);
INSERT INTO public.who_global_data VALUES (5530, 0, 104, 0, 11, 348, 72);
INSERT INTO public.who_global_data VALUES (5531, 0, 104, 0, 11, 272, 72);
INSERT INTO public.who_global_data VALUES (5532, 0, 104, 0, 11, 16, 72);
INSERT INTO public.who_global_data VALUES (5533, 0, 104, 0, 11, 229, 72);
INSERT INTO public.who_global_data VALUES (5534, 0, 104, 0, 11, 238, 72);
INSERT INTO public.who_global_data VALUES (5535, 0, 104, 0, 11, 130, 72);
INSERT INTO public.who_global_data VALUES (5536, 0, 5, 0, 0, 373, 229);
INSERT INTO public.who_global_data VALUES (5537, 2, 106, 0, 11, 352, 72);
INSERT INTO public.who_global_data VALUES (5538, 1, 107, 0, 11, 354, 72);
INSERT INTO public.who_global_data VALUES (5539, 1, 108, 0, 11, 33, 72);
INSERT INTO public.who_global_data VALUES (5540, 3, 111, 0, 11, 296, 72);
INSERT INTO public.who_global_data VALUES (5541, 0, 111, 0, 11, 117, 72);
INSERT INTO public.who_global_data VALUES (5542, 2, 113, 0, 11, 154, 72);
INSERT INTO public.who_global_data VALUES (5543, 3, 116, 0, 11, 235, 72);
INSERT INTO public.who_global_data VALUES (5544, 3, 119, 0, 11, 315, 72);
INSERT INTO public.who_global_data VALUES (5545, 5, 124, 0, 11, 245, 72);
INSERT INTO public.who_global_data VALUES (5546, 5, 129, 0, 11, 115, 72);
INSERT INTO public.who_global_data VALUES (5547, 9, 138, 0, 11, 9, 72);
INSERT INTO public.who_global_data VALUES (5548, 15, 153, 0, 11, 338, 72);
INSERT INTO public.who_global_data VALUES (5549, 21, 174, 0, 11, 119, 72);
INSERT INTO public.who_global_data VALUES (5550, 20, 194, 0, 11, 163, 72);
INSERT INTO public.who_global_data VALUES (5551, 25, 219, 0, 11, 190, 72);
INSERT INTO public.who_global_data VALUES (5552, 55, 274, 0, 11, 83, 72);
INSERT INTO public.who_global_data VALUES (5554, 10, 326, 0, 11, 53, 72);
INSERT INTO public.who_global_data VALUES (5555, 16, 342, 0, 11, 351, 72);
INSERT INTO public.who_global_data VALUES (5556, 40, 382, 0, 11, 28, 72);
INSERT INTO public.who_global_data VALUES (5557, 65, 447, 0, 11, 66, 72);
INSERT INTO public.who_global_data VALUES (5558, 37, 484, 0, 11, 60, 72);
INSERT INTO public.who_global_data VALUES (5559, 24, 508, 3, 14, 157, 72);
INSERT INTO public.who_global_data VALUES (5560, 0, 508, 0, 14, 237, 72);
INSERT INTO public.who_global_data VALUES (5561, 66, 574, 0, 14, 212, 72);
INSERT INTO public.who_global_data VALUES (5562, 74, 648, 0, 14, 131, 72);
INSERT INTO public.who_global_data VALUES (5563, 31, 679, 0, 14, 166, 72);
INSERT INTO public.who_global_data VALUES (5564, 36, 715, 0, 14, 72, 72);
INSERT INTO public.who_global_data VALUES (5565, 36, 751, 0, 14, 25, 72);
INSERT INTO public.who_global_data VALUES (5566, 10, 761, 0, 14, 186, 72);
INSERT INTO public.who_global_data VALUES (5567, 69, 830, 0, 14, 126, 72);
INSERT INTO public.who_global_data VALUES (5568, 48, 878, 0, 14, 286, 72);
INSERT INTO public.who_global_data VALUES (5569, 20, 898, 1, 15, 56, 72);
INSERT INTO public.who_global_data VALUES (5570, 47, 945, 0, 15, 94, 72);
INSERT INTO public.who_global_data VALUES (5571, 44, 989, 0, 15, 100, 72);
INSERT INTO public.who_global_data VALUES (5572, 47, 1036, 0, 15, 79, 72);
INSERT INTO public.who_global_data VALUES (5573, 53, 1089, 0, 15, 298, 72);
INSERT INTO public.who_global_data VALUES (5574, 30, 1119, 2, 17, 38, 72);
INSERT INTO public.who_global_data VALUES (5575, 133, 1252, 0, 17, 231, 72);
INSERT INTO public.who_global_data VALUES (5576, 63, 1315, 1, 18, 90, 72);
INSERT INTO public.who_global_data VALUES (5577, 14, 1329, 1, 19, 128, 72);
INSERT INTO public.who_global_data VALUES (5578, 95, 1424, 1, 20, 343, 72);
INSERT INTO public.who_global_data VALUES (5579, 107, 1531, 2, 22, 302, 72);
INSERT INTO public.who_global_data VALUES (5580, 79, 1610, 1, 23, 360, 72);
INSERT INTO public.who_global_data VALUES (5581, 93, 1703, 4, 27, 96, 72);
INSERT INTO public.who_global_data VALUES (5582, 62, 1765, 2, 29, 145, 72);
INSERT INTO public.who_global_data VALUES (5583, 0, 1765, 0, 29, 253, 72);
INSERT INTO public.who_global_data VALUES (5584, 33, 1798, 17, 46, 89, 72);
INSERT INTO public.who_global_data VALUES (5585, 15, 1813, 2, 48, 52, 72);
INSERT INTO public.who_global_data VALUES (5586, 110, 1923, 0, 48, 93, 72);
INSERT INTO public.who_global_data VALUES (5587, 97, 2020, 2, 50, 297, 72);
INSERT INTO public.who_global_data VALUES (5588, 37, 2057, -10, 40, 20, 72);
INSERT INTO public.who_global_data VALUES (5589, 78, 2135, 3, 43, 21, 72);
INSERT INTO public.who_global_data VALUES (5590, 32, 2167, 0, 43, 149, 72);
INSERT INTO public.who_global_data VALUES (5591, 50, 2217, 1, 44, 150, 72);
INSERT INTO public.who_global_data VALUES (5592, 59, 2276, 2, 46, 239, 72);
INSERT INTO public.who_global_data VALUES (5593, 61, 2337, 1, 47, 138, 72);
INSERT INTO public.who_global_data VALUES (5594, 49, 2386, 3, 50, 137, 72);
INSERT INTO public.who_global_data VALUES (5595, 90, 2476, 5, 55, 97, 72);
INSERT INTO public.who_global_data VALUES (5596, 0, 2476, 0, 55, 293, 72);
INSERT INTO public.who_global_data VALUES (5597, 70, 2546, 3, 58, 148, 72);
INSERT INTO public.who_global_data VALUES (5598, 39, 2585, 1, 59, 191, 72);
INSERT INTO public.who_global_data VALUES (5599, 72, 2657, 4, 63, 281, 72);
INSERT INTO public.who_global_data VALUES (5600, 64, 2721, 0, 63, 50, 72);
INSERT INTO public.who_global_data VALUES (5601, 93, 2814, 2, 65, 181, 72);
INSERT INTO public.who_global_data VALUES (5602, 60, 2874, 2, 67, 37, 72);
INSERT INTO public.who_global_data VALUES (5603, 54, 2928, 0, 67, 197, 72);
INSERT INTO public.who_global_data VALUES (5604, 46, 2974, 0, 67, 4, 72);
INSERT INTO public.who_global_data VALUES (5605, 34, 3008, 1, 68, 13, 72);
INSERT INTO public.who_global_data VALUES (5606, 24, 3032, 1, 69, 378, 72);
INSERT INTO public.who_global_data VALUES (5607, 55, 3087, 0, 69, 342, 72);
INSERT INTO public.who_global_data VALUES (5608, 90, 3177, 0, 69, 142, 72);
INSERT INTO public.who_global_data VALUES (5609, 0, 3177, 0, 69, 356, 72);
INSERT INTO public.who_global_data VALUES (5610, 138, 3315, 5, 74, 285, 72);
INSERT INTO public.who_global_data VALUES (5611, 55, 3370, 0, 74, 359, 72);
INSERT INTO public.who_global_data VALUES (5612, 48, 3418, 1, 75, 136, 72);
INSERT INTO public.who_global_data VALUES (5613, 49, 3467, 2, 77, 377, 72);
INSERT INTO public.who_global_data VALUES (5614, 151, 3618, 3, 80, 322, 72);
INSERT INTO public.who_global_data VALUES (5615, 81, 3699, 6, 86, 169, 72);
INSERT INTO public.who_global_data VALUES (5616, 91, 3790, 3, 89, 372, 72);
INSERT INTO public.who_global_data VALUES (5617, 48, 3838, 0, 89, 270, 72);
INSERT INTO public.who_global_data VALUES (5618, 0, 3838, 0, 89, 198, 72);
INSERT INTO public.who_global_data VALUES (5619, 65, 3903, 2, 91, 224, 72);
INSERT INTO public.who_global_data VALUES (5620, 119, 4022, 4, 95, 255, 72);
INSERT INTO public.who_global_data VALUES (5621, 101, 4123, 1, 96, 314, 72);
INSERT INTO public.who_global_data VALUES (5622, 97, 4220, 0, 96, 44, 72);
INSERT INTO public.who_global_data VALUES (5623, 112, 4332, 0, 96, 106, 72);
INSERT INTO public.who_global_data VALUES (5624, 77, 4409, 0, 96, 200, 72);
INSERT INTO public.who_global_data VALUES (5625, 43, 4452, 0, 96, 366, 72);
INSERT INTO public.who_global_data VALUES (5626, 107, 4559, 4, 100, 309, 72);
INSERT INTO public.who_global_data VALUES (5627, 73, 4632, 2, 102, 92, 72);
INSERT INTO public.who_global_data VALUES (5628, 81, 4713, 0, 102, 104, 72);
INSERT INTO public.who_global_data VALUES (5629, 151, 4864, 0, 102, 259, 72);
INSERT INTO public.who_global_data VALUES (5630, 91, 4955, 4, 106, 273, 72);
INSERT INTO public.who_global_data VALUES (5631, 68, 5023, 0, 106, 134, 72);
INSERT INTO public.who_global_data VALUES (5632, 55, 5078, 1, 107, 160, 72);
INSERT INTO public.who_global_data VALUES (5633, 85, 5163, 1, 108, 183, 72);
INSERT INTO public.who_global_data VALUES (5634, 28, 5191, 1, 109, 249, 72);
INSERT INTO public.who_global_data VALUES (5635, 194, 5385, 3, 112, 230, 72);
INSERT INTO public.who_global_data VALUES (5636, 132, 5517, 2, 114, 76, 72);
INSERT INTO public.who_global_data VALUES (5637, 111, 5628, 2, 116, 379, 72);
INSERT INTO public.who_global_data VALUES (5638, 75, 5703, 6, 122, 110, 72);
INSERT INTO public.who_global_data VALUES (5639, 70, 5773, 1, 123, 188, 72);
INSERT INTO public.who_global_data VALUES (5640, 150, 5923, 1, 124, 51, 72);
INSERT INTO public.who_global_data VALUES (5641, 128, 6051, 3, 127, 43, 72);
INSERT INTO public.who_global_data VALUES (5642, 84, 6135, 3, 130, 331, 72);
INSERT INTO public.who_global_data VALUES (5643, 133, 6268, 0, 130, 179, 72);
INSERT INTO public.who_global_data VALUES (5644, 0, 6268, 0, 130, 326, 72);
INSERT INTO public.who_global_data VALUES (5645, 142, 6410, 2, 132, 258, 72);
INSERT INTO public.who_global_data VALUES (5646, 56, 6466, 0, 132, 75, 72);
INSERT INTO public.who_global_data VALUES (5647, 36, 6502, 4, 136, 17, 72);
INSERT INTO public.who_global_data VALUES (5648, 47, 6549, 0, 136, 153, 72);
INSERT INTO public.who_global_data VALUES (5649, 58, 6607, 2, 138, 121, 72);
INSERT INTO public.who_global_data VALUES (5650, 37, 6644, 4, 142, 182, 72);
INSERT INTO public.who_global_data VALUES (5651, 0, 6644, 0, 142, 262, 72);
INSERT INTO public.who_global_data VALUES (5652, 91, 6735, 4, 146, 221, 72);
INSERT INTO public.who_global_data VALUES (5653, 24, 6759, 2, 148, 248, 72);
INSERT INTO public.who_global_data VALUES (5654, 31, 6790, 1, 149, 350, 72);
INSERT INTO public.who_global_data VALUES (5655, 53, 6843, 1, 150, 195, 72);
INSERT INTO public.who_global_data VALUES (5656, 39, 6882, 0, 150, 341, 72);
INSERT INTO public.who_global_data VALUES (5657, 34, 6916, 1, 151, 41, 72);
INSERT INTO public.who_global_data VALUES (5658, 0, 6916, 0, 151, 234, 72);
INSERT INTO public.who_global_data VALUES (5659, 31, 6947, 1, 152, 146, 72);
INSERT INTO public.who_global_data VALUES (5660, 37, 6984, 2, 154, 123, 72);
INSERT INTO public.who_global_data VALUES (5661, 28, 7012, 0, 154, 45, 72);
INSERT INTO public.who_global_data VALUES (5662, 48, 7060, 0, 154, 218, 72);
INSERT INTO public.who_global_data VALUES (5663, 64, 7124, 1, 155, 7, 72);
INSERT INTO public.who_global_data VALUES (5664, 39, 7163, 0, 155, 236, 72);
INSERT INTO public.who_global_data VALUES (5665, 0, 7163, 0, 155, 252, 72);
INSERT INTO public.who_global_data VALUES (5666, 0, 7163, 0, 155, 244, 72);
INSERT INTO public.who_global_data VALUES (5667, 93, 7256, 8, 163, 355, 72);
INSERT INTO public.who_global_data VALUES (5668, 56, 7312, 0, 163, 103, 72);
INSERT INTO public.who_global_data VALUES (5669, 11, 7323, 0, 163, 68, 72);
INSERT INTO public.who_global_data VALUES (5670, 25, 7348, 0, 163, 47, 72);
INSERT INTO public.who_global_data VALUES (5671, 19, 7367, 0, 163, 23, 72);
INSERT INTO public.who_global_data VALUES (5672, 0, 7367, 0, 163, 264, 72);
INSERT INTO public.who_global_data VALUES (5673, 46, 7413, 0, 163, 332, 72);
INSERT INTO public.who_global_data VALUES (5674, 18, 7431, 0, 163, 228, 72);
INSERT INTO public.who_global_data VALUES (5675, 29, 7460, 0, 163, 334, 72);
INSERT INTO public.who_global_data VALUES (5676, 9, 7469, 0, 163, 318, 72);
INSERT INTO public.who_global_data VALUES (5677, 13, 7482, 0, 163, 349, 72);
INSERT INTO public.who_global_data VALUES (5678, 14, 7496, 0, 163, 74, 72);
INSERT INTO public.who_global_data VALUES (5679, 0, 7496, 0, 163, 15, 72);
INSERT INTO public.who_global_data VALUES (5680, 7, 7503, 0, 163, 155, 72);
INSERT INTO public.who_global_data VALUES (5681, 14, 7517, 0, 163, 201, 72);
INSERT INTO public.who_global_data VALUES (5682, 24, 7541, 0, 163, 5, 72);
INSERT INTO public.who_global_data VALUES (5683, 2, 7543, 0, 163, 220, 72);
INSERT INTO public.who_global_data VALUES (5684, 6, 7549, 0, 163, 330, 72);
INSERT INTO public.who_global_data VALUES (5685, 16, 7565, 0, 163, 269, 72);
INSERT INTO public.who_global_data VALUES (5686, 5, 7570, 0, 163, 27, 72);
INSERT INTO public.who_global_data VALUES (5687, 5, 7575, 0, 163, 107, 72);
INSERT INTO public.who_global_data VALUES (5688, 4, 7579, 0, 163, 61, 72);
INSERT INTO public.who_global_data VALUES (5689, 1, 7580, 0, 163, 376, 72);
INSERT INTO public.who_global_data VALUES (5690, 5, 7585, 0, 163, 63, 72);
INSERT INTO public.who_global_data VALUES (5691, 38, 7623, 0, 163, 129, 72);
INSERT INTO public.who_global_data VALUES (5692, 0, 7623, 0, 163, 151, 72);
INSERT INTO public.who_global_data VALUES (5693, 36, 7659, 0, 163, 363, 72);
INSERT INTO public.who_global_data VALUES (5694, 15, 7674, 0, 163, 165, 72);
INSERT INTO public.who_global_data VALUES (5695, 16, 7690, 0, 163, 177, 72);
INSERT INTO public.who_global_data VALUES (5696, 8, 7698, 1, 164, 213, 72);
INSERT INTO public.who_global_data VALUES (5697, 16, 7714, 0, 164, 132, 72);
INSERT INTO public.who_global_data VALUES (5698, 11, 7725, 0, 164, 77, 72);
INSERT INTO public.who_global_data VALUES (5699, 8, 7733, 0, 164, 189, 72);
INSERT INTO public.who_global_data VALUES (5700, 0, 7733, 0, 164, 292, 72);
INSERT INTO public.who_global_data VALUES (5701, 32, 7765, 0, 164, 24, 72);
INSERT INTO public.who_global_data VALUES (5702, 3, 7768, 0, 164, 125, 72);
INSERT INTO public.who_global_data VALUES (5703, 4, 7772, 5, 169, 31, 72);
INSERT INTO public.who_global_data VALUES (5704, 6, 7778, 0, 169, 168, 72);
INSERT INTO public.who_global_data VALUES (5705, 10, 7788, 0, 169, 283, 72);
INSERT INTO public.who_global_data VALUES (5706, 0, 7788, 0, 169, 69, 72);
INSERT INTO public.who_global_data VALUES (5707, 0, 7788, 0, 169, 85, 72);
INSERT INTO public.who_global_data VALUES (5708, 0, 7788, 0, 169, 11, 72);
INSERT INTO public.who_global_data VALUES (5709, 46, 7834, 1, 170, 40, 72);
INSERT INTO public.who_global_data VALUES (5710, 12, 7846, 0, 170, 256, 72);
INSERT INTO public.who_global_data VALUES (5711, 11, 7857, 0, 170, 2, 72);
INSERT INTO public.who_global_data VALUES (5712, 14, 7871, 0, 170, 70, 72);
INSERT INTO public.who_global_data VALUES (5713, 16, 7887, 1, 171, 371, 72);
INSERT INTO public.who_global_data VALUES (5714, 12, 7899, 0, 171, 257, 72);
INSERT INTO public.who_global_data VALUES (5715, 15, 7914, 4, 175, 312, 72);
INSERT INTO public.who_global_data VALUES (5716, 10, 7924, 0, 175, 370, 72);
INSERT INTO public.who_global_data VALUES (5717, 4, 7928, 0, 175, 365, 72);
INSERT INTO public.who_global_data VALUES (5718, 17, 7945, 0, 175, 124, 72);
INSERT INTO public.who_global_data VALUES (5719, 14, 7959, 0, 175, 251, 72);
INSERT INTO public.who_global_data VALUES (5720, 10, 7969, 0, 175, 375, 72);
INSERT INTO public.who_global_data VALUES (5721, 8, 7977, 0, 175, 227, 72);
INSERT INTO public.who_global_data VALUES (5722, 18, 7995, 0, 175, 344, 72);
INSERT INTO public.who_global_data VALUES (5723, 9, 8004, 0, 175, 267, 72);
INSERT INTO public.who_global_data VALUES (5724, 0, 8004, 0, 175, 36, 72);
INSERT INTO public.who_global_data VALUES (5725, 0, 8004, 0, 175, 276, 72);
INSERT INTO public.who_global_data VALUES (5728, 0, 0, 0, 0, 99, 43);
INSERT INTO public.who_global_data VALUES (5729, 0, 0, 0, 0, 261, 43);
INSERT INTO public.who_global_data VALUES (5730, 0, 0, 0, 0, 364, 43);
INSERT INTO public.who_global_data VALUES (5731, 0, 0, 0, 0, 133, 43);
INSERT INTO public.who_global_data VALUES (5732, 0, 0, 0, 0, 111, 43);
INSERT INTO public.who_global_data VALUES (5733, 0, 0, 0, 0, 301, 43);
INSERT INTO public.who_global_data VALUES (5734, 0, 0, 0, 0, 209, 43);
INSERT INTO public.who_global_data VALUES (5735, 0, 0, 0, 0, 141, 43);
INSERT INTO public.who_global_data VALUES (5736, 0, 0, 0, 0, 22, 43);
INSERT INTO public.who_global_data VALUES (5737, 0, 0, 0, 0, 73, 43);
INSERT INTO public.who_global_data VALUES (5738, 0, 0, 0, 0, 313, 43);
INSERT INTO public.who_global_data VALUES (5739, 0, 0, 0, 0, 71, 43);
INSERT INTO public.who_global_data VALUES (5740, 0, 0, 0, 0, 78, 43);
INSERT INTO public.who_global_data VALUES (5741, 0, 0, 0, 0, 204, 43);
INSERT INTO public.who_global_data VALUES (5742, 0, 0, 0, 0, 194, 43);
INSERT INTO public.who_global_data VALUES (5743, 0, 0, 0, 0, 347, 43);
INSERT INTO public.who_global_data VALUES (5744, 0, 0, 0, 0, 49, 43);
INSERT INTO public.who_global_data VALUES (5745, 0, 0, 0, 0, 143, 43);
INSERT INTO public.who_global_data VALUES (5746, 0, 0, 0, 0, 217, 43);
INSERT INTO public.who_global_data VALUES (5747, 0, 0, 0, 0, 223, 43);
INSERT INTO public.who_global_data VALUES (5748, 0, 0, 0, 0, 243, 43);
INSERT INTO public.who_global_data VALUES (5749, 0, 0, 0, 0, 254, 43);
INSERT INTO public.who_global_data VALUES (5750, 0, 0, 0, 0, 308, 43);
INSERT INTO public.who_global_data VALUES (5751, 0, 0, 0, 0, 173, 43);
INSERT INTO public.who_global_data VALUES (5752, 0, 0, 0, 0, 87, 43);
INSERT INTO public.who_global_data VALUES (5753, 0, 0, 0, 0, 67, 43);
INSERT INTO public.who_global_data VALUES (5754, 0, 0, 0, 0, 65, 43);
INSERT INTO public.who_global_data VALUES (5755, 0, 0, 0, 0, 174, 43);
INSERT INTO public.who_global_data VALUES (5756, 0, 0, 0, 0, 57, 43);
INSERT INTO public.who_global_data VALUES (5757, 0, 0, 0, 0, 369, 43);
INSERT INTO public.who_global_data VALUES (5758, 0, 0, 0, 0, 161, 43);
INSERT INTO public.who_global_data VALUES (5759, 0, 0, 0, 0, 250, 43);
INSERT INTO public.who_global_data VALUES (5760, 0, 0, 0, 0, 152, 43);
INSERT INTO public.who_global_data VALUES (5761, 0, 0, 0, 0, 300, 43);
INSERT INTO public.who_global_data VALUES (5762, 0, 0, 0, 0, 320, 43);
INSERT INTO public.who_global_data VALUES (5763, 0, 0, 0, 0, 277, 43);
INSERT INTO public.who_global_data VALUES (5764, 0, 0, 0, 0, 192, 43);
INSERT INTO public.who_global_data VALUES (5765, 0, 0, 0, 0, 278, 43);
INSERT INTO public.who_global_data VALUES (5766, 0, 0, 0, 0, 265, 43);
INSERT INTO public.who_global_data VALUES (5767, 0, 0, 0, 0, 120, 43);
INSERT INTO public.who_global_data VALUES (5768, 0, 0, 0, 0, 82, 43);
INSERT INTO public.who_global_data VALUES (5769, 0, 0, 0, 0, 310, 43);
INSERT INTO public.who_global_data VALUES (5770, 0, 0, 0, 0, 260, 43);
INSERT INTO public.who_global_data VALUES (5771, 0, 0, 0, 0, 162, 43);
INSERT INTO public.who_global_data VALUES (5772, 0, 0, 0, 0, 368, 43);
INSERT INTO public.who_global_data VALUES (5773, 0, 0, 0, 0, 105, 43);
INSERT INTO public.who_global_data VALUES (5774, 0, 0, 0, 0, 39, 43);
INSERT INTO public.who_global_data VALUES (5775, 0, 0, 0, 0, 62, 43);
INSERT INTO public.who_global_data VALUES (5776, 0, 0, 0, 0, 3, 43);
INSERT INTO public.who_global_data VALUES (5777, 0, 0, 0, 0, 247, 43);
INSERT INTO public.who_global_data VALUES (5778, 0, 0, 0, 0, 306, 43);
INSERT INTO public.who_global_data VALUES (5779, 0, 0, 0, 0, 303, 43);
INSERT INTO public.who_global_data VALUES (5780, 6, 6, 0, 0, 337, 43);
INSERT INTO public.who_global_data VALUES (5781, 15, 21, 0, 0, 241, 43);
INSERT INTO public.who_global_data VALUES (5782, 16, 37, 0, 0, 116, 43);
INSERT INTO public.who_global_data VALUES (5783, 0, 37, 0, 0, 91, 43);
INSERT INTO public.who_global_data VALUES (5784, 5, 42, 0, 0, 81, 43);
INSERT INTO public.who_global_data VALUES (5785, 2, 44, 0, 0, 64, 43);
INSERT INTO public.who_global_data VALUES (5786, 0, 44, 0, 0, 159, 43);
INSERT INTO public.who_global_data VALUES (5787, 9, 53, 0, 0, 185, 43);
INSERT INTO public.who_global_data VALUES (5788, 0, 53, 0, 0, 55, 43);
INSERT INTO public.who_global_data VALUES (5789, 0, 53, 0, 0, 340, 43);
INSERT INTO public.who_global_data VALUES (5790, 0, 53, 0, 0, 346, 43);
INSERT INTO public.who_global_data VALUES (5791, 0, 53, 0, 0, 279, 43);
INSERT INTO public.who_global_data VALUES (5792, 7, 60, 0, 0, 80, 43);
INSERT INTO public.who_global_data VALUES (5793, 23, 83, 0, 0, 321, 43);
INSERT INTO public.who_global_data VALUES (5794, 16, 99, 0, 0, 29, 43);
INSERT INTO public.who_global_data VALUES (5795, 15, 114, 0, 0, 202, 43);
INSERT INTO public.who_global_data VALUES (5796, 79, 193, 0, 0, 362, 43);
INSERT INTO public.who_global_data VALUES (5797, 6, 199, 0, 0, 140, 43);
INSERT INTO public.who_global_data VALUES (5798, 0, 199, 0, 0, 211, 43);
INSERT INTO public.who_global_data VALUES (5799, 16, 215, 0, 0, 353, 43);
INSERT INTO public.who_global_data VALUES (5800, 3, 218, 0, 0, 19, 43);
INSERT INTO public.who_global_data VALUES (5801, 7, 225, 1, 1, 176, 43);
INSERT INTO public.who_global_data VALUES (5802, 16, 241, 0, 1, 373, 43);
INSERT INTO public.who_global_data VALUES (5803, 19, 260, 0, 1, 46, 43);
INSERT INTO public.who_global_data VALUES (5804, 13, 273, 0, 1, 42, 43);
INSERT INTO public.who_global_data VALUES (5805, 12, 285, 0, 1, 316, 43);
INSERT INTO public.who_global_data VALUES (5806, 21, 306, 0, 1, 299, 43);
INSERT INTO public.who_global_data VALUES (5807, 28, 334, 1, 2, 329, 43);
INSERT INTO public.who_global_data VALUES (5808, 5, 339, 0, 2, 171, 43);
INSERT INTO public.who_global_data VALUES (5809, 51, 390, 1, 3, 127, 43);
INSERT INTO public.who_global_data VALUES (5810, 29, 419, 0, 3, 167, 43);
INSERT INTO public.who_global_data VALUES (5811, 38, 457, 1, 4, 325, 43);
INSERT INTO public.who_global_data VALUES (5812, 9, 466, 0, 4, 158, 43);
INSERT INTO public.who_global_data VALUES (5813, 7, 473, 0, 4, 170, 43);
INSERT INTO public.who_global_data VALUES (5814, 26, 499, 0, 4, 35, 43);
INSERT INTO public.who_global_data VALUES (5815, 16, 515, 0, 4, 242, 43);
INSERT INTO public.who_global_data VALUES (5816, 52, 567, 0, 4, 112, 43);
INSERT INTO public.who_global_data VALUES (5817, 2, 569, 0, 4, 358, 43);
INSERT INTO public.who_global_data VALUES (5818, 66, 635, 0, 4, 32, 43);
INSERT INTO public.who_global_data VALUES (5819, 37, 672, 0, 4, 193, 43);
INSERT INTO public.who_global_data VALUES (5820, 16, 688, 0, 4, 305, 43);
INSERT INTO public.who_global_data VALUES (5821, 10, 698, 0, 4, 333, 43);
INSERT INTO public.who_global_data VALUES (5822, 25, 723, 0, 4, 210, 43);
INSERT INTO public.who_global_data VALUES (5823, 88, 811, 0, 4, 268, 43);
INSERT INTO public.who_global_data VALUES (5824, 10, 821, 1, 5, 304, 43);
INSERT INTO public.who_global_data VALUES (5825, 34, 855, 0, 5, 280, 43);
INSERT INTO public.who_global_data VALUES (5826, 58, 913, 1, 6, 172, 43);
INSERT INTO public.who_global_data VALUES (5827, 103, 1016, 0, 6, 339, 43);
INSERT INTO public.who_global_data VALUES (5828, 71, 1087, 0, 6, 48, 43);
INSERT INTO public.who_global_data VALUES (5829, 261, 1348, 0, 6, 275, 43);
INSERT INTO public.who_global_data VALUES (5830, 180, 1528, 1, 7, 14, 43);
INSERT INTO public.who_global_data VALUES (5831, 143, 1671, 0, 7, 222, 43);
INSERT INTO public.who_global_data VALUES (5832, 27, 1698, 0, 7, 164, 43);
INSERT INTO public.who_global_data VALUES (5833, 42, 1740, 0, 7, 336, 43);
INSERT INTO public.who_global_data VALUES (5834, 27, 1767, 0, 7, 203, 43);
INSERT INTO public.who_global_data VALUES (5835, 106, 1873, 0, 7, 59, 43);
INSERT INTO public.who_global_data VALUES (5836, 22, 1895, 0, 7, 328, 43);
INSERT INTO public.who_global_data VALUES (5837, 57, 1952, 0, 7, 10, 43);
INSERT INTO public.who_global_data VALUES (5838, 55, 2007, 0, 7, 216, 43);
INSERT INTO public.who_global_data VALUES (5839, 91, 2098, 1, 8, 307, 43);
INSERT INTO public.who_global_data VALUES (5840, 408, 2506, 0, 8, 207, 43);
INSERT INTO public.who_global_data VALUES (5841, 82, 2588, 0, 8, 18, 43);
INSERT INTO public.who_global_data VALUES (5842, 45, 2633, 0, 8, 374, 43);
INSERT INTO public.who_global_data VALUES (5843, 75, 2708, 0, 8, 114, 43);
INSERT INTO public.who_global_data VALUES (5844, 102, 2810, 0, 8, 319, 43);
INSERT INTO public.who_global_data VALUES (5845, 59, 2869, 0, 8, 295, 43);
INSERT INTO public.who_global_data VALUES (5846, 168, 3037, 0, 8, 175, 43);
INSERT INTO public.who_global_data VALUES (5847, 132, 3169, 0, 8, 139, 43);
INSERT INTO public.who_global_data VALUES (5848, 104, 3273, 0, 8, 233, 43);
INSERT INTO public.who_global_data VALUES (5849, 83, 3356, 0, 8, 84, 43);
INSERT INTO public.who_global_data VALUES (5850, 108, 3464, 0, 8, 287, 43);
INSERT INTO public.who_global_data VALUES (5851, 215, 3679, 0, 8, 8, 43);
INSERT INTO public.who_global_data VALUES (5852, 163, 3842, 0, 8, 246, 43);
INSERT INTO public.who_global_data VALUES (5853, 289, 4131, 0, 8, 266, 43);
INSERT INTO public.who_global_data VALUES (5854, 273, 4404, 0, 8, 178, 43);
INSERT INTO public.who_global_data VALUES (5855, 191, 4595, 0, 8, 109, 43);
INSERT INTO public.who_global_data VALUES (5856, 261, 4856, 0, 8, 327, 43);
INSERT INTO public.who_global_data VALUES (5857, 301, 5157, 0, 8, 324, 43);
INSERT INTO public.who_global_data VALUES (5858, 252, 5409, 1, 9, 288, 43);
INSERT INTO public.who_global_data VALUES (5859, 371, 5780, 0, 9, 317, 43);
INSERT INTO public.who_global_data VALUES (5860, 289, 6069, 1, 10, 240, 43);
INSERT INTO public.who_global_data VALUES (5861, 349, 6418, 0, 10, 1, 43);
INSERT INTO public.who_global_data VALUES (5862, 237, 6655, 2, 12, 206, 43);
INSERT INTO public.who_global_data VALUES (5863, 275, 6930, 0, 12, 108, 43);
INSERT INTO public.who_global_data VALUES (5864, 226, 7156, 0, 12, 215, 43);
INSERT INTO public.who_global_data VALUES (5865, 218, 7374, 0, 12, 88, 43);
INSERT INTO public.who_global_data VALUES (5866, 158, 7532, 0, 12, 282, 43);
INSERT INTO public.who_global_data VALUES (5867, 507, 8039, 0, 12, 180, 43);
INSERT INTO public.who_global_data VALUES (5868, 135, 8174, 0, 12, 232, 43);
INSERT INTO public.who_global_data VALUES (5869, 240, 8414, 0, 12, 58, 43);
INSERT INTO public.who_global_data VALUES (5870, 388, 8802, 1, 13, 274, 43);
INSERT INTO public.who_global_data VALUES (5871, 336, 9138, 0, 13, 205, 43);
INSERT INTO public.who_global_data VALUES (5872, 33, 9171, 1, 14, 187, 43);
INSERT INTO public.who_global_data VALUES (5873, 195, 9366, 0, 14, 184, 43);
INSERT INTO public.who_global_data VALUES (5874, 326, 9692, 1, 15, 147, 43);
INSERT INTO public.who_global_data VALUES (5875, 360, 10052, 0, 15, 294, 43);
INSERT INTO public.who_global_data VALUES (5876, 397, 10449, 0, 15, 34, 43);
INSERT INTO public.who_global_data VALUES (5877, 344, 10793, 2, 17, 101, 43);
INSERT INTO public.who_global_data VALUES (5878, 605, 11398, 2, 19, 208, 43);
INSERT INTO public.who_global_data VALUES (5879, 473, 11871, 0, 19, 380, 43);
INSERT INTO public.who_global_data VALUES (5880, 440, 12311, 0, 19, 271, 43);
INSERT INTO public.who_global_data VALUES (5881, 504, 12815, 1, 20, 219, 43);
INSERT INTO public.who_global_data VALUES (5882, 481, 13296, 1, 21, 54, 43);
INSERT INTO public.who_global_data VALUES (5883, 539, 13835, 1, 22, 361, 43);
INSERT INTO public.who_global_data VALUES (5884, 548, 14383, 2, 24, 214, 43);
INSERT INTO public.who_global_data VALUES (5885, 379, 14762, 2, 26, 199, 43);
INSERT INTO public.who_global_data VALUES (5886, 654, 15416, 1, 27, 335, 43);
INSERT INTO public.who_global_data VALUES (5887, 783, 16199, 2, 29, 95, 43);
INSERT INTO public.who_global_data VALUES (5888, 468, 16667, 3, 32, 6, 43);
INSERT INTO public.who_global_data VALUES (5889, 602, 17269, 4, 36, 102, 43);
INSERT INTO public.who_global_data VALUES (5890, 444, 17713, 0, 36, 291, 43);
INSERT INTO public.who_global_data VALUES (5891, 514, 18227, 3, 39, 118, 43);
INSERT INTO public.who_global_data VALUES (5892, 317, 18544, 4, 43, 311, 43);
INSERT INTO public.who_global_data VALUES (5893, 469, 19013, 3, 46, 357, 43);
INSERT INTO public.who_global_data VALUES (5894, 540, 19553, 1, 47, 135, 43);
INSERT INTO public.who_global_data VALUES (5895, 408, 19961, 2, 49, 263, 43);
INSERT INTO public.who_global_data VALUES (5896, 469, 20430, 6, 55, 290, 43);
INSERT INTO public.who_global_data VALUES (5897, 486, 20916, 2, 57, 122, 43);
INSERT INTO public.who_global_data VALUES (5898, 415, 21331, 3, 60, 113, 43);
INSERT INTO public.who_global_data VALUES (5899, 433, 21764, 3, 63, 144, 43);
INSERT INTO public.who_global_data VALUES (5900, 643, 22407, 2, 65, 196, 43);
INSERT INTO public.who_global_data VALUES (5901, 655, 23062, 2, 67, 12, 43);
INSERT INTO public.who_global_data VALUES (5902, 508, 23570, 2, 69, 156, 43);
INSERT INTO public.who_global_data VALUES (5903, 511, 24081, 2, 71, 345, 43);
INSERT INTO public.who_global_data VALUES (5904, 724, 24805, 2, 73, 30, 43);
INSERT INTO public.who_global_data VALUES (5905, 462, 25267, 5, 78, 289, 43);
INSERT INTO public.who_global_data VALUES (5906, 438, 25705, 5, 83, 26, 43);
INSERT INTO public.who_global_data VALUES (5907, 534, 26239, 1, 84, 367, 43);
INSERT INTO public.who_global_data VALUES (5908, 519, 26758, 3, 87, 86, 43);
INSERT INTO public.who_global_data VALUES (5909, 656, 27414, 5, 92, 98, 43);
INSERT INTO public.who_global_data VALUES (5910, 423, 27837, 2, 94, 323, 43);
INSERT INTO public.who_global_data VALUES (5911, 573, 28410, 1, 95, 348, 43);
INSERT INTO public.who_global_data VALUES (5912, 447, 28857, 1, 96, 272, 43);
INSERT INTO public.who_global_data VALUES (5913, 510, 29367, 1, 97, 16, 43);
INSERT INTO public.who_global_data VALUES (5914, 454, 29821, 1, 98, 229, 43);
INSERT INTO public.who_global_data VALUES (5915, 500, 30321, 0, 98, 238, 43);
INSERT INTO public.who_global_data VALUES (5916, 610, 30931, 0, 98, 130, 43);
INSERT INTO public.who_global_data VALUES (5917, 597, 31528, 5, 103, 352, 43);
INSERT INTO public.who_global_data VALUES (5918, 511, 32039, 1, 104, 354, 43);
INSERT INTO public.who_global_data VALUES (5919, 431, 32470, 0, 104, 33, 43);
INSERT INTO public.who_global_data VALUES (5920, 471, 32941, 4, 108, 296, 43);
INSERT INTO public.who_global_data VALUES (5921, 535, 33476, 1, 109, 117, 43);
INSERT INTO public.who_global_data VALUES (5922, 602, 34078, 2, 111, 154, 43);
INSERT INTO public.who_global_data VALUES (5923, 482, 34560, 6, 117, 235, 43);
INSERT INTO public.who_global_data VALUES (5924, 524, 35084, 4, 121, 315, 43);
INSERT INTO public.who_global_data VALUES (5925, 389, 35473, 3, 124, 245, 43);
INSERT INTO public.who_global_data VALUES (5926, 531, 36004, 0, 124, 115, 43);
INSERT INTO public.who_global_data VALUES (5927, 418, 36422, 2, 126, 9, 43);
INSERT INTO public.who_global_data VALUES (5928, 514, 36936, 2, 128, 338, 43);
INSERT INTO public.who_global_data VALUES (5929, 380, 37316, 1, 129, 119, 43);
INSERT INTO public.who_global_data VALUES (5930, 321, 37637, 1, 130, 163, 43);
INSERT INTO public.who_global_data VALUES (5931, 359, 37996, 4, 134, 190, 43);
INSERT INTO public.who_global_data VALUES (5932, 462, 38458, 2, 136, 83, 43);
INSERT INTO public.who_global_data VALUES (5934, 384, 39131, 4, 141, 53, 43);
INSERT INTO public.who_global_data VALUES (5935, 351, 39482, 0, 141, 351, 43);
INSERT INTO public.who_global_data VALUES (5936, 439, 39921, 0, 141, 28, 43);
INSERT INTO public.who_global_data VALUES (5937, 390, 40311, 3, 144, 66, 43);
INSERT INTO public.who_global_data VALUES (5938, 444, 40755, 2, 146, 60, 43);
INSERT INTO public.who_global_data VALUES (5939, 227, 40982, 1, 147, 157, 43);
INSERT INTO public.who_global_data VALUES (5940, 208, 41190, 0, 147, 237, 43);
INSERT INTO public.who_global_data VALUES (5941, 346, 41536, 0, 147, 212, 43);
INSERT INTO public.who_global_data VALUES (5942, 299, 41835, 3, 150, 131, 43);
INSERT INTO public.who_global_data VALUES (5943, 297, 42132, 2, 152, 166, 43);
INSERT INTO public.who_global_data VALUES (5944, 382, 42514, 4, 156, 72, 43);
INSERT INTO public.who_global_data VALUES (5945, 375, 42889, 0, 156, 25, 43);
INSERT INTO public.who_global_data VALUES (5946, 418, 43307, 3, 159, 186, 43);
INSERT INTO public.who_global_data VALUES (5947, 322, 43629, 2, 161, 126, 43);
INSERT INTO public.who_global_data VALUES (5948, 382, 44011, 1, 162, 286, 43);
INSERT INTO public.who_global_data VALUES (5949, 386, 44397, 1, 163, 56, 43);
INSERT INTO public.who_global_data VALUES (5950, 407, 44804, 2, 165, 94, 43);
INSERT INTO public.who_global_data VALUES (5951, 460, 45264, 1, 166, 100, 43);
INSERT INTO public.who_global_data VALUES (5952, 462, 45726, 1, 167, 79, 43);
INSERT INTO public.who_global_data VALUES (5953, 326, 46052, 1, 168, 298, 43);
INSERT INTO public.who_global_data VALUES (5954, 378, 46430, 2, 170, 38, 43);
INSERT INTO public.who_global_data VALUES (5955, 405, 46835, 0, 170, 231, 43);
INSERT INTO public.who_global_data VALUES (5956, 350, 47185, 3, 173, 90, 43);
INSERT INTO public.who_global_data VALUES (5957, 396, 47581, 2, 175, 128, 43);
INSERT INTO public.who_global_data VALUES (5958, 369, 47950, 3, 178, 343, 43);
INSERT INTO public.who_global_data VALUES (5959, 353, 48303, 1, 179, 302, 43);
INSERT INTO public.who_global_data VALUES (5960, 358, 48661, 2, 181, 360, 43);
INSERT INTO public.who_global_data VALUES (5961, 377, 49038, 2, 183, 96, 43);
INSERT INTO public.who_global_data VALUES (5962, 292, 49330, 1, 184, 145, 43);
INSERT INTO public.who_global_data VALUES (5963, 389, 49719, 1, 185, 253, 43);
INSERT INTO public.who_global_data VALUES (5964, 357, 50076, 1, 186, 89, 43);
INSERT INTO public.who_global_data VALUES (5965, 317, 50393, 0, 186, 52, 43);
INSERT INTO public.who_global_data VALUES (5966, 363, 50756, 2, 188, 93, 43);
INSERT INTO public.who_global_data VALUES (5967, 357, 51113, 1, 189, 297, 43);
INSERT INTO public.who_global_data VALUES (5968, 278, 51391, 0, 189, 20, 43);
INSERT INTO public.who_global_data VALUES (5969, 183, 51574, 0, 189, 21, 43);
INSERT INTO public.who_global_data VALUES (5970, 398, 51972, 1, 190, 149, 43);
INSERT INTO public.who_global_data VALUES (5971, 468, 52440, 0, 190, 150, 43);
INSERT INTO public.who_global_data VALUES (5972, 367, 52807, 0, 190, 239, 43);
INSERT INTO public.who_global_data VALUES (5973, 626, 53433, 0, 190, 138, 43);
INSERT INTO public.who_global_data VALUES (5974, 662, 54095, 5, 195, 137, 43);
INSERT INTO public.who_global_data VALUES (5975, 676, 54771, 1, 196, 97, 43);
INSERT INTO public.who_global_data VALUES (5976, 644, 55415, 3, 199, 293, 43);
INSERT INTO public.who_global_data VALUES (5977, 661, 56076, 1, 200, 148, 43);
INSERT INTO public.who_global_data VALUES (5978, 702, 56778, 2, 202, 191, 43);
INSERT INTO public.who_global_data VALUES (5979, 672, 57450, 1, 203, 281, 43);
INSERT INTO public.who_global_data VALUES (5980, 757, 58207, 4, 207, 50, 43);
INSERT INTO public.who_global_data VALUES (5981, 632, 58839, 1, 208, 181, 43);
INSERT INTO public.who_global_data VALUES (5982, 747, 59586, 4, 212, 37, 43);
INSERT INTO public.who_global_data VALUES (5983, 721, 60307, 1, 213, 197, 43);
INSERT INTO public.who_global_data VALUES (5984, 658, 60965, 0, 213, 4, 43);
INSERT INTO public.who_global_data VALUES (5985, 678, 61643, 0, 213, 13, 43);
INSERT INTO public.who_global_data VALUES (5986, 841, 62484, 3, 216, 378, 43);
INSERT INTO public.who_global_data VALUES (5987, 705, 63189, 1, 217, 342, 43);
INSERT INTO public.who_global_data VALUES (5988, 690, 63879, 3, 220, 142, 43);
INSERT INTO public.who_global_data VALUES (5989, 620, 64499, 1, 221, 356, 43);
INSERT INTO public.who_global_data VALUES (5990, 540, 65039, 0, 221, 285, 43);
INSERT INTO public.who_global_data VALUES (5991, 713, 65752, 3, 224, 359, 43);
INSERT INTO public.who_global_data VALUES (5992, 650, 66402, 3, 227, 136, 43);
INSERT INTO public.who_global_data VALUES (5993, 612, 67014, 4, 231, 377, 43);
INSERT INTO public.who_global_data VALUES (5994, 687, 67701, 0, 231, 322, 43);
INSERT INTO public.who_global_data VALUES (5995, 489, 68190, 5, 236, 169, 43);
INSERT INTO public.who_global_data VALUES (5996, 585, 68775, 3, 239, 372, 43);
INSERT INTO public.who_global_data VALUES (5997, 586, 69361, 3, 242, 270, 43);
INSERT INTO public.who_global_data VALUES (5998, 487, 69848, 3, 245, 198, 43);
INSERT INTO public.who_global_data VALUES (5999, 574, 70422, 1, 246, 224, 43);
INSERT INTO public.who_global_data VALUES (6000, 442, 70864, 5, 251, 255, 43);
INSERT INTO public.who_global_data VALUES (6001, 510, 71374, 3, 254, 314, 43);
INSERT INTO public.who_global_data VALUES (6002, 429, 71803, 1, 255, 44, 43);
INSERT INTO public.who_global_data VALUES (6003, 507, 72310, 3, 258, 106, 43);
INSERT INTO public.who_global_data VALUES (6004, 352, 72662, 2, 260, 200, 43);
INSERT INTO public.who_global_data VALUES (6005, 454, 73116, 1, 261, 366, 43);
INSERT INTO public.who_global_data VALUES (6006, 360, 73476, 1, 262, 309, 43);
INSERT INTO public.who_global_data VALUES (6007, 456, 73932, 0, 262, 92, 43);
INSERT INTO public.who_global_data VALUES (6008, 490, 74422, 2, 264, 104, 43);
INSERT INTO public.who_global_data VALUES (6009, 438, 74860, 7, 271, 259, 43);
INSERT INTO public.who_global_data VALUES (6010, 427, 75287, 2, 273, 273, 43);
INSERT INTO public.who_global_data VALUES (6011, 327, 75614, 2, 275, 134, 43);
INSERT INTO public.who_global_data VALUES (6012, 334, 75948, 5, 280, 160, 43);
INSERT INTO public.who_global_data VALUES (6013, 324, 76272, 5, 285, 183, 43);
INSERT INTO public.who_global_data VALUES (6014, 349, 76621, 2, 287, 249, 43);
INSERT INTO public.who_global_data VALUES (6015, 333, 76954, 2, 289, 230, 43);
INSERT INTO public.who_global_data VALUES (6016, 371, 77325, 3, 292, 76, 43);
INSERT INTO public.who_global_data VALUES (6017, 246, 77571, 1, 293, 379, 43);
INSERT INTO public.who_global_data VALUES (6018, 331, 77902, 7, 300, 110, 43);
INSERT INTO public.who_global_data VALUES (6019, 322, 78224, 2, 302, 188, 43);
INSERT INTO public.who_global_data VALUES (6020, 309, 78533, 3, 305, 51, 43);
INSERT INTO public.who_global_data VALUES (6021, 374, 78907, 3, 308, 43, 43);
INSERT INTO public.who_global_data VALUES (6022, 304, 79211, 0, 308, 331, 43);
INSERT INTO public.who_global_data VALUES (6023, 363, 79574, 3, 311, 179, 43);
INSERT INTO public.who_global_data VALUES (6024, 401, 79975, 1, 312, 326, 43);
INSERT INTO public.who_global_data VALUES (6025, 280, 80255, 0, 312, 258, 43);
INSERT INTO public.who_global_data VALUES (6026, 278, 80533, 4, 316, 75, 43);
INSERT INTO public.who_global_data VALUES (6027, 232, 80765, 0, 316, 17, 43);
INSERT INTO public.who_global_data VALUES (6028, 257, 81022, 1, 317, 153, 43);
INSERT INTO public.who_global_data VALUES (6029, 240, 81262, 0, 317, 121, 43);
INSERT INTO public.who_global_data VALUES (6030, 204, 81466, 2, 319, 182, 43);
INSERT INTO public.who_global_data VALUES (6031, 179, 81645, 2, 321, 262, 43);
INSERT INTO public.who_global_data VALUES (6032, 278, 81923, 0, 321, 221, 43);
INSERT INTO public.who_global_data VALUES (6033, 210, 82133, 1, 322, 248, 43);
INSERT INTO public.who_global_data VALUES (6034, 230, 82363, 2, 324, 350, 43);
INSERT INTO public.who_global_data VALUES (6035, 261, 82624, 3, 327, 195, 43);
INSERT INTO public.who_global_data VALUES (6036, 162, 82786, 1, 328, 341, 43);
INSERT INTO public.who_global_data VALUES (6037, 237, 83023, 0, 328, 41, 43);
INSERT INTO public.who_global_data VALUES (6038, 241, 83264, 1, 329, 234, 43);
INSERT INTO public.who_global_data VALUES (6039, 192, 83456, 0, 329, 146, 43);
INSERT INTO public.who_global_data VALUES (6040, 176, 83632, 0, 329, 123, 43);
INSERT INTO public.who_global_data VALUES (6041, 179, 83811, 2, 331, 45, 43);
INSERT INTO public.who_global_data VALUES (6042, 231, 84042, 1, 332, 218, 43);
INSERT INTO public.who_global_data VALUES (6043, 150, 84192, 0, 332, 7, 43);
INSERT INTO public.who_global_data VALUES (6044, 157, 84349, 0, 332, 236, 43);
INSERT INTO public.who_global_data VALUES (6045, 174, 84523, 1, 333, 252, 43);
INSERT INTO public.who_global_data VALUES (6046, 180, 84703, 1, 334, 244, 43);
INSERT INTO public.who_global_data VALUES (6047, 179, 84882, 3, 337, 355, 43);
INSERT INTO public.who_global_data VALUES (6048, 126, 85008, 0, 337, 103, 43);
INSERT INTO public.who_global_data VALUES (6049, 174, 85182, 0, 337, 68, 43);
INSERT INTO public.who_global_data VALUES (6050, 135, 85317, 0, 337, 47, 43);
INSERT INTO public.who_global_data VALUES (6051, 150, 85467, 1, 338, 23, 43);
INSERT INTO public.who_global_data VALUES (6052, 124, 85591, 0, 338, 264, 43);
INSERT INTO public.who_global_data VALUES (6053, 114, 85705, 0, 338, 332, 43);
INSERT INTO public.who_global_data VALUES (6054, 181, 85886, 1, 339, 228, 43);
INSERT INTO public.who_global_data VALUES (6055, 130, 86016, 1, 340, 334, 43);
INSERT INTO public.who_global_data VALUES (6056, 169, 86185, 0, 340, 318, 43);
INSERT INTO public.who_global_data VALUES (6057, 162, 86347, 1, 341, 349, 43);
INSERT INTO public.who_global_data VALUES (6058, 168, 86515, 0, 341, 74, 43);
INSERT INTO public.who_global_data VALUES (6059, 130, 86645, 0, 341, 15, 43);
INSERT INTO public.who_global_data VALUES (6060, 142, 86787, 0, 341, 155, 43);
INSERT INTO public.who_global_data VALUES (6061, 169, 86956, 0, 341, 201, 43);
INSERT INTO public.who_global_data VALUES (6062, 181, 87137, 0, 341, 5, 43);
INSERT INTO public.who_global_data VALUES (6063, 133, 87270, 0, 341, 220, 43);
INSERT INTO public.who_global_data VALUES (6064, 162, 87432, 0, 341, 330, 43);
INSERT INTO public.who_global_data VALUES (6065, 167, 87599, 0, 341, 269, 43);
INSERT INTO public.who_global_data VALUES (6066, 132, 87731, 0, 341, 27, 43);
INSERT INTO public.who_global_data VALUES (6067, 198, 87929, 0, 341, 107, 43);
INSERT INTO public.who_global_data VALUES (6068, 181, 88110, 0, 341, 61, 43);
INSERT INTO public.who_global_data VALUES (6069, 183, 88293, 2, 343, 376, 43);
INSERT INTO public.who_global_data VALUES (6070, 201, 88494, 4, 347, 63, 43);
INSERT INTO public.who_global_data VALUES (6071, 137, 88631, 0, 347, 129, 43);
INSERT INTO public.who_global_data VALUES (6072, 188, 88819, 0, 347, 151, 43);
INSERT INTO public.who_global_data VALUES (6073, 145, 88964, 1, 348, 363, 43);
INSERT INTO public.who_global_data VALUES (6074, 178, 89142, 0, 348, 165, 43);
INSERT INTO public.who_global_data VALUES (6075, 125, 89267, 0, 348, 177, 43);
INSERT INTO public.who_global_data VALUES (6076, 177, 89444, 0, 348, 213, 43);
INSERT INTO public.who_global_data VALUES (6077, 156, 89600, 1, 349, 132, 43);
INSERT INTO public.who_global_data VALUES (6078, 143, 89743, 0, 349, 77, 43);
INSERT INTO public.who_global_data VALUES (6079, 140, 89883, 0, 349, 189, 43);
INSERT INTO public.who_global_data VALUES (6080, 179, 90062, 0, 349, 292, 43);
INSERT INTO public.who_global_data VALUES (6081, 220, 90282, 0, 349, 24, 43);
INSERT INTO public.who_global_data VALUES (6082, 168, 90450, 1, 350, 125, 43);
INSERT INTO public.who_global_data VALUES (6083, 184, 90634, 0, 350, 31, 43);
INSERT INTO public.who_global_data VALUES (6084, 183, 90817, 0, 350, 168, 43);
INSERT INTO public.who_global_data VALUES (6085, 253, 91070, 0, 350, 283, 43);
INSERT INTO public.who_global_data VALUES (6086, 234, 91304, 1, 351, 69, 43);
INSERT INTO public.who_global_data VALUES (6087, 214, 91518, 0, 351, 85, 43);
INSERT INTO public.who_global_data VALUES (6088, 215, 91733, 0, 351, 11, 43);
INSERT INTO public.who_global_data VALUES (6089, 202, 91935, 0, 351, 40, 43);
INSERT INTO public.who_global_data VALUES (6090, 234, 92169, 0, 351, 256, 43);
INSERT INTO public.who_global_data VALUES (6091, 256, 92425, 1, 352, 2, 43);
INSERT INTO public.who_global_data VALUES (6092, 250, 92675, 0, 352, 70, 43);
INSERT INTO public.who_global_data VALUES (6093, 238, 92913, 0, 352, 371, 43);
INSERT INTO public.who_global_data VALUES (6094, 271, 93184, 0, 352, 257, 43);
INSERT INTO public.who_global_data VALUES (6095, 294, 93478, 0, 352, 312, 43);
INSERT INTO public.who_global_data VALUES (6096, 288, 93766, 0, 352, 370, 43);
INSERT INTO public.who_global_data VALUES (6097, 229, 93995, 0, 352, 365, 43);
INSERT INTO public.who_global_data VALUES (6098, 289, 94284, 1, 353, 124, 43);
INSERT INTO public.who_global_data VALUES (6099, 349, 94633, 0, 353, 251, 43);
INSERT INTO public.who_global_data VALUES (6100, 397, 95030, 1, 354, 375, 43);
INSERT INTO public.who_global_data VALUES (6101, 287, 95317, 1, 355, 227, 43);
INSERT INTO public.who_global_data VALUES (6102, 241, 95558, 1, 356, 344, 43);
INSERT INTO public.who_global_data VALUES (6103, 321, 95879, 0, 356, 267, 43);
INSERT INTO public.who_global_data VALUES (6104, 316, 96195, 0, 356, 36, 43);
INSERT INTO public.who_global_data VALUES (6105, 275, 96470, 0, 356, 276, 43);
INSERT INTO public.who_global_data VALUES (6108, 0, 0, 0, 0, 99, 120);
INSERT INTO public.who_global_data VALUES (6109, 0, 0, 0, 0, 261, 120);
INSERT INTO public.who_global_data VALUES (6110, 0, 0, 0, 0, 364, 120);
INSERT INTO public.who_global_data VALUES (6111, 0, 0, 0, 0, 133, 120);
INSERT INTO public.who_global_data VALUES (6112, 0, 0, 0, 0, 111, 120);
INSERT INTO public.who_global_data VALUES (6113, 0, 0, 0, 0, 301, 120);
INSERT INTO public.who_global_data VALUES (6114, 0, 0, 0, 0, 209, 120);
INSERT INTO public.who_global_data VALUES (6115, 0, 0, 0, 0, 141, 120);
INSERT INTO public.who_global_data VALUES (6116, 0, 0, 0, 0, 22, 120);
INSERT INTO public.who_global_data VALUES (6117, 0, 0, 0, 0, 73, 120);
INSERT INTO public.who_global_data VALUES (6118, 0, 0, 0, 0, 313, 120);
INSERT INTO public.who_global_data VALUES (6119, 0, 0, 0, 0, 71, 120);
INSERT INTO public.who_global_data VALUES (6120, 0, 0, 0, 0, 78, 120);
INSERT INTO public.who_global_data VALUES (6121, 0, 0, 0, 0, 204, 120);
INSERT INTO public.who_global_data VALUES (6122, 0, 0, 0, 0, 194, 120);
INSERT INTO public.who_global_data VALUES (6123, 0, 0, 0, 0, 347, 120);
INSERT INTO public.who_global_data VALUES (6124, 0, 0, 0, 0, 49, 120);
INSERT INTO public.who_global_data VALUES (6125, 0, 0, 0, 0, 143, 120);
INSERT INTO public.who_global_data VALUES (6126, 0, 0, 0, 0, 217, 120);
INSERT INTO public.who_global_data VALUES (6127, 0, 0, 0, 0, 223, 120);
INSERT INTO public.who_global_data VALUES (6128, 0, 0, 0, 0, 243, 120);
INSERT INTO public.who_global_data VALUES (6129, 0, 0, 0, 0, 254, 120);
INSERT INTO public.who_global_data VALUES (6130, 0, 0, 0, 0, 308, 120);
INSERT INTO public.who_global_data VALUES (6131, 0, 0, 0, 0, 173, 120);
INSERT INTO public.who_global_data VALUES (6132, 0, 0, 0, 0, 87, 120);
INSERT INTO public.who_global_data VALUES (6133, 0, 0, 0, 0, 67, 120);
INSERT INTO public.who_global_data VALUES (6134, 0, 0, 0, 0, 65, 120);
INSERT INTO public.who_global_data VALUES (6135, 0, 0, 0, 0, 174, 120);
INSERT INTO public.who_global_data VALUES (6136, 0, 0, 0, 0, 57, 120);
INSERT INTO public.who_global_data VALUES (6137, 0, 0, 0, 0, 369, 120);
INSERT INTO public.who_global_data VALUES (6138, 0, 0, 0, 0, 161, 120);
INSERT INTO public.who_global_data VALUES (6139, 0, 0, 0, 0, 250, 120);
INSERT INTO public.who_global_data VALUES (6140, 0, 0, 0, 0, 152, 120);
INSERT INTO public.who_global_data VALUES (6141, 0, 0, 0, 0, 300, 120);
INSERT INTO public.who_global_data VALUES (6142, 0, 0, 0, 0, 320, 120);
INSERT INTO public.who_global_data VALUES (6143, 0, 0, 0, 0, 277, 120);
INSERT INTO public.who_global_data VALUES (6144, 0, 0, 0, 0, 192, 120);
INSERT INTO public.who_global_data VALUES (6145, 0, 0, 0, 0, 278, 120);
INSERT INTO public.who_global_data VALUES (6146, 0, 0, 0, 0, 265, 120);
INSERT INTO public.who_global_data VALUES (6147, 0, 0, 0, 0, 120, 120);
INSERT INTO public.who_global_data VALUES (6148, 0, 0, 0, 0, 82, 120);
INSERT INTO public.who_global_data VALUES (6149, 0, 0, 0, 0, 310, 120);
INSERT INTO public.who_global_data VALUES (6150, 0, 0, 0, 0, 260, 120);
INSERT INTO public.who_global_data VALUES (6151, 0, 0, 0, 0, 162, 120);
INSERT INTO public.who_global_data VALUES (6152, 0, 0, 0, 0, 368, 120);
INSERT INTO public.who_global_data VALUES (6153, 0, 0, 0, 0, 105, 120);
INSERT INTO public.who_global_data VALUES (6154, 0, 0, 0, 0, 39, 120);
INSERT INTO public.who_global_data VALUES (6155, 0, 0, 0, 0, 62, 120);
INSERT INTO public.who_global_data VALUES (6156, 0, 0, 0, 0, 3, 120);
INSERT INTO public.who_global_data VALUES (6157, 0, 0, 0, 0, 247, 120);
INSERT INTO public.who_global_data VALUES (6158, 0, 0, 0, 0, 306, 120);
INSERT INTO public.who_global_data VALUES (6159, 0, 0, 0, 0, 303, 120);
INSERT INTO public.who_global_data VALUES (6160, 0, 0, 0, 0, 337, 120);
INSERT INTO public.who_global_data VALUES (6161, 0, 0, 0, 0, 241, 120);
INSERT INTO public.who_global_data VALUES (6162, 0, 0, 0, 0, 116, 120);
INSERT INTO public.who_global_data VALUES (6163, 0, 0, 0, 0, 91, 120);
INSERT INTO public.who_global_data VALUES (6164, 0, 0, 0, 0, 81, 120);
INSERT INTO public.who_global_data VALUES (6165, 0, 0, 0, 0, 64, 120);
INSERT INTO public.who_global_data VALUES (6166, 0, 0, 0, 0, 159, 120);
INSERT INTO public.who_global_data VALUES (6167, 0, 0, 0, 0, 185, 120);
INSERT INTO public.who_global_data VALUES (6168, 0, 0, 0, 0, 55, 120);
INSERT INTO public.who_global_data VALUES (6169, 0, 0, 0, 0, 340, 120);
INSERT INTO public.who_global_data VALUES (6170, 0, 0, 0, 0, 346, 120);
INSERT INTO public.who_global_data VALUES (6171, 0, 0, 0, 0, 279, 120);
INSERT INTO public.who_global_data VALUES (6172, 0, 0, 0, 0, 80, 120);
INSERT INTO public.who_global_data VALUES (6173, 7, 7, 0, 0, 321, 120);
INSERT INTO public.who_global_data VALUES (6174, 0, 7, 0, 0, 29, 120);
INSERT INTO public.who_global_data VALUES (6175, 0, 7, 0, 0, 202, 120);
INSERT INTO public.who_global_data VALUES (6176, 0, 7, 0, 0, 362, 120);
INSERT INTO public.who_global_data VALUES (6177, 0, 7, 0, 0, 140, 120);
INSERT INTO public.who_global_data VALUES (6178, 0, 7, 0, 0, 211, 120);
INSERT INTO public.who_global_data VALUES (6179, 0, 7, 0, 0, 353, 120);
INSERT INTO public.who_global_data VALUES (6180, 0, 7, 0, 0, 19, 120);
INSERT INTO public.who_global_data VALUES (6181, 5, 12, 0, 0, 176, 120);
INSERT INTO public.who_global_data VALUES (6182, 0, 12, 0, 0, 373, 120);
INSERT INTO public.who_global_data VALUES (6183, 2, 14, 0, 0, 46, 120);
INSERT INTO public.who_global_data VALUES (6184, 3, 17, 1, 1, 42, 120);
INSERT INTO public.who_global_data VALUES (6185, 0, 17, 0, 1, 316, 120);
INSERT INTO public.who_global_data VALUES (6186, 7, 24, 1, 2, 299, 120);
INSERT INTO public.who_global_data VALUES (6187, 0, 24, 0, 2, 329, 120);
INSERT INTO public.who_global_data VALUES (6188, 3, 27, 0, 2, 171, 120);
INSERT INTO public.who_global_data VALUES (6189, 12, 39, 2, 4, 127, 120);
INSERT INTO public.who_global_data VALUES (6190, 0, 39, 0, 4, 167, 120);
INSERT INTO public.who_global_data VALUES (6191, 5, 44, 1, 5, 325, 120);
INSERT INTO public.who_global_data VALUES (6192, 4, 48, 0, 5, 158, 120);
INSERT INTO public.who_global_data VALUES (6193, 0, 48, 0, 5, 170, 120);
INSERT INTO public.who_global_data VALUES (6194, 0, 48, 0, 5, 35, 120);
INSERT INTO public.who_global_data VALUES (6195, 1, 49, 0, 5, 242, 120);
INSERT INTO public.who_global_data VALUES (6196, 0, 49, 0, 5, 112, 120);
INSERT INTO public.who_global_data VALUES (6197, 5, 54, 1, 6, 358, 120);
INSERT INTO public.who_global_data VALUES (6198, 2, 56, 0, 6, 32, 120);
INSERT INTO public.who_global_data VALUES (6199, 5, 61, 0, 6, 193, 120);
INSERT INTO public.who_global_data VALUES (6200, 9, 70, 2, 8, 305, 120);
INSERT INTO public.who_global_data VALUES (6201, 18, 88, 0, 8, 333, 120);
INSERT INTO public.who_global_data VALUES (6202, 35, 123, 4, 12, 210, 120);
INSERT INTO public.who_global_data VALUES (6203, 41, 164, 5, 17, 268, 120);
INSERT INTO public.who_global_data VALUES (6204, 54, 218, 3, 20, 304, 120);
INSERT INTO public.who_global_data VALUES (6205, 112, 330, 1, 21, 280, 120);
INSERT INTO public.who_global_data VALUES (6206, 94, 424, 6, 27, 172, 120);
INSERT INTO public.who_global_data VALUES (6207, 58, 482, 3, 30, 339, 120);
INSERT INTO public.who_global_data VALUES (6208, 139, 621, 4, 34, 48, 120);
INSERT INTO public.who_global_data VALUES (6209, 182, 803, 5, 39, 275, 120);
INSERT INTO public.who_global_data VALUES (6210, 209, 1012, 7, 46, 14, 120);
INSERT INTO public.who_global_data VALUES (6211, 219, 1231, 4, 50, 222, 120);
INSERT INTO public.who_global_data VALUES (6212, 341, 1572, 10, 60, 164, 120);
INSERT INTO public.who_global_data VALUES (6213, 266, 1838, 15, 75, 336, 120);
INSERT INTO public.who_global_data VALUES (6214, 306, 2144, 9, 84, 203, 120);
INSERT INTO public.who_global_data VALUES (6215, 312, 2456, 7, 91, 59, 120);
INSERT INTO public.who_global_data VALUES (6216, 492, 2948, 10, 101, 328, 120);
INSERT INTO public.who_global_data VALUES (6217, 434, 3382, 9, 110, 10, 120);
INSERT INTO public.who_global_data VALUES (6218, 390, 3772, 10, 120, 216, 120);
INSERT INTO public.who_global_data VALUES (6219, 414, 4186, 7, 127, 307, 120);
INSERT INTO public.who_global_data VALUES (6220, 503, 4689, 4, 131, 207, 120);
INSERT INTO public.who_global_data VALUES (6221, 309, 4998, 9, 140, 18, 120);
INSERT INTO public.who_global_data VALUES (6222, 418, 5416, 5, 145, 374, 120);
INSERT INTO public.who_global_data VALUES (6223, 497, 5913, 7, 152, 114, 120);
INSERT INTO public.who_global_data VALUES (6224, 549, 6462, 3, 155, 319, 120);
INSERT INTO public.who_global_data VALUES (6225, 641, 7103, 8, 163, 295, 120);
INSERT INTO public.who_global_data VALUES (6226, 564, 7667, 5, 168, 175, 120);
INSERT INTO public.who_global_data VALUES (6227, 571, 8238, 2, 170, 139, 120);
INSERT INTO public.who_global_data VALUES (6228, 552, 8790, 5, 175, 233, 120);
INSERT INTO public.who_global_data VALUES (6229, 665, 9455, 2, 177, 84, 120);
INSERT INTO public.who_global_data VALUES (6230, 688, 10143, 5, 182, 287, 120);
INSERT INTO public.who_global_data VALUES (6231, 786, 10929, 1, 183, 8, 120);
INSERT INTO public.who_global_data VALUES (6232, 790, 11719, 3, 186, 246, 120);
INSERT INTO public.who_global_data VALUES (6233, 706, 12425, 0, 186, 266, 120);
INSERT INTO public.who_global_data VALUES (6234, 709, 13134, 20, 206, 178, 120);
INSERT INTO public.who_global_data VALUES (6235, 636, 13770, 8, 214, 109, 120);
INSERT INTO public.who_global_data VALUES (6236, 887, 14657, 14, 228, 327, 120);
INSERT INTO public.who_global_data VALUES (6237, 1034, 15691, 11, 239, 324, 120);
INSERT INTO public.who_global_data VALUES (6238, 969, 16660, 11, 250, 288, 120);
INSERT INTO public.who_global_data VALUES (6239, 1162, 17822, 19, 269, 317, 120);
INSERT INTO public.who_global_data VALUES (6240, 1041, 18863, 14, 283, 240, 120);
INSERT INTO public.who_global_data VALUES (6241, 1202, 20065, 15, 298, 1, 120);
INSERT INTO public.who_global_data VALUES (6242, 930, 20995, 16, 314, 206, 120);
INSERT INTO public.who_global_data VALUES (6243, 0, 20995, 0, 314, 108, 120);
INSERT INTO public.who_global_data VALUES (6244, 2875, 23870, 35, 349, 215, 120);
INSERT INTO public.who_global_data VALUES (6245, 1251, 25121, 21, 370, 88, 120);
INSERT INTO public.who_global_data VALUES (6246, 1617, 26738, 16, 386, 282, 120);
INSERT INTO public.who_global_data VALUES (6247, 1773, 28511, 22, 408, 180, 120);
INSERT INTO public.who_global_data VALUES (6248, 1694, 30205, 24, 432, 232, 120);
INSERT INTO public.who_global_data VALUES (6249, 1873, 32078, 20, 452, 58, 120);
INSERT INTO public.who_global_data VALUES (6250, 1532, 33610, 28, 480, 274, 120);
INSERT INTO public.who_global_data VALUES (6251, 1975, 35585, 21, 501, 205, 120);
INSERT INTO public.who_global_data VALUES (6252, 1166, 36751, 21, 522, 187, 120);
INSERT INTO public.who_global_data VALUES (6253, 1541, 38292, 22, 544, 184, 120);
INSERT INTO public.who_global_data VALUES (6254, 2029, 40321, 15, 559, 147, 120);
INSERT INTO public.who_global_data VALUES (6255, 2523, 42844, 23, 582, 294, 120);
INSERT INTO public.who_global_data VALUES (6256, 1764, 44608, 28, 610, 34, 120);
INSERT INTO public.who_global_data VALUES (6257, 2545, 47153, 40, 650, 101, 120);
INSERT INTO public.who_global_data VALUES (6258, 0, 47153, 0, 650, 208, 120);
INSERT INTO public.who_global_data VALUES (6259, 2381, 49534, 22, 672, 380, 120);
INSERT INTO public.who_global_data VALUES (6260, 2911, 52445, 37, 709, 271, 120);
INSERT INTO public.who_global_data VALUES (6261, 2695, 55140, 37, 746, 219, 120);
INSERT INTO public.who_global_data VALUES (6262, 2423, 57563, 35, 781, 54, 120);
INSERT INTO public.who_global_data VALUES (6263, 2828, 60391, 30, 811, 361, 120);
INSERT INTO public.who_global_data VALUES (6264, 2635, 63026, 35, 846, 214, 120);
INSERT INTO public.who_global_data VALUES (6265, 2743, 65769, 42, 888, 199, 120);
INSERT INTO public.who_global_data VALUES (6266, 2735, 68504, 42, 930, 335, 120);
INSERT INTO public.who_global_data VALUES (6267, 3171, 71675, 45, 975, 95, 120);
INSERT INTO public.who_global_data VALUES (6268, 3190, 74865, 37, 1012, 6, 120);
INSERT INTO public.who_global_data VALUES (6269, 3187, 78052, 37, 1049, 102, 120);
INSERT INTO public.who_global_data VALUES (6270, 3471, 81523, 46, 1095, 291, 120);
INSERT INTO public.who_global_data VALUES (6271, 2856, 84379, 44, 1139, 118, 120);
INSERT INTO public.who_global_data VALUES (6272, 3141, 87520, 32, 1171, 311, 120);
INSERT INTO public.who_global_data VALUES (6273, 3099, 90619, 38, 1209, 357, 120);
INSERT INTO public.who_global_data VALUES (6274, 3862, 94481, 53, 1262, 135, 120);
INSERT INTO public.who_global_data VALUES (6275, 4008, 98489, 43, 1305, 263, 120);
INSERT INTO public.who_global_data VALUES (6276, 3803, 102292, 38, 1343, 290, 120);
INSERT INTO public.who_global_data VALUES (6277, 3243, 105535, 45, 1388, 122, 120);
INSERT INTO public.who_global_data VALUES (6278, 3240, 108775, 37, 1425, 113, 120);
INSERT INTO public.who_global_data VALUES (6279, 3531, 112306, 39, 1464, 144, 120);
INSERT INTO public.who_global_data VALUES (6280, 3480, 115786, 38, 1502, 196, 120);
INSERT INTO public.who_global_data VALUES (6281, 3412, 119198, 43, 1545, 12, 120);
INSERT INTO public.who_global_data VALUES (6282, 3462, 122660, 37, 1582, 156, 120);
INSERT INTO public.who_global_data VALUES (6283, 3946, 126606, 39, 1621, 345, 120);
INSERT INTO public.who_global_data VALUES (6284, 3868, 130474, 40, 1661, 30, 120);
INSERT INTO public.who_global_data VALUES (6285, 3504, 133978, 34, 1695, 289, 120);
INSERT INTO public.who_global_data VALUES (6286, 3809, 137787, 43, 1738, 26, 120);
INSERT INTO public.who_global_data VALUES (6287, 4014, 141801, 45, 1783, 367, 120);
INSERT INTO public.who_global_data VALUES (6288, 3682, 145483, 64, 1847, 86, 120);
INSERT INTO public.who_global_data VALUES (6289, 3775, 149258, 41, 1888, 98, 120);
INSERT INTO public.who_global_data VALUES (6290, 4019, 153277, 38, 1926, 323, 120);
INSERT INTO public.who_global_data VALUES (6291, 3114, 156391, 42, 1968, 348, 120);
INSERT INTO public.who_global_data VALUES (6292, 3288, 159679, 29, 1997, 272, 120);
INSERT INTO public.who_global_data VALUES (6293, 2738, 162417, 55, 2052, 16, 120);
INSERT INTO public.who_global_data VALUES (6294, 3201, 165618, 44, 2096, 229, 120);
INSERT INTO public.who_global_data VALUES (6295, 3027, 168645, 55, 2151, 238, 120);
INSERT INTO public.who_global_data VALUES (6296, 3489, 172134, 46, 2197, 130, 120);
INSERT INTO public.who_global_data VALUES (6297, 3360, 175494, 41, 2238, 352, 120);
INSERT INTO public.who_global_data VALUES (6298, 2949, 178443, 37, 2275, 354, 120);
INSERT INTO public.who_global_data VALUES (6299, 2686, 181129, 30, 2305, 33, 120);
INSERT INTO public.who_global_data VALUES (6300, 2666, 183795, 47, 2352, 296, 120);
INSERT INTO public.who_global_data VALUES (6301, 3099, 186894, 39, 2391, 117, 120);
INSERT INTO public.who_global_data VALUES (6302, 3163, 190057, 33, 2424, 154, 120);
INSERT INTO public.who_global_data VALUES (6303, 3533, 193590, 33, 2457, 235, 120);
INSERT INTO public.who_global_data VALUES (6304, 2733, 196323, 39, 2496, 315, 120);
INSERT INTO public.who_global_data VALUES (6305, 3034, 199357, 51, 2547, 245, 120);
INSERT INTO public.who_global_data VALUES (6306, 2709, 202066, 34, 2581, 115, 120);
INSERT INTO public.who_global_data VALUES (6307, 2459, 204525, 37, 2618, 9, 120);
INSERT INTO public.who_global_data VALUES (6308, 2928, 207453, 50, 2668, 338, 120);
INSERT INTO public.who_global_data VALUES (6309, 3057, 210510, 41, 2709, 119, 120);
INSERT INTO public.who_global_data VALUES (6310, 2744, 213254, 42, 2751, 163, 120);
INSERT INTO public.who_global_data VALUES (6311, 2856, 216110, 50, 2801, 190, 120);
INSERT INTO public.who_global_data VALUES (6312, 2548, 218658, 35, 2836, 83, 120);
INSERT INTO public.who_global_data VALUES (6314, 2275, 223453, 54, 2928, 53, 120);
INSERT INTO public.who_global_data VALUES (6315, 2772, 226225, 37, 2965, 351, 120);
INSERT INTO public.who_global_data VALUES (6316, 2960, 229185, 35, 3000, 28, 120);
INSERT INTO public.who_global_data VALUES (6317, 3009, 232194, 35, 3035, 66, 120);
INSERT INTO public.who_global_data VALUES (6318, 2695, 234889, 48, 3083, 60, 120);
INSERT INTO public.who_global_data VALUES (6319, 2772, 237661, 28, 3111, 157, 120);
INSERT INTO public.who_global_data VALUES (6320, 2199, 239860, 21, 3132, 237, 120);
INSERT INTO public.who_global_data VALUES (6321, 886, 240746, 22, 3154, 212, 120);
INSERT INTO public.who_global_data VALUES (6322, 1356, 242102, 30, 3184, 131, 120);
INSERT INTO public.who_global_data VALUES (6323, 1918, 244020, 50, 3234, 166, 120);
INSERT INTO public.who_global_data VALUES (6324, 2654, 246674, 33, 3267, 72, 120);
INSERT INTO public.who_global_data VALUES (6325, 2977, 249651, 39, 3306, 25, 120);
INSERT INTO public.who_global_data VALUES (6326, 2851, 252502, 27, 3333, 186, 120);
INSERT INTO public.who_global_data VALUES (6327, 2611, 255113, 32, 3365, 126, 120);
INSERT INTO public.who_global_data VALUES (6328, 2487, 257600, 34, 3399, 286, 120);
INSERT INTO public.who_global_data VALUES (6329, 2907, 260507, 39, 3438, 56, 120);
INSERT INTO public.who_global_data VALUES (6330, 2996, 263503, 33, 3471, 94, 120);
INSERT INTO public.who_global_data VALUES (6331, 2995, 266498, 42, 3513, 100, 120);
INSERT INTO public.who_global_data VALUES (6332, 2617, 269115, 44, 3557, 79, 120);
INSERT INTO public.who_global_data VALUES (6333, 2766, 271881, 34, 3591, 298, 120);
INSERT INTO public.who_global_data VALUES (6334, 2644, 274525, 34, 3625, 38, 120);
INSERT INTO public.who_global_data VALUES (6335, 2024, 276549, 32, 3657, 231, 120);
INSERT INTO public.who_global_data VALUES (6336, 2595, 279144, 37, 3694, 90, 120);
INSERT INTO public.who_global_data VALUES (6337, 3200, 282344, 46, 3740, 128, 120);
INSERT INTO public.who_global_data VALUES (6338, 2747, 285091, 41, 3781, 343, 120);
INSERT INTO public.who_global_data VALUES (6339, 2868, 287959, 41, 3822, 302, 120);
INSERT INTO public.who_global_data VALUES (6340, 2401, 290360, 39, 3861, 360, 120);
INSERT INTO public.who_global_data VALUES (6341, 2265, 292625, 46, 3907, 96, 120);
INSERT INTO public.who_global_data VALUES (6342, 1973, 294598, 34, 3941, 145, 120);
INSERT INTO public.who_global_data VALUES (6343, 2485, 297083, 42, 3983, 253, 120);
INSERT INTO public.who_global_data VALUES (6344, 2545, 299628, 45, 4028, 89, 120);
INSERT INTO public.who_global_data VALUES (6345, 2519, 302147, 54, 4082, 52, 120);
INSERT INTO public.who_global_data VALUES (6346, 2436, 304583, 45, 4127, 93, 120);
INSERT INTO public.who_global_data VALUES (6347, 2211, 306794, 47, 4174, 297, 120);
INSERT INTO public.who_global_data VALUES (6348, 2131, 308925, 32, 4206, 20, 120);
INSERT INTO public.who_global_data VALUES (6349, 1897, 310822, 42, 4248, 21, 120);
INSERT INTO public.who_global_data VALUES (6350, 2174, 312996, 33, 4281, 149, 120);
INSERT INTO public.who_global_data VALUES (6351, 1950, 314946, 35, 4316, 150, 120);
INSERT INTO public.who_global_data VALUES (6352, 2582, 317528, 35, 4351, 239, 120);
INSERT INTO public.who_global_data VALUES (6353, 2158, 319686, 32, 4383, 138, 120);
INSERT INTO public.who_global_data VALUES (6354, 1929, 321615, 29, 4412, 137, 120);
INSERT INTO public.who_global_data VALUES (6355, 1950, 323565, 35, 4447, 97, 120);
INSERT INTO public.who_global_data VALUES (6356, 1592, 325157, 32, 4479, 293, 120);
INSERT INTO public.who_global_data VALUES (6357, 2202, 327359, 37, 4516, 148, 120);
INSERT INTO public.who_global_data VALUES (6358, 1892, 329251, 36, 4552, 191, 120);
INSERT INTO public.who_global_data VALUES (6359, 1827, 331078, 41, 4593, 281, 120);
INSERT INTO public.who_global_data VALUES (6360, 1892, 332970, 41, 4634, 50, 120);
INSERT INTO public.who_global_data VALUES (6361, 1792, 334762, 34, 4668, 181, 120);
INSERT INTO public.who_global_data VALUES (6362, 1282, 336044, 34, 4702, 37, 120);
INSERT INTO public.who_global_data VALUES (6363, 1476, 337520, 31, 4733, 197, 120);
INSERT INTO public.who_global_data VALUES (6364, 1812, 339332, 26, 4759, 4, 120);
INSERT INTO public.who_global_data VALUES (6365, 1724, 341056, 43, 4802, 13, 120);
INSERT INTO public.who_global_data VALUES (6366, 1615, 342671, 21, 4823, 378, 120);
INSERT INTO public.who_global_data VALUES (6367, 1593, 344264, 36, 4859, 342, 120);
INSERT INTO public.who_global_data VALUES (6368, 1541, 345805, 22, 4881, 142, 120);
INSERT INTO public.who_global_data VALUES (6369, 1567, 347372, 32, 4913, 356, 120);
INSERT INTO public.who_global_data VALUES (6370, 1544, 348916, 26, 4939, 285, 120);
INSERT INTO public.who_global_data VALUES (6371, 1705, 350621, 40, 4979, 359, 120);
INSERT INTO public.who_global_data VALUES (6372, 1557, 352178, 28, 5007, 136, 120);
INSERT INTO public.who_global_data VALUES (6373, 1666, 353844, 37, 5044, 377, 120);
INSERT INTO public.who_global_data VALUES (6374, 1540, 355384, 28, 5072, 322, 120);
INSERT INTO public.who_global_data VALUES (6375, 1383, 356767, 21, 5093, 169, 120);
INSERT INTO public.who_global_data VALUES (6376, 1106, 357873, 36, 5129, 372, 120);
INSERT INTO public.who_global_data VALUES (6377, 1275, 359148, 32, 5161, 270, 120);
INSERT INTO public.who_global_data VALUES (6378, 1407, 360555, 32, 5193, 198, 120);
INSERT INTO public.who_global_data VALUES (6379, 0, 5, 0, 0, 46, 229);
INSERT INTO public.who_global_data VALUES (6380, 1488, 362043, 26, 5219, 224, 120);
INSERT INTO public.who_global_data VALUES (6381, 1436, 363479, 32, 5251, 255, 120);
INSERT INTO public.who_global_data VALUES (6382, 1508, 364987, 21, 5272, 314, 120);
INSERT INTO public.who_global_data VALUES (6383, 1396, 366383, 33, 5305, 44, 120);
INSERT INTO public.who_global_data VALUES (6384, 1182, 367565, 20, 5325, 106, 120);
INSERT INTO public.who_global_data VALUES (6385, 1125, 368690, 23, 5348, 200, 120);
INSERT INTO public.who_global_data VALUES (6386, 1442, 370132, 27, 5375, 366, 120);
INSERT INTO public.who_global_data VALUES (6387, 1499, 371631, 30, 5405, 309, 120);
INSERT INTO public.who_global_data VALUES (6388, 1520, 373151, 35, 5440, 92, 120);
INSERT INTO public.who_global_data VALUES (6389, 1441, 374592, 20, 5460, 104, 120);
INSERT INTO public.who_global_data VALUES (6390, 1278, 375870, 17, 5477, 259, 120);
INSERT INTO public.who_global_data VALUES (6391, 1203, 377073, 23, 5500, 273, 120);
INSERT INTO public.who_global_data VALUES (6392, 1193, 378266, 24, 5524, 134, 120);
INSERT INTO public.who_global_data VALUES (6393, 1472, 379738, 31, 5555, 160, 120);
INSERT INTO public.who_global_data VALUES (6394, 1537, 381275, 22, 5577, 183, 120);
INSERT INTO public.who_global_data VALUES (6395, 1684, 382959, 16, 5593, 249, 120);
INSERT INTO public.who_global_data VALUES (6396, 1600, 384559, 15, 5608, 230, 120);
INSERT INTO public.who_global_data VALUES (6397, 1527, 386086, 15, 5623, 76, 120);
INSERT INTO public.who_global_data VALUES (6398, 1209, 387295, 23, 5646, 379, 120);
INSERT INTO public.who_global_data VALUES (6399, 1274, 388569, 14, 5660, 110, 120);
INSERT INTO public.who_global_data VALUES (6400, 1637, 390206, 21, 5681, 188, 120);
INSERT INTO public.who_global_data VALUES (6401, 1380, 391586, 18, 5699, 51, 120);
INSERT INTO public.who_global_data VALUES (6402, 1545, 393131, 24, 5723, 43, 120);
INSERT INTO public.who_global_data VALUES (6403, 1696, 394827, 24, 5747, 331, 120);
INSERT INTO public.who_global_data VALUES (6404, 1586, 396413, 14, 5761, 179, 120);
INSERT INTO public.who_global_data VALUES (6405, 1094, 397507, 19, 5780, 326, 120);
INSERT INTO public.who_global_data VALUES (6406, 1308, 398815, 23, 5803, 258, 120);
INSERT INTO public.who_global_data VALUES (6407, 1436, 400251, 15, 5818, 75, 120);
INSERT INTO public.who_global_data VALUES (6408, 1335, 401586, 20, 5838, 17, 120);
INSERT INTO public.who_global_data VALUES (6409, 1493, 403079, 23, 5861, 153, 120);
INSERT INTO public.who_global_data VALUES (6410, 1681, 404760, 25, 5886, 121, 120);
INSERT INTO public.who_global_data VALUES (6411, 1604, 406364, 19, 5905, 182, 120);
INSERT INTO public.who_global_data VALUES (6412, 1320, 407684, 18, 5923, 262, 120);
INSERT INTO public.who_global_data VALUES (6413, 1568, 409252, 18, 5941, 221, 120);
INSERT INTO public.who_global_data VALUES (6414, 1736, 410988, 25, 5966, 248, 120);
INSERT INTO public.who_global_data VALUES (6415, 1659, 412647, 17, 5983, 350, 120);
INSERT INTO public.who_global_data VALUES (6416, 1517, 414164, 21, 6004, 195, 120);
INSERT INTO public.who_global_data VALUES (6417, 1842, 416006, 17, 6021, 341, 120);
INSERT INTO public.who_global_data VALUES (6418, 1469, 417475, 15, 6036, 41, 120);
INSERT INTO public.who_global_data VALUES (6419, 1289, 418764, 13, 6049, 234, 120);
INSERT INTO public.who_global_data VALUES (6420, 1474, 420238, 18, 6067, 146, 120);
INSERT INTO public.who_global_data VALUES (6421, 1683, 421921, 25, 6092, 123, 120);
INSERT INTO public.who_global_data VALUES (6422, 1699, 423620, 16, 6108, 45, 120);
INSERT INTO public.who_global_data VALUES (6423, 1733, 425353, 19, 6127, 218, 120);
INSERT INTO public.who_global_data VALUES (6424, 1845, 427198, 13, 6140, 7, 120);
INSERT INTO public.who_global_data VALUES (6425, 1767, 428965, 19, 6159, 236, 120);
INSERT INTO public.who_global_data VALUES (6426, 1531, 430496, 14, 6173, 252, 120);
INSERT INTO public.who_global_data VALUES (6427, 1837, 432333, 21, 6194, 244, 120);
INSERT INTO public.who_global_data VALUES (6428, 2139, 434472, 21, 6215, 355, 120);
INSERT INTO public.who_global_data VALUES (6429, 2212, 436684, 39, 6254, 103, 120);
INSERT INTO public.who_global_data VALUES (6430, 2111, 438795, 21, 6275, 68, 120);
INSERT INTO public.who_global_data VALUES (6431, 2364, 441159, 30, 6305, 47, 120);
INSERT INTO public.who_global_data VALUES (6432, 2275, 443434, 17, 6322, 23, 120);
INSERT INTO public.who_global_data VALUES (6433, 1847, 445281, 28, 6350, 264, 120);
INSERT INTO public.who_global_data VALUES (6434, 2060, 447341, 38, 6388, 332, 120);
INSERT INTO public.who_global_data VALUES (6435, 2419, 449760, 28, 6416, 228, 120);
INSERT INTO public.who_global_data VALUES (6436, 2230, 451990, 32, 6448, 334, 120);
INSERT INTO public.who_global_data VALUES (6437, 2156, 454146, 39, 6487, 318, 120);
INSERT INTO public.who_global_data VALUES (6438, 2292, 456438, 37, 6524, 349, 120);
INSERT INTO public.who_global_data VALUES (6439, 2273, 458711, 20, 6544, 74, 120);
INSERT INTO public.who_global_data VALUES (6440, 1908, 460619, 36, 6580, 15, 120);
INSERT INTO public.who_global_data VALUES (6441, 1788, 462407, 29, 6609, 155, 120);
INSERT INTO public.who_global_data VALUES (6442, 2525, 464932, 35, 6644, 201, 120);
INSERT INTO public.who_global_data VALUES (6443, 2293, 467225, 31, 6675, 5, 120);
INSERT INTO public.who_global_data VALUES (6444, 2198, 469423, 38, 6713, 220, 120);
INSERT INTO public.who_global_data VALUES (6445, 2316, 471739, 35, 6748, 330, 120);
INSERT INTO public.who_global_data VALUES (6446, 2252, 473991, 24, 6772, 269, 120);
INSERT INTO public.who_global_data VALUES (6447, 1888, 475879, 35, 6807, 27, 120);
INSERT INTO public.who_global_data VALUES (6448, 1666, 477545, 31, 6838, 107, 120);
INSERT INTO public.who_global_data VALUES (6449, 2198, 479743, 36, 6874, 61, 120);
INSERT INTO public.who_global_data VALUES (6450, 2202, 481945, 32, 6906, 376, 120);
INSERT INTO public.who_global_data VALUES (6451, 2159, 484104, 24, 6930, 63, 120);
INSERT INTO public.who_global_data VALUES (6452, 1861, 485965, 37, 6967, 129, 120);
INSERT INTO public.who_global_data VALUES (6453, 1884, 487849, 19, 6986, 151, 120);
INSERT INTO public.who_global_data VALUES (6454, 1329, 489178, 34, 7020, 363, 120);
INSERT INTO public.who_global_data VALUES (6455, 1355, 490533, 32, 7052, 165, 120);
INSERT INTO public.who_global_data VALUES (6456, 1799, 492332, 37, 7089, 177, 120);
INSERT INTO public.who_global_data VALUES (6457, 1877, 494209, 40, 7129, 213, 120);
INSERT INTO public.who_global_data VALUES (6458, 1632, 495841, 27, 7156, 132, 120);
INSERT INTO public.who_global_data VALUES (6459, 1134, 496975, 36, 7192, 77, 120);
INSERT INTO public.who_global_data VALUES (6460, 1318, 498293, 25, 7217, 189, 120);
INSERT INTO public.who_global_data VALUES (6461, 1267, 499560, 25, 7242, 292, 120);
INSERT INTO public.who_global_data VALUES (6462, 1153, 500713, 38, 7280, 24, 120);
INSERT INTO public.who_global_data VALUES (6463, 1470, 502183, 32, 7312, 125, 120);
INSERT INTO public.who_global_data VALUES (6464, 1318, 503501, 17, 7329, 31, 120);
INSERT INTO public.who_global_data VALUES (6465, 1367, 504868, 30, 7359, 168, 120);
INSERT INTO public.who_global_data VALUES (6466, 1234, 506102, 19, 7378, 283, 120);
INSERT INTO public.who_global_data VALUES (6467, 1163, 507265, 20, 7398, 69, 120);
INSERT INTO public.who_global_data VALUES (6468, 834, 508099, 30, 7428, 85, 120);
INSERT INTO public.who_global_data VALUES (6469, 1049, 509148, 24, 7452, 11, 120);
INSERT INTO public.who_global_data VALUES (6470, 932, 510080, 27, 7479, 40, 120);
INSERT INTO public.who_global_data VALUES (6471, 1181, 511261, 30, 7509, 256, 120);
INSERT INTO public.who_global_data VALUES (6472, 1235, 512496, 22, 7531, 2, 120);
INSERT INTO public.who_global_data VALUES (6473, 1014, 513510, 28, 7559, 70, 120);
INSERT INTO public.who_global_data VALUES (6474, 990, 514500, 17, 7576, 371, 120);
INSERT INTO public.who_global_data VALUES (6475, 684, 515184, 23, 7599, 257, 120);
INSERT INTO public.who_global_data VALUES (6476, 0, 5, 0, 0, 42, 229);
INSERT INTO public.who_global_data VALUES (6477, 835, 516019, 27, 7626, 312, 120);
INSERT INTO public.who_global_data VALUES (6478, 910, 516929, 24, 7650, 370, 120);
INSERT INTO public.who_global_data VALUES (6479, 991, 517920, 20, 7670, 365, 120);
INSERT INTO public.who_global_data VALUES (6480, 978, 518898, 17, 7687, 124, 120);
INSERT INTO public.who_global_data VALUES (6481, 1007, 519905, 31, 7718, 251, 120);
INSERT INTO public.who_global_data VALUES (6482, 785, 520690, 16, 7734, 375, 120);
INSERT INTO public.who_global_data VALUES (6483, 692, 521382, 22, 7756, 227, 120);
INSERT INTO public.who_global_data VALUES (6484, 1071, 522453, 25, 7781, 344, 120);
INSERT INTO public.who_global_data VALUES (6485, 849, 523302, 22, 7803, 267, 120);
INSERT INTO public.who_global_data VALUES (6486, 718, 524020, 16, 7819, 36, 120);
INSERT INTO public.who_global_data VALUES (6487, 890, 524910, 14, 7833, 276, 120);
INSERT INTO public.who_global_data VALUES (6490, 0, 0, 0, 0, 99, 213);
INSERT INTO public.who_global_data VALUES (6491, 0, 0, 0, 0, 261, 213);
INSERT INTO public.who_global_data VALUES (6492, 0, 0, 0, 0, 364, 213);
INSERT INTO public.who_global_data VALUES (6493, 0, 0, 0, 0, 133, 213);
INSERT INTO public.who_global_data VALUES (6494, 0, 0, 0, 0, 111, 213);
INSERT INTO public.who_global_data VALUES (6495, 0, 0, 0, 0, 301, 213);
INSERT INTO public.who_global_data VALUES (6496, 0, 0, 0, 0, 209, 213);
INSERT INTO public.who_global_data VALUES (6497, 0, 0, 0, 0, 141, 213);
INSERT INTO public.who_global_data VALUES (6498, 0, 0, 0, 0, 22, 213);
INSERT INTO public.who_global_data VALUES (6499, 0, 0, 0, 0, 73, 213);
INSERT INTO public.who_global_data VALUES (6500, 0, 0, 0, 0, 313, 213);
INSERT INTO public.who_global_data VALUES (6501, 0, 0, 0, 0, 71, 213);
INSERT INTO public.who_global_data VALUES (6502, 0, 0, 0, 0, 78, 213);
INSERT INTO public.who_global_data VALUES (6503, 0, 0, 0, 0, 204, 213);
INSERT INTO public.who_global_data VALUES (6504, 0, 0, 0, 0, 194, 213);
INSERT INTO public.who_global_data VALUES (6505, 0, 0, 0, 0, 347, 213);
INSERT INTO public.who_global_data VALUES (6506, 0, 0, 0, 0, 49, 213);
INSERT INTO public.who_global_data VALUES (6507, 0, 0, 0, 0, 143, 213);
INSERT INTO public.who_global_data VALUES (6508, 0, 0, 0, 0, 217, 213);
INSERT INTO public.who_global_data VALUES (6509, 0, 0, 0, 0, 223, 213);
INSERT INTO public.who_global_data VALUES (6510, 0, 0, 0, 0, 243, 213);
INSERT INTO public.who_global_data VALUES (6511, 0, 0, 0, 0, 254, 213);
INSERT INTO public.who_global_data VALUES (6512, 0, 0, 0, 0, 308, 213);
INSERT INTO public.who_global_data VALUES (6513, 0, 0, 0, 0, 173, 213);
INSERT INTO public.who_global_data VALUES (6514, 0, 0, 0, 0, 87, 213);
INSERT INTO public.who_global_data VALUES (6515, 0, 0, 0, 0, 67, 213);
INSERT INTO public.who_global_data VALUES (6516, 0, 0, 0, 0, 65, 213);
INSERT INTO public.who_global_data VALUES (6517, 0, 0, 0, 0, 174, 213);
INSERT INTO public.who_global_data VALUES (6518, 0, 0, 0, 0, 57, 213);
INSERT INTO public.who_global_data VALUES (6519, 0, 0, 0, 0, 369, 213);
INSERT INTO public.who_global_data VALUES (6520, 0, 0, 0, 0, 161, 213);
INSERT INTO public.who_global_data VALUES (6521, 0, 0, 0, 0, 250, 213);
INSERT INTO public.who_global_data VALUES (6522, 0, 0, 0, 0, 152, 213);
INSERT INTO public.who_global_data VALUES (6523, 0, 0, 0, 0, 300, 213);
INSERT INTO public.who_global_data VALUES (6524, 0, 0, 0, 0, 320, 213);
INSERT INTO public.who_global_data VALUES (6525, 0, 0, 0, 0, 277, 213);
INSERT INTO public.who_global_data VALUES (6526, 0, 0, 0, 0, 192, 213);
INSERT INTO public.who_global_data VALUES (6527, 0, 0, 0, 0, 278, 213);
INSERT INTO public.who_global_data VALUES (6528, 0, 0, 0, 0, 265, 213);
INSERT INTO public.who_global_data VALUES (6529, 0, 0, 0, 0, 120, 213);
INSERT INTO public.who_global_data VALUES (6530, 0, 0, 0, 0, 82, 213);
INSERT INTO public.who_global_data VALUES (6531, 0, 0, 0, 0, 310, 213);
INSERT INTO public.who_global_data VALUES (6532, 0, 0, 0, 0, 260, 213);
INSERT INTO public.who_global_data VALUES (6533, 0, 0, 0, 0, 162, 213);
INSERT INTO public.who_global_data VALUES (6534, 0, 0, 0, 0, 368, 213);
INSERT INTO public.who_global_data VALUES (6535, 0, 0, 0, 0, 105, 213);
INSERT INTO public.who_global_data VALUES (6536, 0, 0, 0, 0, 39, 213);
INSERT INTO public.who_global_data VALUES (6537, 0, 0, 0, 0, 62, 213);
INSERT INTO public.who_global_data VALUES (6538, 0, 0, 0, 0, 3, 213);
INSERT INTO public.who_global_data VALUES (6539, 0, 0, 0, 0, 247, 213);
INSERT INTO public.who_global_data VALUES (6540, 0, 0, 0, 0, 306, 213);
INSERT INTO public.who_global_data VALUES (6541, 0, 0, 0, 0, 303, 213);
INSERT INTO public.who_global_data VALUES (6542, 0, 0, 0, 0, 337, 213);
INSERT INTO public.who_global_data VALUES (6543, 0, 0, 0, 0, 241, 213);
INSERT INTO public.who_global_data VALUES (6544, 0, 0, 0, 0, 116, 213);
INSERT INTO public.who_global_data VALUES (6545, 0, 0, 0, 0, 91, 213);
INSERT INTO public.who_global_data VALUES (6546, 0, 0, 0, 0, 81, 213);
INSERT INTO public.who_global_data VALUES (6547, 0, 0, 0, 0, 64, 213);
INSERT INTO public.who_global_data VALUES (6548, 0, 0, 0, 0, 159, 213);
INSERT INTO public.who_global_data VALUES (6549, 0, 0, 0, 0, 185, 213);
INSERT INTO public.who_global_data VALUES (6550, 0, 0, 0, 0, 55, 213);
INSERT INTO public.who_global_data VALUES (6551, 0, 0, 0, 0, 340, 213);
INSERT INTO public.who_global_data VALUES (6552, 0, 0, 0, 0, 346, 213);
INSERT INTO public.who_global_data VALUES (6553, 0, 0, 0, 0, 279, 213);
INSERT INTO public.who_global_data VALUES (6554, 0, 0, 0, 0, 80, 213);
INSERT INTO public.who_global_data VALUES (6555, 0, 0, 0, 0, 321, 213);
INSERT INTO public.who_global_data VALUES (6556, 0, 0, 0, 0, 29, 213);
INSERT INTO public.who_global_data VALUES (6557, 0, 0, 0, 0, 202, 213);
INSERT INTO public.who_global_data VALUES (6558, 0, 0, 0, 0, 362, 213);
INSERT INTO public.who_global_data VALUES (6559, 0, 0, 0, 0, 140, 213);
INSERT INTO public.who_global_data VALUES (6560, 0, 0, 0, 0, 211, 213);
INSERT INTO public.who_global_data VALUES (6561, 0, 0, 0, 0, 353, 213);
INSERT INTO public.who_global_data VALUES (6562, 0, 0, 0, 0, 19, 213);
INSERT INTO public.who_global_data VALUES (6563, 0, 0, 0, 0, 176, 213);
INSERT INTO public.who_global_data VALUES (6564, 0, 0, 0, 0, 373, 213);
INSERT INTO public.who_global_data VALUES (6565, 6, 6, 0, 0, 46, 213);
INSERT INTO public.who_global_data VALUES (6566, 0, 6, 0, 0, 42, 213);
INSERT INTO public.who_global_data VALUES (6567, -1, 5, 0, 0, 316, 213);
INSERT INTO public.who_global_data VALUES (6568, 0, 5, 0, 0, 299, 213);
INSERT INTO public.who_global_data VALUES (6569, 0, 5, 0, 0, 329, 213);
INSERT INTO public.who_global_data VALUES (6570, 0, 5, 0, 0, 171, 213);
INSERT INTO public.who_global_data VALUES (6571, 13, 18, 0, 0, 127, 213);
INSERT INTO public.who_global_data VALUES (6572, 0, 18, 0, 0, 167, 213);
INSERT INTO public.who_global_data VALUES (6573, 0, 18, 0, 0, 325, 213);
INSERT INTO public.who_global_data VALUES (6574, 0, 18, 0, 0, 158, 213);
INSERT INTO public.who_global_data VALUES (6575, 6, 24, 0, 0, 170, 213);
INSERT INTO public.who_global_data VALUES (6576, 0, 24, 0, 0, 35, 213);
INSERT INTO public.who_global_data VALUES (6577, 2, 26, 0, 0, 242, 213);
INSERT INTO public.who_global_data VALUES (6578, 7, 33, 0, 0, 112, 213);
INSERT INTO public.who_global_data VALUES (6579, 0, 33, 0, 0, 358, 213);
INSERT INTO public.who_global_data VALUES (6580, 0, 33, 0, 0, 32, 213);
INSERT INTO public.who_global_data VALUES (6581, 12, 45, 0, 0, 193, 213);
INSERT INTO public.who_global_data VALUES (6582, 0, 45, 0, 0, 305, 213);
INSERT INTO public.who_global_data VALUES (6583, 6, 51, 0, 0, 333, 213);
INSERT INTO public.who_global_data VALUES (6584, 0, 51, 0, 0, 210, 213);
INSERT INTO public.who_global_data VALUES (6585, 5, 56, 1, 1, 268, 213);
INSERT INTO public.who_global_data VALUES (6586, 4, 60, 1, 2, 304, 213);
INSERT INTO public.who_global_data VALUES (6587, 3, 63, 1, 3, 280, 213);
INSERT INTO public.who_global_data VALUES (6588, 0, 63, 0, 3, 172, 213);
INSERT INTO public.who_global_data VALUES (6589, 3, 66, 1, 4, 339, 213);
INSERT INTO public.who_global_data VALUES (6590, 1, 67, 0, 4, 48, 213);
INSERT INTO public.who_global_data VALUES (6591, 1, 68, 0, 4, 275, 213);
INSERT INTO public.who_global_data VALUES (6592, 3, 71, 0, 4, 14, 213);
INSERT INTO public.who_global_data VALUES (6593, 1, 72, 0, 4, 222, 213);
INSERT INTO public.who_global_data VALUES (6594, 1, 73, 1, 5, 164, 213);
INSERT INTO public.who_global_data VALUES (6595, 2, 75, 0, 5, 336, 213);
INSERT INTO public.who_global_data VALUES (6596, 0, 75, 0, 5, 203, 213);
INSERT INTO public.who_global_data VALUES (6597, 0, 75, 0, 5, 59, 213);
INSERT INTO public.who_global_data VALUES (6598, 0, 75, 0, 5, 328, 213);
INSERT INTO public.who_global_data VALUES (6599, 0, 75, 0, 5, 10, 213);
INSERT INTO public.who_global_data VALUES (6600, 0, 75, 0, 5, 216, 213);
INSERT INTO public.who_global_data VALUES (6601, 0, 75, 0, 5, 307, 213);
INSERT INTO public.who_global_data VALUES (6602, 1, 76, 1, 6, 207, 213);
INSERT INTO public.who_global_data VALUES (6603, 0, 76, 0, 6, 18, 213);
INSERT INTO public.who_global_data VALUES (6604, 1, 77, 0, 6, 374, 213);
INSERT INTO public.who_global_data VALUES (6605, 2, 79, 0, 6, 114, 213);
INSERT INTO public.who_global_data VALUES (6606, 0, 79, 0, 6, 319, 213);
INSERT INTO public.who_global_data VALUES (6607, 1, 80, 0, 6, 295, 213);
INSERT INTO public.who_global_data VALUES (6608, 0, 80, 0, 6, 175, 213);
INSERT INTO public.who_global_data VALUES (6609, 0, 80, 1, 7, 139, 213);
INSERT INTO public.who_global_data VALUES (6610, 1, 81, 0, 7, 233, 213);
INSERT INTO public.who_global_data VALUES (6611, 0, 81, 0, 7, 84, 213);
INSERT INTO public.who_global_data VALUES (6612, 0, 81, 0, 7, 287, 213);
INSERT INTO public.who_global_data VALUES (6613, 1, 82, 0, 7, 8, 213);
INSERT INTO public.who_global_data VALUES (6614, 0, 82, 0, 7, 246, 213);
INSERT INTO public.who_global_data VALUES (6615, 0, 82, 0, 7, 266, 213);
INSERT INTO public.who_global_data VALUES (6616, 0, 82, 0, 7, 178, 213);
INSERT INTO public.who_global_data VALUES (6617, 0, 82, 0, 7, 109, 213);
INSERT INTO public.who_global_data VALUES (6618, 0, 82, 0, 7, 327, 213);
INSERT INTO public.who_global_data VALUES (6619, 2, 84, 0, 7, 324, 213);
INSERT INTO public.who_global_data VALUES (6620, 0, 84, 0, 7, 288, 213);
INSERT INTO public.who_global_data VALUES (6621, 0, 84, 0, 7, 317, 213);
INSERT INTO public.who_global_data VALUES (6622, 1, 85, 0, 7, 240, 213);
INSERT INTO public.who_global_data VALUES (6623, 0, 85, 0, 7, 1, 213);
INSERT INTO public.who_global_data VALUES (6624, 0, 85, 0, 7, 206, 213);
INSERT INTO public.who_global_data VALUES (6625, 0, 85, 0, 7, 108, 213);
INSERT INTO public.who_global_data VALUES (6626, 1, 86, 0, 7, 215, 213);
INSERT INTO public.who_global_data VALUES (6627, 2, 88, 0, 7, 88, 213);
INSERT INTO public.who_global_data VALUES (6628, 0, 88, 0, 7, 282, 213);
INSERT INTO public.who_global_data VALUES (6629, 2, 90, 0, 7, 180, 213);
INSERT INTO public.who_global_data VALUES (6630, 0, 90, 0, 7, 232, 213);
INSERT INTO public.who_global_data VALUES (6631, 0, 90, 0, 7, 58, 213);
INSERT INTO public.who_global_data VALUES (6632, 0, 90, 0, 7, 274, 213);
INSERT INTO public.who_global_data VALUES (6633, 2, 92, 0, 7, 205, 213);
INSERT INTO public.who_global_data VALUES (6634, 0, 92, 0, 7, 187, 213);
INSERT INTO public.who_global_data VALUES (6635, 0, 92, 0, 7, 184, 213);
INSERT INTO public.who_global_data VALUES (6636, 0, 92, 0, 7, 147, 213);
INSERT INTO public.who_global_data VALUES (6637, 0, 92, 0, 7, 294, 213);
INSERT INTO public.who_global_data VALUES (6638, 0, 92, 0, 7, 34, 213);
INSERT INTO public.who_global_data VALUES (6639, 0, 92, 0, 7, 101, 213);
INSERT INTO public.who_global_data VALUES (6640, 0, 92, 0, 7, 208, 213);
INSERT INTO public.who_global_data VALUES (6641, 0, 92, 0, 7, 380, 213);
INSERT INTO public.who_global_data VALUES (6642, 0, 92, 0, 7, 271, 213);
INSERT INTO public.who_global_data VALUES (6643, 0, 92, 0, 7, 219, 213);
INSERT INTO public.who_global_data VALUES (6644, 0, 92, 0, 7, 54, 213);
INSERT INTO public.who_global_data VALUES (6645, 0, 92, 0, 7, 361, 213);
INSERT INTO public.who_global_data VALUES (6646, 0, 92, 0, 7, 214, 213);
INSERT INTO public.who_global_data VALUES (6647, 0, 92, 0, 7, 199, 213);
INSERT INTO public.who_global_data VALUES (6648, 0, 92, 0, 7, 335, 213);
INSERT INTO public.who_global_data VALUES (6649, 0, 92, 0, 7, 95, 213);
INSERT INTO public.who_global_data VALUES (6650, 4, 96, 0, 7, 6, 213);
INSERT INTO public.who_global_data VALUES (6651, 0, 96, 0, 7, 102, 213);
INSERT INTO public.who_global_data VALUES (6652, 0, 96, 0, 7, 291, 213);
INSERT INTO public.who_global_data VALUES (6653, 0, 96, 0, 7, 118, 213);
INSERT INTO public.who_global_data VALUES (6654, 0, 96, 0, 7, 311, 213);
INSERT INTO public.who_global_data VALUES (6655, 1, 97, 0, 7, 357, 213);
INSERT INTO public.who_global_data VALUES (6656, 0, 97, 0, 7, 135, 213);
INSERT INTO public.who_global_data VALUES (6657, 0, 97, 0, 7, 263, 213);
INSERT INTO public.who_global_data VALUES (6658, 0, 97, 0, 7, 290, 213);
INSERT INTO public.who_global_data VALUES (6659, 0, 97, 0, 7, 122, 213);
INSERT INTO public.who_global_data VALUES (6660, 0, 97, 0, 7, 113, 213);
INSERT INTO public.who_global_data VALUES (6661, 0, 97, 0, 7, 144, 213);
INSERT INTO public.who_global_data VALUES (6662, 0, 97, 0, 7, 196, 213);
INSERT INTO public.who_global_data VALUES (6663, 0, 97, 0, 7, 12, 213);
INSERT INTO public.who_global_data VALUES (6664, 0, 97, 0, 7, 156, 213);
INSERT INTO public.who_global_data VALUES (6665, 0, 97, 0, 7, 345, 213);
INSERT INTO public.who_global_data VALUES (6666, 0, 97, 0, 7, 30, 213);
INSERT INTO public.who_global_data VALUES (6667, 0, 97, 0, 7, 289, 213);
INSERT INTO public.who_global_data VALUES (6668, 0, 97, 0, 7, 26, 213);
INSERT INTO public.who_global_data VALUES (6669, 0, 97, 0, 7, 367, 213);
INSERT INTO public.who_global_data VALUES (6670, 0, 97, 0, 7, 86, 213);
INSERT INTO public.who_global_data VALUES (6671, 0, 97, 0, 7, 98, 213);
INSERT INTO public.who_global_data VALUES (6672, 0, 97, 0, 7, 323, 213);
INSERT INTO public.who_global_data VALUES (6673, 0, 97, 0, 7, 348, 213);
INSERT INTO public.who_global_data VALUES (6674, 0, 97, 0, 7, 272, 213);
INSERT INTO public.who_global_data VALUES (6675, 0, 97, 0, 7, 16, 213);
INSERT INTO public.who_global_data VALUES (6676, 1, 98, 0, 7, 229, 213);
INSERT INTO public.who_global_data VALUES (6677, 0, 98, 0, 7, 238, 213);
INSERT INTO public.who_global_data VALUES (6678, 0, 98, 0, 7, 130, 213);
INSERT INTO public.who_global_data VALUES (6679, 0, 98, 0, 7, 352, 213);
INSERT INTO public.who_global_data VALUES (6680, 0, 98, 0, 7, 354, 213);
INSERT INTO public.who_global_data VALUES (6681, 0, 98, 0, 7, 33, 213);
INSERT INTO public.who_global_data VALUES (6682, 5, 103, 0, 7, 296, 213);
INSERT INTO public.who_global_data VALUES (6683, 0, 103, 0, 7, 117, 213);
INSERT INTO public.who_global_data VALUES (6684, 0, 103, 0, 7, 154, 213);
INSERT INTO public.who_global_data VALUES (6685, 0, 103, 0, 7, 235, 213);
INSERT INTO public.who_global_data VALUES (6686, 1, 104, 0, 7, 315, 213);
INSERT INTO public.who_global_data VALUES (6687, 0, 104, 0, 7, 245, 213);
INSERT INTO public.who_global_data VALUES (6688, 0, 104, 0, 7, 115, 213);
INSERT INTO public.who_global_data VALUES (6689, 1, 105, 0, 7, 9, 213);
INSERT INTO public.who_global_data VALUES (6690, 0, 105, 0, 7, 338, 213);
INSERT INTO public.who_global_data VALUES (6691, 1, 106, 0, 7, 119, 213);
INSERT INTO public.who_global_data VALUES (6692, 0, 106, 0, 7, 163, 213);
INSERT INTO public.who_global_data VALUES (6693, 0, 106, 0, 7, 190, 213);
INSERT INTO public.who_global_data VALUES (6694, 0, 106, 0, 7, 83, 213);
INSERT INTO public.who_global_data VALUES (6696, 0, 108, 0, 7, 53, 213);
INSERT INTO public.who_global_data VALUES (6697, 2, 110, 0, 7, 351, 213);
INSERT INTO public.who_global_data VALUES (6698, 0, 110, 0, 7, 28, 213);
INSERT INTO public.who_global_data VALUES (6699, 0, 110, 0, 7, 66, 213);
INSERT INTO public.who_global_data VALUES (6700, 0, 110, 0, 7, 60, 213);
INSERT INTO public.who_global_data VALUES (6701, 0, 110, 0, 7, 157, 213);
INSERT INTO public.who_global_data VALUES (6702, 0, 110, 0, 7, 237, 213);
INSERT INTO public.who_global_data VALUES (6703, 12, 122, 0, 7, 212, 213);
INSERT INTO public.who_global_data VALUES (6704, 10, 132, 0, 7, 131, 213);
INSERT INTO public.who_global_data VALUES (6705, 0, 132, 0, 7, 166, 213);
INSERT INTO public.who_global_data VALUES (6706, 1, 133, 0, 7, 72, 213);
INSERT INTO public.who_global_data VALUES (6707, 0, 133, 0, 7, 25, 213);
INSERT INTO public.who_global_data VALUES (6708, 0, 133, 0, 7, 186, 213);
INSERT INTO public.who_global_data VALUES (6709, 5, 138, 0, 7, 126, 213);
INSERT INTO public.who_global_data VALUES (6710, 4, 142, 0, 7, 286, 213);
INSERT INTO public.who_global_data VALUES (6711, 0, 142, 0, 7, 56, 213);
INSERT INTO public.who_global_data VALUES (6712, 1, 143, 0, 7, 94, 213);
INSERT INTO public.who_global_data VALUES (6713, 0, 143, 0, 7, 100, 213);
INSERT INTO public.who_global_data VALUES (6714, 1, 144, 0, 7, 79, 213);
INSERT INTO public.who_global_data VALUES (6715, 0, 144, 0, 7, 298, 213);
INSERT INTO public.who_global_data VALUES (6716, 4, 148, 0, 7, 38, 213);
INSERT INTO public.who_global_data VALUES (6717, 3, 151, 0, 7, 231, 213);
INSERT INTO public.who_global_data VALUES (6718, 1, 152, 0, 7, 90, 213);
INSERT INTO public.who_global_data VALUES (6719, 0, 152, 0, 7, 128, 213);
INSERT INTO public.who_global_data VALUES (6720, 3, 155, 0, 7, 343, 213);
INSERT INTO public.who_global_data VALUES (6721, 0, 155, 0, 7, 302, 213);
INSERT INTO public.who_global_data VALUES (6722, 2, 157, 0, 7, 360, 213);
INSERT INTO public.who_global_data VALUES (6723, 0, 157, 0, 7, 96, 213);
INSERT INTO public.who_global_data VALUES (6724, 4, 161, 0, 7, 145, 213);
INSERT INTO public.who_global_data VALUES (6725, 0, 161, 0, 7, 253, 213);
INSERT INTO public.who_global_data VALUES (6726, 0, 161, 0, 7, 89, 213);
INSERT INTO public.who_global_data VALUES (6727, 3, 164, 0, 7, 52, 213);
INSERT INTO public.who_global_data VALUES (6728, 1, 165, 0, 7, 93, 213);
INSERT INTO public.who_global_data VALUES (6729, 0, 165, 0, 7, 297, 213);
INSERT INTO public.who_global_data VALUES (6730, 1, 166, 0, 7, 20, 213);
INSERT INTO public.who_global_data VALUES (6731, 7, 173, 0, 7, 21, 213);
INSERT INTO public.who_global_data VALUES (6732, 0, 173, 0, 7, 149, 213);
INSERT INTO public.who_global_data VALUES (6733, 1, 174, 0, 7, 150, 213);
INSERT INTO public.who_global_data VALUES (6734, 2, 176, 0, 7, 239, 213);
INSERT INTO public.who_global_data VALUES (6735, 1, 177, 0, 7, 138, 213);
INSERT INTO public.who_global_data VALUES (6736, 0, 177, 0, 7, 137, 213);
INSERT INTO public.who_global_data VALUES (6737, 1, 178, 0, 7, 97, 213);
INSERT INTO public.who_global_data VALUES (6738, 1, 179, 0, 7, 293, 213);
INSERT INTO public.who_global_data VALUES (6739, 0, 179, 0, 7, 148, 213);
INSERT INTO public.who_global_data VALUES (6740, 1, 180, 0, 7, 191, 213);
INSERT INTO public.who_global_data VALUES (6741, 0, 180, 0, 7, 281, 213);
INSERT INTO public.who_global_data VALUES (6742, 0, 180, 0, 7, 50, 213);
INSERT INTO public.who_global_data VALUES (6743, 0, 180, 0, 7, 181, 213);
INSERT INTO public.who_global_data VALUES (6744, 0, 180, 0, 7, 37, 213);
INSERT INTO public.who_global_data VALUES (6745, 1, 181, 0, 7, 197, 213);
INSERT INTO public.who_global_data VALUES (6746, 2, 183, 0, 7, 4, 213);
INSERT INTO public.who_global_data VALUES (6747, 0, 183, 0, 7, 13, 213);
INSERT INTO public.who_global_data VALUES (6748, 1, 184, 0, 7, 378, 213);
INSERT INTO public.who_global_data VALUES (6749, 1, 185, 0, 7, 342, 213);
INSERT INTO public.who_global_data VALUES (6750, 0, 185, 0, 7, 142, 213);
INSERT INTO public.who_global_data VALUES (6751, 0, 185, 0, 7, 356, 213);
INSERT INTO public.who_global_data VALUES (6752, 0, 185, 0, 7, 285, 213);
INSERT INTO public.who_global_data VALUES (6753, 4, 189, 0, 7, 359, 213);
INSERT INTO public.who_global_data VALUES (6754, 0, 189, 0, 7, 136, 213);
INSERT INTO public.who_global_data VALUES (6755, 0, 189, 0, 7, 377, 213);
INSERT INTO public.who_global_data VALUES (6756, 0, 189, 0, 7, 322, 213);
INSERT INTO public.who_global_data VALUES (6757, 0, 189, 0, 7, 169, 213);
INSERT INTO public.who_global_data VALUES (6758, 1, 190, 0, 7, 372, 213);
INSERT INTO public.who_global_data VALUES (6759, 0, 190, 0, 7, 270, 213);
INSERT INTO public.who_global_data VALUES (6760, 0, 190, 0, 7, 198, 213);
INSERT INTO public.who_global_data VALUES (6761, 0, 190, 0, 7, 224, 213);
INSERT INTO public.who_global_data VALUES (6762, 0, 190, 0, 7, 255, 213);
INSERT INTO public.who_global_data VALUES (6763, 0, 190, 0, 7, 314, 213);
INSERT INTO public.who_global_data VALUES (6764, 3, 193, 0, 7, 44, 213);
INSERT INTO public.who_global_data VALUES (6765, 3, 196, 0, 7, 106, 213);
INSERT INTO public.who_global_data VALUES (6766, 0, 196, 0, 7, 200, 213);
INSERT INTO public.who_global_data VALUES (6767, 3, 199, 0, 7, 366, 213);
INSERT INTO public.who_global_data VALUES (6768, 1, 200, 0, 7, 309, 213);
INSERT INTO public.who_global_data VALUES (6769, 3, 203, 0, 7, 92, 213);
INSERT INTO public.who_global_data VALUES (6770, 0, 203, 0, 7, 104, 213);
INSERT INTO public.who_global_data VALUES (6771, 0, 203, 0, 7, 259, 213);
INSERT INTO public.who_global_data VALUES (6772, 2, 205, 0, 7, 273, 213);
INSERT INTO public.who_global_data VALUES (6773, 1, 206, 0, 7, 134, 213);
INSERT INTO public.who_global_data VALUES (6774, 2, 208, 0, 7, 160, 213);
INSERT INTO public.who_global_data VALUES (6775, 0, 208, 0, 7, 183, 213);
INSERT INTO public.who_global_data VALUES (6776, 2, 210, 0, 7, 249, 213);
INSERT INTO public.who_global_data VALUES (6777, 5, 215, 0, 7, 230, 213);
INSERT INTO public.who_global_data VALUES (6778, 3, 218, 0, 7, 76, 213);
INSERT INTO public.who_global_data VALUES (6779, 1, 219, 0, 7, 379, 213);
INSERT INTO public.who_global_data VALUES (6780, 0, 219, 0, 7, 110, 213);
INSERT INTO public.who_global_data VALUES (6781, 3, 222, 0, 7, 188, 213);
INSERT INTO public.who_global_data VALUES (6782, 0, 222, 0, 7, 51, 213);
INSERT INTO public.who_global_data VALUES (6783, 0, 222, 0, 7, 43, 213);
INSERT INTO public.who_global_data VALUES (6784, 2, 224, 0, 7, 331, 213);
INSERT INTO public.who_global_data VALUES (6785, 0, 224, 0, 7, 179, 213);
INSERT INTO public.who_global_data VALUES (6786, 3, 227, 0, 7, 326, 213);
INSERT INTO public.who_global_data VALUES (6787, 3, 230, 0, 7, 258, 213);
INSERT INTO public.who_global_data VALUES (6788, 3, 233, 0, 7, 75, 213);
INSERT INTO public.who_global_data VALUES (6789, 0, 233, 0, 7, 17, 213);
INSERT INTO public.who_global_data VALUES (6790, 0, 233, 0, 7, 153, 213);
INSERT INTO public.who_global_data VALUES (6791, 2, 235, 0, 7, 121, 213);
INSERT INTO public.who_global_data VALUES (6792, 1, 236, 0, 7, 182, 213);
INSERT INTO public.who_global_data VALUES (6793, 0, 236, 0, 7, 262, 213);
INSERT INTO public.who_global_data VALUES (6794, 1, 237, 0, 7, 221, 213);
INSERT INTO public.who_global_data VALUES (6795, 0, 237, 0, 7, 248, 213);
INSERT INTO public.who_global_data VALUES (6796, 1, 238, 0, 7, 350, 213);
INSERT INTO public.who_global_data VALUES (6797, 0, 238, 0, 7, 195, 213);
INSERT INTO public.who_global_data VALUES (6798, 1, 239, 0, 7, 341, 213);
INSERT INTO public.who_global_data VALUES (6799, 0, 239, 0, 7, 41, 213);
INSERT INTO public.who_global_data VALUES (6800, 3, 242, 0, 7, 234, 213);
INSERT INTO public.who_global_data VALUES (6801, 1, 243, 0, 7, 146, 213);
INSERT INTO public.who_global_data VALUES (6802, 0, 243, 0, 7, 123, 213);
INSERT INTO public.who_global_data VALUES (6803, 0, 243, 0, 7, 45, 213);
INSERT INTO public.who_global_data VALUES (6804, 0, 243, 0, 7, 218, 213);
INSERT INTO public.who_global_data VALUES (6805, 6, 249, 0, 7, 7, 213);
INSERT INTO public.who_global_data VALUES (6806, 0, 249, 0, 7, 236, 213);
INSERT INTO public.who_global_data VALUES (6807, 0, 249, 0, 7, 252, 213);
INSERT INTO public.who_global_data VALUES (6808, 0, 249, 0, 7, 244, 213);
INSERT INTO public.who_global_data VALUES (6809, 1, 250, 0, 7, 355, 213);
INSERT INTO public.who_global_data VALUES (6810, 0, 250, 0, 7, 103, 213);
INSERT INTO public.who_global_data VALUES (6811, 0, 250, 0, 7, 68, 213);
INSERT INTO public.who_global_data VALUES (6812, 3, 253, 0, 7, 47, 213);
INSERT INTO public.who_global_data VALUES (6813, 0, 253, 0, 7, 23, 213);
INSERT INTO public.who_global_data VALUES (6814, 2, 255, 0, 7, 264, 213);
INSERT INTO public.who_global_data VALUES (6815, 4, 259, 0, 7, 332, 213);
INSERT INTO public.who_global_data VALUES (6816, 0, 259, 0, 7, 228, 213);
INSERT INTO public.who_global_data VALUES (6817, 1, 260, 0, 7, 334, 213);
INSERT INTO public.who_global_data VALUES (6818, 2, 262, 0, 7, 318, 213);
INSERT INTO public.who_global_data VALUES (6819, 4, 266, 0, 7, 349, 213);
INSERT INTO public.who_global_data VALUES (6820, 4, 270, 0, 7, 74, 213);
INSERT INTO public.who_global_data VALUES (6821, 0, 270, 0, 7, 15, 213);
INSERT INTO public.who_global_data VALUES (6822, 5, 275, 0, 7, 155, 213);
INSERT INTO public.who_global_data VALUES (6823, 1, 276, 0, 7, 201, 213);
INSERT INTO public.who_global_data VALUES (6824, 2, 278, 0, 7, 5, 213);
INSERT INTO public.who_global_data VALUES (6825, 0, 278, 0, 7, 220, 213);
INSERT INTO public.who_global_data VALUES (6826, 1, 279, 0, 7, 330, 213);
INSERT INTO public.who_global_data VALUES (6827, 2, 281, 0, 7, 269, 213);
INSERT INTO public.who_global_data VALUES (6828, 4, 285, 0, 7, 27, 213);
INSERT INTO public.who_global_data VALUES (6829, 0, 285, 0, 7, 107, 213);
INSERT INTO public.who_global_data VALUES (6830, 2, 287, 0, 7, 61, 213);
INSERT INTO public.who_global_data VALUES (6831, 2, 289, 0, 7, 376, 213);
INSERT INTO public.who_global_data VALUES (6832, 1, 290, 0, 7, 63, 213);
INSERT INTO public.who_global_data VALUES (6833, 0, 290, 0, 7, 129, 213);
INSERT INTO public.who_global_data VALUES (6834, 1, 291, 0, 7, 151, 213);
INSERT INTO public.who_global_data VALUES (6835, 1, 292, 0, 7, 363, 213);
INSERT INTO public.who_global_data VALUES (6836, 0, 292, 0, 7, 165, 213);
INSERT INTO public.who_global_data VALUES (6837, 4, 296, 0, 7, 177, 213);
INSERT INTO public.who_global_data VALUES (6838, 1, 297, 0, 7, 213, 213);
INSERT INTO public.who_global_data VALUES (6839, 4, 301, 0, 7, 132, 213);
INSERT INTO public.who_global_data VALUES (6840, 0, 301, 0, 7, 77, 213);
INSERT INTO public.who_global_data VALUES (6841, 4, 305, 0, 7, 189, 213);
INSERT INTO public.who_global_data VALUES (6842, 2, 307, 0, 7, 292, 213);
INSERT INTO public.who_global_data VALUES (6843, 0, 307, 0, 7, 24, 213);
INSERT INTO public.who_global_data VALUES (6844, 14, 321, 0, 7, 125, 213);
INSERT INTO public.who_global_data VALUES (6845, 1, 322, 0, 7, 31, 213);
INSERT INTO public.who_global_data VALUES (6846, 5, 327, 0, 7, 168, 213);
INSERT INTO public.who_global_data VALUES (6847, 2, 329, 0, 7, 283, 213);
INSERT INTO public.who_global_data VALUES (6848, 16, 345, 0, 7, 69, 213);
INSERT INTO public.who_global_data VALUES (6849, 2, 347, 0, 7, 85, 213);
INSERT INTO public.who_global_data VALUES (6850, 9, 356, 0, 7, 11, 213);
INSERT INTO public.who_global_data VALUES (6851, 0, 356, 0, 7, 40, 213);
INSERT INTO public.who_global_data VALUES (6852, 9, 365, 0, 7, 256, 213);
INSERT INTO public.who_global_data VALUES (6853, 7, 372, 0, 7, 2, 213);
INSERT INTO public.who_global_data VALUES (6854, 0, 372, 0, 7, 70, 213);
INSERT INTO public.who_global_data VALUES (6855, 11, 383, 0, 7, 371, 213);
INSERT INTO public.who_global_data VALUES (6856, 12, 395, 0, 7, 257, 213);
INSERT INTO public.who_global_data VALUES (6857, 0, 395, 0, 7, 312, 213);
INSERT INTO public.who_global_data VALUES (6858, 211, 606, 0, 7, 370, 213);
INSERT INTO public.who_global_data VALUES (6859, 37, 643, 0, 7, 365, 213);
INSERT INTO public.who_global_data VALUES (6860, 49, 692, 0, 7, 124, 213);
INSERT INTO public.who_global_data VALUES (6861, 51, 743, 0, 7, 251, 213);
INSERT INTO public.who_global_data VALUES (6862, 37, 780, 0, 7, 375, 213);
INSERT INTO public.who_global_data VALUES (6863, 28, 808, 0, 7, 227, 213);
INSERT INTO public.who_global_data VALUES (6864, 70, 878, 0, 7, 344, 213);
INSERT INTO public.who_global_data VALUES (6865, 0, 878, 0, 7, 267, 213);
INSERT INTO public.who_global_data VALUES (6866, 6, 884, 0, 7, 36, 213);
INSERT INTO public.who_global_data VALUES (6867, 84, 968, 0, 7, 276, 213);
INSERT INTO public.who_global_data VALUES (6870, 0, 0, 0, 0, 99, 31);
INSERT INTO public.who_global_data VALUES (6871, 0, 0, 0, 0, 261, 31);
INSERT INTO public.who_global_data VALUES (6872, 0, 0, 0, 0, 364, 31);
INSERT INTO public.who_global_data VALUES (6873, 0, 0, 0, 0, 133, 31);
INSERT INTO public.who_global_data VALUES (6874, 0, 0, 0, 0, 111, 31);
INSERT INTO public.who_global_data VALUES (6875, 0, 0, 0, 0, 301, 31);
INSERT INTO public.who_global_data VALUES (6876, 0, 0, 0, 0, 209, 31);
INSERT INTO public.who_global_data VALUES (6877, 0, 0, 0, 0, 141, 31);
INSERT INTO public.who_global_data VALUES (6878, 0, 0, 0, 0, 22, 31);
INSERT INTO public.who_global_data VALUES (6879, 0, 0, 0, 0, 73, 31);
INSERT INTO public.who_global_data VALUES (6880, 0, 0, 0, 0, 313, 31);
INSERT INTO public.who_global_data VALUES (6881, 0, 0, 0, 0, 71, 31);
INSERT INTO public.who_global_data VALUES (6882, 0, 0, 0, 0, 78, 31);
INSERT INTO public.who_global_data VALUES (6883, 0, 0, 0, 0, 204, 31);
INSERT INTO public.who_global_data VALUES (6884, 0, 0, 0, 0, 194, 31);
INSERT INTO public.who_global_data VALUES (6885, 0, 0, 0, 0, 347, 31);
INSERT INTO public.who_global_data VALUES (6886, 0, 0, 0, 0, 49, 31);
INSERT INTO public.who_global_data VALUES (6887, 0, 0, 0, 0, 143, 31);
INSERT INTO public.who_global_data VALUES (6888, 0, 0, 0, 0, 217, 31);
INSERT INTO public.who_global_data VALUES (6889, 0, 0, 0, 0, 223, 31);
INSERT INTO public.who_global_data VALUES (6890, 0, 0, 0, 0, 243, 31);
INSERT INTO public.who_global_data VALUES (6891, 0, 0, 0, 0, 254, 31);
INSERT INTO public.who_global_data VALUES (6892, 0, 0, 0, 0, 308, 31);
INSERT INTO public.who_global_data VALUES (6893, 0, 0, 0, 0, 173, 31);
INSERT INTO public.who_global_data VALUES (6894, 0, 0, 0, 0, 87, 31);
INSERT INTO public.who_global_data VALUES (6895, 0, 0, 0, 0, 67, 31);
INSERT INTO public.who_global_data VALUES (6896, 0, 0, 0, 0, 65, 31);
INSERT INTO public.who_global_data VALUES (6897, 0, 0, 0, 0, 174, 31);
INSERT INTO public.who_global_data VALUES (6898, 0, 0, 0, 0, 57, 31);
INSERT INTO public.who_global_data VALUES (6899, 0, 0, 0, 0, 369, 31);
INSERT INTO public.who_global_data VALUES (6900, 0, 0, 0, 0, 161, 31);
INSERT INTO public.who_global_data VALUES (6901, 0, 0, 0, 0, 250, 31);
INSERT INTO public.who_global_data VALUES (6902, 0, 0, 0, 0, 152, 31);
INSERT INTO public.who_global_data VALUES (6903, 0, 0, 0, 0, 300, 31);
INSERT INTO public.who_global_data VALUES (6904, 0, 0, 0, 0, 320, 31);
INSERT INTO public.who_global_data VALUES (6905, 0, 0, 0, 0, 277, 31);
INSERT INTO public.who_global_data VALUES (6906, 0, 0, 0, 0, 192, 31);
INSERT INTO public.who_global_data VALUES (6907, 0, 0, 0, 0, 278, 31);
INSERT INTO public.who_global_data VALUES (6908, 0, 0, 0, 0, 265, 31);
INSERT INTO public.who_global_data VALUES (6909, 0, 0, 0, 0, 120, 31);
INSERT INTO public.who_global_data VALUES (6910, 0, 0, 0, 0, 82, 31);
INSERT INTO public.who_global_data VALUES (6911, 0, 0, 0, 0, 310, 31);
INSERT INTO public.who_global_data VALUES (6912, 0, 0, 0, 0, 260, 31);
INSERT INTO public.who_global_data VALUES (6913, 0, 0, 0, 0, 162, 31);
INSERT INTO public.who_global_data VALUES (6914, 0, 0, 0, 0, 368, 31);
INSERT INTO public.who_global_data VALUES (6915, 0, 0, 0, 0, 105, 31);
INSERT INTO public.who_global_data VALUES (6916, 0, 0, 0, 0, 39, 31);
INSERT INTO public.who_global_data VALUES (6917, 0, 0, 0, 0, 62, 31);
INSERT INTO public.who_global_data VALUES (6918, 0, 0, 0, 0, 3, 31);
INSERT INTO public.who_global_data VALUES (6919, 0, 0, 0, 0, 247, 31);
INSERT INTO public.who_global_data VALUES (6920, 0, 0, 0, 0, 306, 31);
INSERT INTO public.who_global_data VALUES (6921, 0, 0, 0, 0, 303, 31);
INSERT INTO public.who_global_data VALUES (6922, 0, 0, 0, 0, 337, 31);
INSERT INTO public.who_global_data VALUES (6923, 0, 0, 0, 0, 241, 31);
INSERT INTO public.who_global_data VALUES (6924, 0, 0, 0, 0, 116, 31);
INSERT INTO public.who_global_data VALUES (6925, 0, 0, 0, 0, 91, 31);
INSERT INTO public.who_global_data VALUES (6926, 0, 0, 0, 0, 81, 31);
INSERT INTO public.who_global_data VALUES (6927, 1, 1, 0, 0, 64, 31);
INSERT INTO public.who_global_data VALUES (6928, 0, 1, 0, 0, 159, 31);
INSERT INTO public.who_global_data VALUES (6929, 0, 1, 0, 0, 185, 31);
INSERT INTO public.who_global_data VALUES (6930, 0, 1, 0, 0, 55, 31);
INSERT INTO public.who_global_data VALUES (6931, 0, 1, 0, 0, 340, 31);
INSERT INTO public.who_global_data VALUES (6932, 5, 6, 0, 0, 346, 31);
INSERT INTO public.who_global_data VALUES (6933, 0, 6, 0, 0, 279, 31);
INSERT INTO public.who_global_data VALUES (6934, 0, 6, 0, 0, 80, 31);
INSERT INTO public.who_global_data VALUES (6935, 0, 6, 0, 0, 321, 31);
INSERT INTO public.who_global_data VALUES (6936, 0, 6, 0, 0, 29, 31);
INSERT INTO public.who_global_data VALUES (6937, 0, 6, 0, 0, 202, 31);
INSERT INTO public.who_global_data VALUES (6938, 3, 9, 0, 0, 362, 31);
INSERT INTO public.who_global_data VALUES (6939, 3, 12, 0, 0, 140, 31);
INSERT INTO public.who_global_data VALUES (6940, 0, 12, 0, 0, 211, 31);
INSERT INTO public.who_global_data VALUES (6941, 9, 21, 0, 0, 353, 31);
INSERT INTO public.who_global_data VALUES (6942, 0, 21, 0, 0, 19, 31);
INSERT INTO public.who_global_data VALUES (6943, 0, 21, 0, 0, 176, 31);
INSERT INTO public.who_global_data VALUES (6944, 15, 36, 0, 0, 373, 31);
INSERT INTO public.who_global_data VALUES (6945, 0, 36, 0, 0, 46, 31);
INSERT INTO public.who_global_data VALUES (6946, 0, 36, 0, 0, 42, 31);
INSERT INTO public.who_global_data VALUES (6947, 0, 36, 0, 0, 316, 31);
INSERT INTO public.who_global_data VALUES (6948, 0, 36, 0, 0, 299, 31);
INSERT INTO public.who_global_data VALUES (6949, 40, 76, 0, 0, 329, 31);
INSERT INTO public.who_global_data VALUES (6950, 5, 81, 0, 0, 171, 31);
INSERT INTO public.who_global_data VALUES (6951, 0, 81, 0, 0, 127, 31);
INSERT INTO public.who_global_data VALUES (6952, 0, 81, 0, 0, 167, 31);
INSERT INTO public.who_global_data VALUES (6953, 5, 86, 0, 0, 325, 31);
INSERT INTO public.who_global_data VALUES (6954, 8, 94, 0, 0, 158, 31);
INSERT INTO public.who_global_data VALUES (6955, 0, 94, 0, 0, 170, 31);
INSERT INTO public.who_global_data VALUES (6956, 0, 94, 0, 0, 35, 31);
INSERT INTO public.who_global_data VALUES (6957, 0, 94, 0, 0, 242, 31);
INSERT INTO public.who_global_data VALUES (6958, 58, 152, 0, 0, 112, 31);
INSERT INTO public.who_global_data VALUES (6959, 40, 192, 2, 2, 358, 31);
INSERT INTO public.who_global_data VALUES (6960, 0, 192, 0, 2, 32, 31);
INSERT INTO public.who_global_data VALUES (6961, 62, 254, 2, 4, 193, 31);
INSERT INTO public.who_global_data VALUES (6962, 0, 254, 0, 4, 305, 31);
INSERT INTO public.who_global_data VALUES (6963, 186, 440, 0, 4, 333, 31);
INSERT INTO public.who_global_data VALUES (6964, 122, 562, 4, 8, 210, 31);
INSERT INTO public.who_global_data VALUES (6965, 138, 700, 5, 13, 268, 31);
INSERT INTO public.who_global_data VALUES (6966, 161, 861, 0, 13, 304, 31);
INSERT INTO public.who_global_data VALUES (6967, 205, 1066, 0, 13, 280, 31);
INSERT INTO public.who_global_data VALUES (6968, 0, 1066, 0, 13, 172, 31);
INSERT INTO public.who_global_data VALUES (6969, 915, 1981, 6, 19, 339, 31);
INSERT INTO public.who_global_data VALUES (6970, 245, 2226, 4, 23, 48, 31);
INSERT INTO public.who_global_data VALUES (6971, 352, 2578, 3, 26, 275, 31);
INSERT INTO public.who_global_data VALUES (6972, 341, 2919, 3, 29, 14, 31);
INSERT INTO public.who_global_data VALUES (6973, 362, 3281, 4, 33, 222, 31);
INSERT INTO public.who_global_data VALUES (6974, 447, 3728, 3, 36, 164, 31);
INSERT INTO public.who_global_data VALUES (6975, 476, 4204, 4, 40, 336, 31);
INSERT INTO public.who_global_data VALUES (6976, 575, 4779, 3, 43, 203, 31);
INSERT INTO public.who_global_data VALUES (6977, 510, 5289, 2, 45, 59, 31);
INSERT INTO public.who_global_data VALUES (6978, 518, 5807, 2, 47, 328, 31);
INSERT INTO public.who_global_data VALUES (6979, 457, 6264, 4, 51, 10, 31);
INSERT INTO public.who_global_data VALUES (6980, 459, 6723, 4, 55, 216, 31);
INSERT INTO public.who_global_data VALUES (6981, 558, 7281, 5, 60, 307, 31);
INSERT INTO public.who_global_data VALUES (6982, 741, 8022, 0, 60, 207, 31);
INSERT INTO public.who_global_data VALUES (6983, 751, 8773, 3, 63, 18, 31);
INSERT INTO public.who_global_data VALUES (6984, 817, 9590, 4, 67, 374, 31);
INSERT INTO public.who_global_data VALUES (6985, 873, 10463, 5, 72, 114, 31);
INSERT INTO public.who_global_data VALUES (6986, 1745, 12208, 7, 79, 319, 31);
INSERT INTO public.who_global_data VALUES (6987, 0, 12208, 0, 79, 295, 31);
INSERT INTO public.who_global_data VALUES (6988, 973, 13181, 5, 84, 175, 31);
INSERT INTO public.who_global_data VALUES (6989, 846, 14027, 5, 89, 139, 31);
INSERT INTO public.who_global_data VALUES (6990, 890, 14917, 4, 93, 233, 31);
INSERT INTO public.who_global_data VALUES (6991, 911, 15828, 4, 97, 84, 31);
INSERT INTO public.who_global_data VALUES (6992, 1661, 17489, 6, 103, 287, 31);
INSERT INTO public.who_global_data VALUES (6993, 0, 17489, 0, 103, 8, 31);
INSERT INTO public.who_global_data VALUES (6994, 1766, 19255, 9, 112, 246, 31);
INSERT INTO public.who_global_data VALUES (6995, 0, 19255, 0, 112, 266, 31);
INSERT INTO public.who_global_data VALUES (6996, 913, 20168, 4, 116, 178, 31);
INSERT INTO public.who_global_data VALUES (6997, 933, 21101, 5, 121, 109, 31);
INSERT INTO public.who_global_data VALUES (6998, 1872, 22973, 10, 131, 327, 31);
INSERT INTO public.who_global_data VALUES (6999, 933, 23906, 4, 135, 324, 31);
INSERT INTO public.who_global_data VALUES (7000, 0, 23906, 0, 135, 288, 31);
INSERT INTO public.who_global_data VALUES (7001, 1934, 25840, 14, 149, 317, 31);
INSERT INTO public.who_global_data VALUES (7002, 0, 25840, 0, 149, 240, 31);
INSERT INTO public.who_global_data VALUES (7003, 932, 26772, 2, 151, 1, 31);
INSERT INTO public.who_global_data VALUES (7004, 958, 27730, 5, 156, 206, 31);
INSERT INTO public.who_global_data VALUES (7005, 951, 28681, 4, 160, 108, 31);
INSERT INTO public.who_global_data VALUES (7006, 969, 29650, 5, 165, 215, 31);
INSERT INTO public.who_global_data VALUES (7007, 922, 30572, 6, 171, 88, 31);
INSERT INTO public.who_global_data VALUES (7008, 936, 31508, 4, 175, 282, 31);
INSERT INTO public.who_global_data VALUES (7009, 1863, 33371, 10, 185, 180, 31);
INSERT INTO public.who_global_data VALUES (7010, 932, 34303, 5, 190, 232, 31);
INSERT INTO public.who_global_data VALUES (7011, 0, 34303, 0, 190, 58, 31);
INSERT INTO public.who_global_data VALUES (7012, 941, 35244, 4, 194, 274, 31);
INSERT INTO public.who_global_data VALUES (7013, 954, 36198, 5, 199, 205, 31);
INSERT INTO public.who_global_data VALUES (7014, 946, 37144, 5, 204, 187, 31);
INSERT INTO public.who_global_data VALUES (7015, 915, 38059, 4, 208, 184, 31);
INSERT INTO public.who_global_data VALUES (7016, 897, 38956, 6, 214, 147, 31);
INSERT INTO public.who_global_data VALUES (7017, 902, 39858, 5, 219, 294, 31);
INSERT INTO public.who_global_data VALUES (7018, 906, 40764, 5, 224, 34, 31);
INSERT INTO public.who_global_data VALUES (7019, 894, 41658, 5, 229, 101, 31);
INSERT INTO public.who_global_data VALUES (7020, 898, 42556, 6, 235, 208, 31);
INSERT INTO public.who_global_data VALUES (7021, 847, 43403, 5, 240, 380, 31);
INSERT INTO public.who_global_data VALUES (7022, 852, 44255, 3, 243, 271, 31);
INSERT INTO public.who_global_data VALUES (7023, 861, 45116, 5, 248, 219, 31);
INSERT INTO public.who_global_data VALUES (7024, 865, 45981, 5, 253, 54, 31);
INSERT INTO public.who_global_data VALUES (7025, 887, 46868, 6, 259, 361, 31);
INSERT INTO public.who_global_data VALUES (7026, 0, 46868, 0, 259, 214, 31);
INSERT INTO public.who_global_data VALUES (7027, 1762, 48630, 10, 269, 199, 31);
INSERT INTO public.who_global_data VALUES (7028, 823, 49453, 7, 276, 335, 31);
INSERT INTO public.who_global_data VALUES (7029, 812, 50265, 6, 282, 95, 31);
INSERT INTO public.who_global_data VALUES (7030, 801, 51066, 6, 288, 6, 31);
INSERT INTO public.who_global_data VALUES (7031, 750, 51816, 5, 293, 102, 31);
INSERT INTO public.who_global_data VALUES (7032, 704, 52520, 5, 298, 291, 31);
INSERT INTO public.who_global_data VALUES (7033, 721, 53241, 5, 303, 118, 31);
INSERT INTO public.who_global_data VALUES (7034, 732, 53973, 5, 308, 311, 31);
INSERT INTO public.who_global_data VALUES (7035, 707, 54680, 4, 312, 357, 31);
INSERT INTO public.who_global_data VALUES (7036, 689, 55369, 6, 318, 135, 31);
INSERT INTO public.who_global_data VALUES (7037, 663, 56032, 6, 324, 263, 31);
INSERT INTO public.who_global_data VALUES (7038, 625, 56657, 7, 331, 290, 31);
INSERT INTO public.who_global_data VALUES (7039, 676, 57333, 6, 337, 122, 31);
INSERT INTO public.who_global_data VALUES (7040, 603, 57936, 6, 343, 113, 31);
INSERT INTO public.who_global_data VALUES (7041, 569, 58505, 3, 346, 144, 31);
INSERT INTO public.who_global_data VALUES (7042, 518, 59023, 5, 351, 196, 31);
INSERT INTO public.who_global_data VALUES (7043, 464, 59487, 6, 357, 12, 31);
INSERT INTO public.who_global_data VALUES (7044, 458, 59945, 5, 362, 156, 31);
INSERT INTO public.who_global_data VALUES (7045, 437, 60382, 5, 367, 345, 31);
INSERT INTO public.who_global_data VALUES (7046, 331, 60713, 6, 373, 30, 31);
INSERT INTO public.who_global_data VALUES (7047, 382, 61095, 4, 377, 289, 31);
INSERT INTO public.who_global_data VALUES (7048, 380, 61475, 6, 383, 26, 31);
INSERT INTO public.who_global_data VALUES (7049, 315, 61790, 4, 387, 367, 31);
INSERT INTO public.who_global_data VALUES (7050, 328, 62118, 5, 392, 86, 31);
INSERT INTO public.who_global_data VALUES (7051, 306, 62424, 6, 398, 98, 31);
INSERT INTO public.who_global_data VALUES (7052, 274, 62698, 7, 405, 323, 31);
INSERT INTO public.who_global_data VALUES (7053, 299, 62997, 7, 412, 348, 31);
INSERT INTO public.who_global_data VALUES (7054, 273, 63270, 6, 418, 272, 31);
INSERT INTO public.who_global_data VALUES (7055, 284, 63554, 5, 423, 16, 31);
INSERT INTO public.who_global_data VALUES (7056, 250, 63804, 6, 429, 229, 31);
INSERT INTO public.who_global_data VALUES (7057, 199, 64003, 7, 436, 238, 31);
INSERT INTO public.who_global_data VALUES (7058, 221, 64224, 7, 443, 130, 31);
INSERT INTO public.who_global_data VALUES (7059, 187, 64411, 6, 449, 352, 31);
INSERT INTO public.who_global_data VALUES (7060, 193, 64604, 5, 454, 354, 31);
INSERT INTO public.who_global_data VALUES (7061, 160, 64764, 5, 459, 33, 31);
INSERT INTO public.who_global_data VALUES (7062, 168, 64932, 5, 464, 296, 31);
INSERT INTO public.who_global_data VALUES (7063, 182, 65114, 4, 468, 117, 31);
INSERT INTO public.who_global_data VALUES (7064, 155, 65269, 6, 474, 154, 31);
INSERT INTO public.who_global_data VALUES (7065, 174, 65443, 6, 480, 235, 31);
INSERT INTO public.who_global_data VALUES (7066, 180, 65623, 5, 485, 315, 31);
INSERT INTO public.who_global_data VALUES (7067, 159, 65782, 6, 491, 245, 31);
INSERT INTO public.who_global_data VALUES (7068, 171, 65953, 4, 495, 115, 31);
INSERT INTO public.who_global_data VALUES (7069, 142, 66095, 4, 499, 9, 31);
INSERT INTO public.who_global_data VALUES (7070, 118, 66213, 4, 503, 338, 31);
INSERT INTO public.who_global_data VALUES (7071, 135, 66348, 4, 507, 119, 31);
INSERT INTO public.who_global_data VALUES (7072, 173, 66521, 6, 513, 163, 31);
INSERT INTO public.who_global_data VALUES (7073, 167, 66688, 6, 519, 190, 31);
INSERT INTO public.who_global_data VALUES (7074, 158, 66846, 5, 524, 83, 31);
INSERT INTO public.who_global_data VALUES (7076, 130, 67132, 4, 534, 53, 31);
INSERT INTO public.who_global_data VALUES (7077, 234, 67366, 9, 543, 351, 31);
INSERT INTO public.who_global_data VALUES (7078, 152, 67518, 5, 548, 28, 31);
INSERT INTO public.who_global_data VALUES (7079, 147, 67665, 5, 553, 66, 31);
INSERT INTO public.who_global_data VALUES (7080, 143, 67808, 6, 559, 60, 31);
INSERT INTO public.who_global_data VALUES (7081, 0, 67808, 0, 559, 157, 31);
INSERT INTO public.who_global_data VALUES (7082, 138, 67946, 4, 563, 237, 31);
INSERT INTO public.who_global_data VALUES (7083, 121, 68067, 4, 567, 212, 31);
INSERT INTO public.who_global_data VALUES (7084, 99, 68166, 4, 571, 131, 31);
INSERT INTO public.who_global_data VALUES (7085, 84, 68250, 3, 574, 166, 31);
INSERT INTO public.who_global_data VALUES (7086, 126, 68376, 3, 577, 72, 31);
INSERT INTO public.who_global_data VALUES (7087, 127, 68503, 3, 580, 25, 31);
INSERT INTO public.who_global_data VALUES (7088, 111, 68614, 3, 583, 186, 31);
INSERT INTO public.who_global_data VALUES (7089, 124, 68738, 2, 585, 126, 31);
INSERT INTO public.who_global_data VALUES (7090, 112, 68850, 2, 587, 286, 31);
INSERT INTO public.who_global_data VALUES (7091, 97, 68947, 2, 589, 56, 31);
INSERT INTO public.who_global_data VALUES (7092, 58, 69005, 3, 592, 94, 31);
INSERT INTO public.who_global_data VALUES (7093, 97, 69102, 3, 595, 100, 31);
INSERT INTO public.who_global_data VALUES (7094, 101, 69203, 4, 599, 79, 31);
INSERT INTO public.who_global_data VALUES (7095, 105, 69308, 4, 603, 298, 31);
INSERT INTO public.who_global_data VALUES (7096, 116, 69424, 4, 607, 38, 31);
INSERT INTO public.who_global_data VALUES (7097, 92, 69516, 3, 610, 231, 31);
INSERT INTO public.who_global_data VALUES (7098, 73, 69589, 3, 613, 90, 31);
INSERT INTO public.who_global_data VALUES (7099, 84, 69673, 4, 617, 128, 31);
INSERT INTO public.who_global_data VALUES (7100, 128, 69801, 5, 622, 343, 31);
INSERT INTO public.who_global_data VALUES (7101, 149, 69950, 5, 627, 302, 31);
INSERT INTO public.who_global_data VALUES (7102, 161, 70111, 5, 632, 360, 31);
INSERT INTO public.who_global_data VALUES (7103, 174, 70285, 5, 637, 96, 31);
INSERT INTO public.who_global_data VALUES (7104, 183, 70468, 5, 642, 145, 31);
INSERT INTO public.who_global_data VALUES (7105, 177, 70645, 4, 646, 253, 31);
INSERT INTO public.who_global_data VALUES (7106, 82, 70727, 6, 652, 89, 31);
INSERT INTO public.who_global_data VALUES (7107, 247, 70974, 5, 657, 52, 31);
INSERT INTO public.who_global_data VALUES (7108, 191, 71165, 5, 662, 93, 31);
INSERT INTO public.who_global_data VALUES (7109, 181, 71346, 5, 667, 297, 31);
INSERT INTO public.who_global_data VALUES (7110, 177, 71523, 4, 671, 20, 31);
INSERT INTO public.who_global_data VALUES (7111, 164, 71687, 5, 676, 21, 31);
INSERT INTO public.who_global_data VALUES (7112, 156, 71843, 5, 681, 149, 31);
INSERT INTO public.who_global_data VALUES (7113, 119, 71962, 5, 686, 150, 31);
INSERT INTO public.who_global_data VALUES (7114, 179, 72141, 5, 691, 239, 31);
INSERT INTO public.who_global_data VALUES (7115, 161, 72302, 5, 696, 138, 31);
INSERT INTO public.who_global_data VALUES (7116, 183, 72485, 5, 701, 137, 31);
INSERT INTO public.who_global_data VALUES (7117, 178, 72663, 4, 705, 97, 31);
INSERT INTO public.who_global_data VALUES (7118, 196, 72859, 6, 711, 293, 31);
INSERT INTO public.who_global_data VALUES (7119, 172, 73031, 5, 716, 148, 31);
INSERT INTO public.who_global_data VALUES (7120, 177, 73208, 5, 721, 191, 31);
INSERT INTO public.who_global_data VALUES (7121, 194, 73402, 5, 726, 281, 31);
INSERT INTO public.who_global_data VALUES (7122, 189, 73591, 6, 732, 50, 31);
INSERT INTO public.who_global_data VALUES (7123, 193, 73784, 6, 738, 181, 31);
INSERT INTO public.who_global_data VALUES (7124, 191, 73975, 6, 744, 37, 31);
INSERT INTO public.who_global_data VALUES (7125, 198, 74173, 6, 750, 197, 31);
INSERT INTO public.who_global_data VALUES (7126, 187, 74360, 6, 756, 4, 31);
INSERT INTO public.who_global_data VALUES (7127, 192, 74552, 5, 761, 13, 31);
INSERT INTO public.who_global_data VALUES (7128, 211, 74763, 6, 767, 378, 31);
INSERT INTO public.who_global_data VALUES (7129, 224, 74987, 4, 771, 342, 31);
INSERT INTO public.who_global_data VALUES (7130, 243, 75230, 2, 773, 142, 31);
INSERT INTO public.who_global_data VALUES (7131, 231, 75461, 3, 776, 356, 31);
INSERT INTO public.who_global_data VALUES (7132, 213, 75674, 4, 780, 285, 31);
INSERT INTO public.who_global_data VALUES (7133, 224, 75898, 5, 785, 359, 31);
INSERT INTO public.who_global_data VALUES (7134, 206, 76104, 6, 791, 136, 31);
INSERT INTO public.who_global_data VALUES (7135, 253, 76357, 5, 796, 377, 31);
INSERT INTO public.who_global_data VALUES (7136, 294, 76651, 6, 802, 322, 31);
INSERT INTO public.who_global_data VALUES (7137, 306, 76957, 5, 807, 169, 31);
INSERT INTO public.who_global_data VALUES (7138, 332, 77289, 6, 813, 372, 31);
INSERT INTO public.who_global_data VALUES (7139, 320, 77609, 5, 818, 270, 31);
INSERT INTO public.who_global_data VALUES (7140, 337, 77946, 4, 822, 198, 31);
INSERT INTO public.who_global_data VALUES (7141, 314, 78260, 6, 828, 224, 31);
INSERT INTO public.who_global_data VALUES (7142, 371, 78631, 5, 833, 255, 31);
INSERT INTO public.who_global_data VALUES (7143, 388, 79019, 6, 839, 314, 31);
INSERT INTO public.who_global_data VALUES (7144, 402, 79421, 5, 844, 44, 31);
INSERT INTO public.who_global_data VALUES (7145, 431, 79852, 7, 851, 106, 31);
INSERT INTO public.who_global_data VALUES (7146, 443, 80295, 6, 857, 200, 31);
INSERT INTO public.who_global_data VALUES (7147, 401, 80696, 5, 862, 366, 31);
INSERT INTO public.who_global_data VALUES (7148, 394, 81090, 6, 868, 309, 31);
INSERT INTO public.who_global_data VALUES (7149, 415, 81505, 6, 874, 92, 31);
INSERT INTO public.who_global_data VALUES (7150, 477, 81982, 6, 880, 104, 31);
INSERT INTO public.who_global_data VALUES (7151, 489, 82471, 5, 885, 259, 31);
INSERT INTO public.who_global_data VALUES (7152, 552, 83023, 6, 891, 273, 31);
INSERT INTO public.who_global_data VALUES (7153, 511, 83534, 5, 896, 134, 31);
INSERT INTO public.who_global_data VALUES (7154, 464, 83998, 5, 901, 160, 31);
INSERT INTO public.who_global_data VALUES (7155, 526, 84524, 5, 906, 183, 31);
INSERT INTO public.who_global_data VALUES (7156, 597, 85121, 5, 911, 249, 31);
INSERT INTO public.who_global_data VALUES (7157, 613, 85734, 5, 916, 230, 31);
INSERT INTO public.who_global_data VALUES (7158, 658, 86392, 5, 921, 76, 31);
INSERT INTO public.who_global_data VALUES (7159, 671, 87063, 4, 925, 379, 31);
INSERT INTO public.who_global_data VALUES (7160, 635, 87698, 4, 929, 110, 31);
INSERT INTO public.who_global_data VALUES (7161, 592, 88290, 4, 933, 188, 31);
INSERT INTO public.who_global_data VALUES (7162, 619, 88909, 4, 937, 51, 31);
INSERT INTO public.who_global_data VALUES (7163, 733, 89642, 4, 941, 43, 31);
INSERT INTO public.who_global_data VALUES (7164, 738, 90380, 4, 945, 331, 31);
INSERT INTO public.who_global_data VALUES (7165, 787, 91167, 0, 945, 179, 31);
INSERT INTO public.who_global_data VALUES (7166, 0, 91167, 0, 945, 326, 31);
INSERT INTO public.who_global_data VALUES (7167, 1656, 92823, 12, 957, 258, 31);
INSERT INTO public.who_global_data VALUES (7168, 884, 93707, 4, 961, 75, 31);
INSERT INTO public.who_global_data VALUES (7169, 902, 94609, 4, 965, 17, 31);
INSERT INTO public.who_global_data VALUES (7170, 936, 95545, 4, 969, 153, 31);
INSERT INTO public.who_global_data VALUES (7171, 984, 96529, 4, 973, 121, 31);
INSERT INTO public.who_global_data VALUES (7172, 970, 97499, 4, 977, 182, 31);
INSERT INTO public.who_global_data VALUES (7173, 1960, 99459, 8, 985, 262, 31);
INSERT INTO public.who_global_data VALUES (7174, 0, 99459, 0, 985, 221, 31);
INSERT INTO public.who_global_data VALUES (7175, 941, 100400, 4, 989, 248, 31);
INSERT INTO public.who_global_data VALUES (7176, 929, 101329, 3, 992, 350, 31);
INSERT INTO public.who_global_data VALUES (7177, 984, 102313, 3, 995, 195, 31);
INSERT INTO public.who_global_data VALUES (7178, 982, 103295, 3, 998, 341, 31);
INSERT INTO public.who_global_data VALUES (7179, 1988, 105283, 6, 1004, 41, 31);
INSERT INTO public.who_global_data VALUES (7180, 0, 105283, 0, 1004, 234, 31);
INSERT INTO public.who_global_data VALUES (7181, 996, 106279, 3, 1007, 146, 31);
INSERT INTO public.who_global_data VALUES (7182, 983, 107262, 4, 1011, 123, 31);
INSERT INTO public.who_global_data VALUES (7183, 1038, 108300, 5, 1016, 45, 31);
INSERT INTO public.who_global_data VALUES (7184, 1057, 109357, 6, 1022, 218, 31);
INSERT INTO public.who_global_data VALUES (7185, 1098, 110455, 5, 1027, 7, 31);
INSERT INTO public.who_global_data VALUES (7186, 1167, 111622, 6, 1033, 236, 31);
INSERT INTO public.who_global_data VALUES (7187, 1248, 112870, 6, 1039, 252, 31);
INSERT INTO public.who_global_data VALUES (7188, 1315, 114185, 7, 1046, 244, 31);
INSERT INTO public.who_global_data VALUES (7189, 1263, 115448, 7, 1053, 355, 31);
INSERT INTO public.who_global_data VALUES (7190, 1251, 116699, 7, 1060, 103, 31);
INSERT INTO public.who_global_data VALUES (7191, 1309, 118008, 7, 1067, 68, 31);
INSERT INTO public.who_global_data VALUES (7192, 1382, 119390, 7, 1074, 47, 31);
INSERT INTO public.who_global_data VALUES (7193, 1457, 120847, 7, 1081, 23, 31);
INSERT INTO public.who_global_data VALUES (7194, 1588, 122435, 8, 1089, 264, 31);
INSERT INTO public.who_global_data VALUES (7195, 1564, 123999, 7, 1096, 332, 31);
INSERT INTO public.who_global_data VALUES (7196, 1483, 125482, 8, 1104, 228, 31);
INSERT INTO public.who_global_data VALUES (7197, 1471, 126953, 8, 1112, 334, 31);
INSERT INTO public.who_global_data VALUES (7198, 1496, 128449, 7, 1119, 318, 31);
INSERT INTO public.who_global_data VALUES (7199, 1563, 130012, 9, 1128, 349, 31);
INSERT INTO public.who_global_data VALUES (7200, 1621, 131633, 8, 1136, 74, 31);
INSERT INTO public.who_global_data VALUES (7201, 1691, 133324, 7, 1143, 15, 31);
INSERT INTO public.who_global_data VALUES (7202, 1684, 135008, 8, 1151, 155, 31);
INSERT INTO public.who_global_data VALUES (7203, 1639, 136647, 7, 1158, 201, 31);
INSERT INTO public.who_global_data VALUES (7204, 1572, 138219, 8, 1166, 5, 31);
INSERT INTO public.who_global_data VALUES (7205, 1689, 139908, 8, 1174, 220, 31);
INSERT INTO public.who_global_data VALUES (7206, 1701, 141609, 7, 1181, 330, 31);
INSERT INTO public.who_global_data VALUES (7207, 1774, 143383, 9, 1190, 269, 31);
INSERT INTO public.who_global_data VALUES (7208, 1896, 145279, 8, 1198, 27, 31);
INSERT INTO public.who_global_data VALUES (7209, 1878, 147157, 9, 1207, 107, 31);
INSERT INTO public.who_global_data VALUES (7210, 1796, 148953, 8, 1215, 61, 31);
INSERT INTO public.who_global_data VALUES (7211, 1649, 150602, 7, 1222, 376, 31);
INSERT INTO public.who_global_data VALUES (7212, 1851, 152453, 8, 1230, 63, 31);
INSERT INTO public.who_global_data VALUES (7213, 1939, 154392, 8, 1238, 129, 31);
INSERT INTO public.who_global_data VALUES (7214, 1967, 156359, 8, 1246, 151, 31);
INSERT INTO public.who_global_data VALUES (7215, 1975, 158334, 8, 1254, 363, 31);
INSERT INTO public.who_global_data VALUES (7216, 1961, 160295, 9, 1263, 165, 31);
INSERT INTO public.who_global_data VALUES (7217, 1853, 162148, 10, 1273, 177, 31);
INSERT INTO public.who_global_data VALUES (7218, 1911, 164059, 9, 1282, 213, 31);
INSERT INTO public.who_global_data VALUES (7219, 1838, 165897, 9, 1291, 132, 31);
INSERT INTO public.who_global_data VALUES (7220, 1834, 167731, 8, 1299, 77, 31);
INSERT INTO public.who_global_data VALUES (7221, 1917, 169648, 9, 1308, 189, 31);
INSERT INTO public.who_global_data VALUES (7222, 1931, 171579, 8, 1316, 292, 31);
INSERT INTO public.who_global_data VALUES (7223, 1944, 173523, 8, 1324, 24, 31);
INSERT INTO public.who_global_data VALUES (7224, 1893, 175416, 9, 1333, 125, 31);
INSERT INTO public.who_global_data VALUES (7225, 1858, 177274, 8, 1341, 31, 31);
INSERT INTO public.who_global_data VALUES (7226, 0, 5, 0, 0, 316, 229);
INSERT INTO public.who_global_data VALUES (7227, 1922, 179196, 8, 1349, 168, 31);
INSERT INTO public.who_global_data VALUES (7228, 1917, 181113, 9, 1358, 283, 31);
INSERT INTO public.who_global_data VALUES (7229, 1893, 183006, 9, 1367, 69, 31);
INSERT INTO public.who_global_data VALUES (7230, 1916, 184922, 9, 1376, 85, 31);
INSERT INTO public.who_global_data VALUES (7231, 1825, 186747, 9, 1385, 11, 31);
INSERT INTO public.who_global_data VALUES (7232, 1841, 188588, 9, 1394, 40, 31);
INSERT INTO public.who_global_data VALUES (7233, 1816, 190404, 10, 1404, 256, 31);
INSERT INTO public.who_global_data VALUES (7234, 1957, 192361, 10, 1414, 2, 31);
INSERT INTO public.who_global_data VALUES (7235, 1923, 194284, 10, 1424, 70, 31);
INSERT INTO public.who_global_data VALUES (7236, 1939, 196223, 9, 1433, 371, 31);
INSERT INTO public.who_global_data VALUES (7237, 1902, 198125, 9, 1442, 257, 31);
INSERT INTO public.who_global_data VALUES (7238, 1837, 199962, 9, 1451, 312, 31);
INSERT INTO public.who_global_data VALUES (7239, 1869, 201831, 10, 1461, 370, 31);
INSERT INTO public.who_global_data VALUES (7240, 1273, 203104, 10, 1471, 365, 31);
INSERT INTO public.who_global_data VALUES (7241, 1854, 204958, 9, 1480, 124, 31);
INSERT INTO public.who_global_data VALUES (7242, 1838, 206796, 9, 1489, 251, 31);
INSERT INTO public.who_global_data VALUES (7243, 1805, 208601, 9, 1498, 375, 31);
INSERT INTO public.who_global_data VALUES (7244, 1767, 210368, 9, 1507, 227, 31);
INSERT INTO public.who_global_data VALUES (7245, 1833, 212201, 10, 1517, 344, 31);
INSERT INTO public.who_global_data VALUES (7246, 1792, 213993, 9, 1526, 267, 31);
INSERT INTO public.who_global_data VALUES (7247, 1731, 215724, 9, 1535, 36, 31);
INSERT INTO public.who_global_data VALUES (7248, 1972, 217696, 9, 1544, 276, 31);
INSERT INTO public.who_global_data VALUES (7251, 0, 0, 0, 0, 99, 204);
INSERT INTO public.who_global_data VALUES (7252, 0, 0, 0, 0, 261, 204);
INSERT INTO public.who_global_data VALUES (7253, 0, 0, 0, 0, 364, 204);
INSERT INTO public.who_global_data VALUES (7254, 0, 0, 0, 0, 133, 204);
INSERT INTO public.who_global_data VALUES (7255, 0, 0, 0, 0, 111, 204);
INSERT INTO public.who_global_data VALUES (7256, 0, 0, 0, 0, 301, 204);
INSERT INTO public.who_global_data VALUES (7257, 0, 0, 0, 0, 209, 204);
INSERT INTO public.who_global_data VALUES (7258, 0, 0, 0, 0, 141, 204);
INSERT INTO public.who_global_data VALUES (7259, 0, 0, 0, 0, 22, 204);
INSERT INTO public.who_global_data VALUES (7260, 0, 0, 0, 0, 73, 204);
INSERT INTO public.who_global_data VALUES (7261, 0, 0, 0, 0, 313, 204);
INSERT INTO public.who_global_data VALUES (7262, 0, 0, 0, 0, 71, 204);
INSERT INTO public.who_global_data VALUES (7263, 0, 0, 0, 0, 78, 204);
INSERT INTO public.who_global_data VALUES (7264, 0, 0, 0, 0, 204, 204);
INSERT INTO public.who_global_data VALUES (7265, 0, 0, 0, 0, 194, 204);
INSERT INTO public.who_global_data VALUES (7266, 0, 0, 0, 0, 347, 204);
INSERT INTO public.who_global_data VALUES (7267, 0, 0, 0, 0, 49, 204);
INSERT INTO public.who_global_data VALUES (7268, 0, 0, 0, 0, 143, 204);
INSERT INTO public.who_global_data VALUES (7269, 0, 0, 0, 0, 217, 204);
INSERT INTO public.who_global_data VALUES (7270, 0, 0, 0, 0, 223, 204);
INSERT INTO public.who_global_data VALUES (7271, 0, 0, 0, 0, 243, 204);
INSERT INTO public.who_global_data VALUES (7272, 0, 0, 0, 0, 254, 204);
INSERT INTO public.who_global_data VALUES (7273, 0, 0, 0, 0, 308, 204);
INSERT INTO public.who_global_data VALUES (7274, 0, 0, 0, 0, 173, 204);
INSERT INTO public.who_global_data VALUES (7275, 0, 0, 0, 0, 87, 204);
INSERT INTO public.who_global_data VALUES (7276, 0, 0, 0, 0, 67, 204);
INSERT INTO public.who_global_data VALUES (7277, 0, 0, 0, 0, 65, 204);
INSERT INTO public.who_global_data VALUES (7278, 0, 0, 0, 0, 174, 204);
INSERT INTO public.who_global_data VALUES (7279, 0, 0, 0, 0, 57, 204);
INSERT INTO public.who_global_data VALUES (7280, 0, 0, 0, 0, 369, 204);
INSERT INTO public.who_global_data VALUES (7281, 0, 0, 0, 0, 161, 204);
INSERT INTO public.who_global_data VALUES (7282, 0, 0, 0, 0, 250, 204);
INSERT INTO public.who_global_data VALUES (7283, 1, 1, 0, 0, 152, 204);
INSERT INTO public.who_global_data VALUES (7284, 0, 1, 0, 0, 300, 204);
INSERT INTO public.who_global_data VALUES (7285, 0, 1, 0, 0, 320, 204);
INSERT INTO public.who_global_data VALUES (7286, 0, 1, 0, 0, 277, 204);
INSERT INTO public.who_global_data VALUES (7287, 0, 1, 0, 0, 192, 204);
INSERT INTO public.who_global_data VALUES (7288, 0, 1, 0, 0, 278, 204);
INSERT INTO public.who_global_data VALUES (7289, 0, 1, 0, 0, 265, 204);
INSERT INTO public.who_global_data VALUES (7290, 0, 1, 0, 0, 120, 204);
INSERT INTO public.who_global_data VALUES (7291, 0, 1, 0, 0, 82, 204);
INSERT INTO public.who_global_data VALUES (7292, 0, 1, 0, 0, 310, 204);
INSERT INTO public.who_global_data VALUES (7293, 0, 1, 0, 0, 260, 204);
INSERT INTO public.who_global_data VALUES (7294, 0, 1, 0, 0, 162, 204);
INSERT INTO public.who_global_data VALUES (7295, 0, 1, 0, 0, 368, 204);
INSERT INTO public.who_global_data VALUES (7296, 0, 1, 0, 0, 105, 204);
INSERT INTO public.who_global_data VALUES (7297, 0, 1, 0, 0, 39, 204);
INSERT INTO public.who_global_data VALUES (7298, 0, 1, 0, 0, 62, 204);
INSERT INTO public.who_global_data VALUES (7299, 0, 1, 0, 0, 3, 204);
INSERT INTO public.who_global_data VALUES (7300, 0, 1, 0, 0, 247, 204);
INSERT INTO public.who_global_data VALUES (7301, 0, 1, 0, 0, 306, 204);
INSERT INTO public.who_global_data VALUES (7302, 0, 1, 0, 0, 303, 204);
INSERT INTO public.who_global_data VALUES (7303, 0, 1, 0, 0, 337, 204);
INSERT INTO public.who_global_data VALUES (7304, 0, 1, 0, 0, 241, 204);
INSERT INTO public.who_global_data VALUES (7305, 0, 1, 0, 0, 116, 204);
INSERT INTO public.who_global_data VALUES (7306, 0, 1, 0, 0, 91, 204);
INSERT INTO public.who_global_data VALUES (7307, 0, 1, 0, 0, 81, 204);
INSERT INTO public.who_global_data VALUES (7308, 0, 1, 0, 0, 64, 204);
INSERT INTO public.who_global_data VALUES (7309, 0, 1, 0, 0, 159, 204);
INSERT INTO public.who_global_data VALUES (7310, 18, 19, 0, 0, 185, 204);
INSERT INTO public.who_global_data VALUES (7311, 19, 38, 0, 0, 55, 204);
INSERT INTO public.who_global_data VALUES (7312, 34, 72, 0, 0, 340, 204);
INSERT INTO public.who_global_data VALUES (7313, 53, 125, 0, 0, 346, 204);
INSERT INTO public.who_global_data VALUES (7314, 81, 206, 0, 0, 279, 204);
INSERT INTO public.who_global_data VALUES (7315, 110, 316, 0, 0, 80, 204);
INSERT INTO public.who_global_data VALUES (7316, 27, 343, 0, 0, 321, 204);
INSERT INTO public.who_global_data VALUES (7317, 64, 407, 0, 0, 29, 204);
INSERT INTO public.who_global_data VALUES (7318, 94, 501, 1, 1, 202, 204);
INSERT INTO public.who_global_data VALUES (7319, 99, 600, 0, 1, 362, 204);
INSERT INTO public.who_global_data VALUES (7320, 267, 867, 3, 4, 140, 204);
INSERT INTO public.who_global_data VALUES (7321, 250, 1117, 1, 5, 211, 204);
INSERT INTO public.who_global_data VALUES (7322, 338, 1455, 3, 8, 353, 204);
INSERT INTO public.who_global_data VALUES (7323, 179, 1634, 5, 13, 19, 204);
INSERT INTO public.who_global_data VALUES (7324, 214, 1848, 6, 19, 176, 204);
INSERT INTO public.who_global_data VALUES (7325, 387, 2235, 12, 31, 373, 204);
INSERT INTO public.who_global_data VALUES (7326, 422, 2657, 10, 41, 46, 204);
INSERT INTO public.who_global_data VALUES (7327, 534, 3191, 22, 63, 42, 204);
INSERT INTO public.who_global_data VALUES (7328, 713, 3904, 33, 96, 316, 204);
INSERT INTO public.who_global_data VALUES (7329, 662, 4566, 35, 131, 299, 204);
INSERT INTO public.who_global_data VALUES (7330, 469, 5035, 40, 171, 329, 204);
INSERT INTO public.who_global_data VALUES (7331, 486, 5521, 47, 218, 171, 204);
INSERT INTO public.who_global_data VALUES (7332, 1328, 6849, 78, 296, 127, 204);
INSERT INTO public.who_global_data VALUES (7333, 1195, 8044, 77, 373, 167, 204);
INSERT INTO public.who_global_data VALUES (7334, 1199, 9243, 107, 480, 325, 204);
INSERT INTO public.who_global_data VALUES (7335, 1363, 10606, 102, 582, 158, 204);
INSERT INTO public.who_global_data VALUES (7336, 1518, 12124, 128, 710, 170, 204);
INSERT INTO public.who_global_data VALUES (7337, 844, 12968, 141, 851, 35, 204);
INSERT INTO public.who_global_data VALUES (7338, 683, 13651, 149, 1000, 242, 204);
INSERT INTO public.who_global_data VALUES (7339, 1738, 15389, 170, 1170, 112, 204);
INSERT INTO public.who_global_data VALUES (7340, 1681, 17070, 208, 1378, 358, 204);
INSERT INTO public.who_global_data VALUES (7341, 1516, 18586, 233, 1611, 32, 204);
INSERT INTO public.who_global_data VALUES (7342, 1478, 20064, 219, 1830, 193, 204);
INSERT INTO public.who_global_data VALUES (7343, 1694, 21758, 236, 2066, 305, 204);
INSERT INTO public.who_global_data VALUES (7344, 922, 22680, 271, 2337, 333, 204);
INSERT INTO public.who_global_data VALUES (7345, 665, 23345, 247, 2584, 210, 204);
INSERT INTO public.who_global_data VALUES (7346, 1934, 25279, 257, 2841, 268, 204);
INSERT INTO public.who_global_data VALUES (7347, 1515, 26794, 277, 3118, 304, 204);
INSERT INTO public.who_global_data VALUES (7348, 1598, 28392, 322, 3440, 280, 204);
INSERT INTO public.who_global_data VALUES (7349, 2239, 30631, 272, 3712, 172, 204);
INSERT INTO public.who_global_data VALUES (7350, 2336, 32967, 302, 4014, 339, 204);
INSERT INTO public.who_global_data VALUES (7351, 1029, 33996, 284, 4298, 48, 204);
INSERT INTO public.who_global_data VALUES (7352, 524, 34520, 265, 4563, 275, 204);
INSERT INTO public.who_global_data VALUES (7353, 537, 35057, 277, 4840, 14, 204);
INSERT INTO public.who_global_data VALUES (7354, 1560, 36617, 261, 5101, 222, 204);
INSERT INTO public.who_global_data VALUES (7355, 1633, 38250, 280, 5381, 164, 204);
INSERT INTO public.who_global_data VALUES (7356, 1674, 39924, 246, 5627, 336, 204);
INSERT INTO public.who_global_data VALUES (7357, 1394, 41318, 205, 5832, 203, 204);
INSERT INTO public.who_global_data VALUES (7358, 722, 42040, 208, 6040, 59, 204);
INSERT INTO public.who_global_data VALUES (7359, 443, 42483, 190, 6230, 328, 204);
INSERT INTO public.who_global_data VALUES (7360, 1276, 43759, 206, 6436, 10, 204);
INSERT INTO public.who_global_data VALUES (7361, 1270, 45029, 203, 6639, 216, 204);
INSERT INTO public.who_global_data VALUES (7362, 777, 45806, 181, 6820, 307, 204);
INSERT INTO public.who_global_data VALUES (7363, 976, 46782, 156, 6976, 207, 204);
INSERT INTO public.who_global_data VALUES (7364, 811, 47593, 155, 7131, 18, 204);
INSERT INTO public.who_global_data VALUES (7365, 388, 47981, 142, 7273, 374, 204);
INSERT INTO public.who_global_data VALUES (7366, 205, 48186, 154, 7427, 114, 204);
INSERT INTO public.who_global_data VALUES (7367, 755, 48941, 135, 7562, 319, 204);
INSERT INTO public.who_global_data VALUES (7368, 569, 49510, 110, 7672, 295, 204);
INSERT INTO public.who_global_data VALUES (7369, 522, 50032, 107, 7779, 175, 204);
INSERT INTO public.who_global_data VALUES (7370, 586, 50618, 87, 7866, 139, 204);
INSERT INTO public.who_global_data VALUES (7371, 237, 50855, 93, 7959, 233, 204);
INSERT INTO public.who_global_data VALUES (7372, 286, 51141, 75, 8034, 84, 204);
INSERT INTO public.who_global_data VALUES (7373, 140, 51281, 94, 8128, 287, 204);
INSERT INTO public.who_global_data VALUES (7374, 670, 51951, 95, 8223, 8, 204);
INSERT INTO public.who_global_data VALUES (7375, 546, 52497, 81, 8304, 246, 204);
INSERT INTO public.who_global_data VALUES (7376, 552, 53049, 76, 8380, 266, 204);
INSERT INTO public.who_global_data VALUES (7377, 442, 53491, 71, 8451, 178, 204);
INSERT INTO public.who_global_data VALUES (7378, 483, 53974, 74, 8525, 109, 204);
INSERT INTO public.who_global_data VALUES (7379, 240, 54214, 71, 8596, 327, 204);
INSERT INTO public.who_global_data VALUES (7380, 118, 54332, 72, 8668, 324, 204);
INSERT INTO public.who_global_data VALUES (7381, 476, 54808, 65, 8733, 288, 204);
INSERT INTO public.who_global_data VALUES (7382, 395, 55203, 45, 8778, 317, 204);
INSERT INTO public.who_global_data VALUES (7383, 321, 55524, 56, 8834, 240, 204);
INSERT INTO public.who_global_data VALUES (7384, 305, 55829, 43, 8877, 1, 204);
INSERT INTO public.who_global_data VALUES (7385, 346, 56175, 45, 8922, 206, 204);
INSERT INTO public.who_global_data VALUES (7386, 147, 56322, 30, 8952, 108, 204);
INSERT INTO public.who_global_data VALUES (7387, 81, 56403, 31, 8983, 215, 204);
INSERT INTO public.who_global_data VALUES (7388, 317, 56720, 37, 9020, 88, 204);
INSERT INTO public.who_global_data VALUES (7389, 292, 57012, 33, 9053, 282, 204);
INSERT INTO public.who_global_data VALUES (7390, 385, 57397, 30, 9083, 180, 204);
INSERT INTO public.who_global_data VALUES (7391, 70, 57467, 34, 9117, 232, 204);
INSERT INTO public.who_global_data VALUES (7392, 248, 57715, 41, 9158, 58, 204);
INSERT INTO public.who_global_data VALUES (7393, 123, 57838, 25, 9183, 274, 204);
INSERT INTO public.who_global_data VALUES (7394, 75, 57913, 33, 9216, 205, 204);
INSERT INTO public.who_global_data VALUES (7395, 314, 58227, 26, 9242, 187, 204);
INSERT INTO public.who_global_data VALUES (7396, 202, 58429, 24, 9266, 184, 204);
INSERT INTO public.who_global_data VALUES (7397, 182, 58611, 24, 9290, 147, 204);
INSERT INTO public.who_global_data VALUES (7398, 171, 58782, 26, 9316, 294, 204);
INSERT INTO public.who_global_data VALUES (7399, 165, 58947, 16, 9332, 34, 204);
INSERT INTO public.who_global_data VALUES (7400, 61, 59008, 23, 9355, 101, 204);
INSERT INTO public.who_global_data VALUES (7401, 49, 59057, 22, 9377, 208, 204);
INSERT INTO public.who_global_data VALUES (7402, 59, 59116, 21, 9398, 380, 204);
INSERT INTO public.who_global_data VALUES (7403, 181, 59297, 23, 9421, 271, 204);
INSERT INTO public.who_global_data VALUES (7404, 159, 59456, 20, 9441, 219, 204);
INSERT INTO public.who_global_data VALUES (7405, 172, 59628, 14, 9455, 54, 204);
INSERT INTO public.who_global_data VALUES (7406, 154, 59782, 12, 9467, 361, 204);
INSERT INTO public.who_global_data VALUES (7407, 69, 59851, 11, 9478, 214, 204);
INSERT INTO public.who_global_data VALUES (7408, 53, 59904, 12, 9490, 199, 204);
INSERT INTO public.who_global_data VALUES (7409, 152, 60056, 9, 9499, 335, 204);
INSERT INTO public.who_global_data VALUES (7410, 145, 60201, 12, 9511, 95, 204);
INSERT INTO public.who_global_data VALUES (7411, 119, 60320, 12, 9523, 6, 204);
INSERT INTO public.who_global_data VALUES (7412, 95, 60415, 7, 9530, 102, 204);
INSERT INTO public.who_global_data VALUES (7413, 89, 60504, 10, 9540, 291, 204);
INSERT INTO public.who_global_data VALUES (7414, 49, 60553, 5, 9545, 118, 204);
INSERT INTO public.who_global_data VALUES (7415, 22, 60575, 3, 9548, 311, 204);
INSERT INTO public.who_global_data VALUES (7416, 147, 60722, 8, 9556, 357, 204);
INSERT INTO public.who_global_data VALUES (7417, 99, 60821, 7, 9563, 135, 204);
INSERT INTO public.who_global_data VALUES (7418, 123, 60944, 7, 9570, 263, 204);
INSERT INTO public.who_global_data VALUES (7419, 108, 61052, 5, 9575, 290, 204);
INSERT INTO public.who_global_data VALUES (7420, 121, 61173, 4, 9579, 122, 204);
INSERT INTO public.who_global_data VALUES (7421, 50, 61223, 3, 9582, 113, 204);
INSERT INTO public.who_global_data VALUES (7422, 20, 61243, 9, 9591, 144, 204);
INSERT INTO public.who_global_data VALUES (7423, 143, 61386, 12, 9603, 196, 204);
INSERT INTO public.who_global_data VALUES (7424, 110, 61496, 4, 9607, 12, 204);
INSERT INTO public.who_global_data VALUES (7425, 100, 61596, 3, 9610, 156, 204);
INSERT INTO public.who_global_data VALUES (7426, 76, 61672, 5, 9615, 345, 204);
INSERT INTO public.who_global_data VALUES (7427, 113, 61785, 2, 9617, 30, 204);
INSERT INTO public.who_global_data VALUES (7428, 41, 61826, 8, 9625, 289, 204);
INSERT INTO public.who_global_data VALUES (7429, 24, 61850, 5, 9630, 26, 204);
INSERT INTO public.who_global_data VALUES (7430, 127, 61977, 3, 9633, 367, 204);
INSERT INTO public.who_global_data VALUES (7431, 100, 62077, 8, 9641, 86, 204);
INSERT INTO public.who_global_data VALUES (7432, 135, 62212, 2, 9643, 98, 204);
INSERT INTO public.who_global_data VALUES (7433, 93, 62305, 5, 9648, 323, 204);
INSERT INTO public.who_global_data VALUES (7434, 0, 5, 0, 0, 299, 229);
INSERT INTO public.who_global_data VALUES (7435, 94, 62399, 2, 9650, 348, 204);
INSERT INTO public.who_global_data VALUES (7436, 64, 62463, 3, 9653, 272, 204);
INSERT INTO public.who_global_data VALUES (7437, 24, 62487, 2, 9655, 16, 204);
INSERT INTO public.who_global_data VALUES (7438, 112, 62599, 1, 9656, 229, 204);
INSERT INTO public.who_global_data VALUES (7439, 99, 62698, 3, 9659, 238, 204);
INSERT INTO public.who_global_data VALUES (7440, 137, 62835, 1, 9660, 130, 204);
INSERT INTO public.who_global_data VALUES (7441, 124, 62959, 2, 9662, 352, 204);
INSERT INTO public.who_global_data VALUES (7442, 127, 63086, 0, 9662, 354, 204);
INSERT INTO public.who_global_data VALUES (7443, 62, 63148, 2, 9664, 33, 204);
INSERT INTO public.who_global_data VALUES (7444, 43, 63191, 4, 9668, 296, 204);
INSERT INTO public.who_global_data VALUES (7445, 224, 63415, 0, 9668, 117, 204);
INSERT INTO public.who_global_data VALUES (7446, 207, 63622, 3, 9671, 154, 204);
INSERT INTO public.who_global_data VALUES (7447, 260, 63882, 5, 9676, 235, 204);
INSERT INTO public.who_global_data VALUES (7448, 226, 64108, 5, 9681, 315, 204);
INSERT INTO public.who_global_data VALUES (7449, 274, 64382, 2, 9683, 245, 204);
INSERT INTO public.who_global_data VALUES (7450, 130, 64512, 3, 9686, 115, 204);
INSERT INTO public.who_global_data VALUES (7451, 64, 64576, 1, 9687, 9, 204);
INSERT INTO public.who_global_data VALUES (7452, 443, 65019, 2, 9689, 338, 204);
INSERT INTO public.who_global_data VALUES (7453, 145, 65164, 1, 9690, 119, 204);
INSERT INTO public.who_global_data VALUES (7454, 553, 65717, 2, 9692, 163, 204);
INSERT INTO public.who_global_data VALUES (7455, 439, 66156, 2, 9694, 190, 204);
INSERT INTO public.who_global_data VALUES (7456, 496, 66652, 5, 9699, 83, 204);
INSERT INTO public.who_global_data VALUES (7458, 184, 67065, 2, 9702, 53, 204);
INSERT INTO public.who_global_data VALUES (7459, 595, 67660, 4, 9706, 351, 204);
INSERT INTO public.who_global_data VALUES (7460, 685, 68345, 1, 9707, 28, 204);
INSERT INTO public.who_global_data VALUES (7461, 703, 69048, 3, 9710, 66, 204);
INSERT INTO public.who_global_data VALUES (7462, 635, 69683, 2, 9712, 60, 204);
INSERT INTO public.who_global_data VALUES (7463, 684, 70367, 3, 9715, 157, 204);
INSERT INTO public.who_global_data VALUES (7464, 309, 70676, 2, 9717, 237, 204);
INSERT INTO public.who_global_data VALUES (7465, 148, 70824, 5, 9722, 212, 204);
INSERT INTO public.who_global_data VALUES (7466, 794, 71618, 3, 9725, 131, 204);
INSERT INTO public.who_global_data VALUES (7467, 813, 72431, 5, 9730, 166, 204);
INSERT INTO public.who_global_data VALUES (7468, 767, 73198, 5, 9735, 72, 204);
INSERT INTO public.who_global_data VALUES (7469, 769, 73967, 4, 9739, 25, 204);
INSERT INTO public.who_global_data VALUES (7470, 771, 74738, 6, 9745, 186, 204);
INSERT INTO public.who_global_data VALUES (7471, 304, 75042, 2, 9747, 126, 204);
INSERT INTO public.who_global_data VALUES (7472, 122, 75164, 5, 9752, 286, 204);
INSERT INTO public.who_global_data VALUES (7473, 873, 76037, 11, 9763, 56, 204);
INSERT INTO public.who_global_data VALUES (7474, 718, 76755, 13, 9776, 94, 204);
INSERT INTO public.who_global_data VALUES (7475, 609, 77364, 11, 9787, 100, 204);
INSERT INTO public.who_global_data VALUES (7476, 669, 78033, 12, 9799, 79, 204);
INSERT INTO public.who_global_data VALUES (7477, 587, 78620, 12, 9811, 298, 204);
INSERT INTO public.who_global_data VALUES (7478, 163, 78783, 9, 9820, 38, 204);
INSERT INTO public.who_global_data VALUES (7479, 132, 78915, 7, 9827, 231, 204);
INSERT INTO public.who_global_data VALUES (7480, 707, 79622, 7, 9834, 90, 204);
INSERT INTO public.who_global_data VALUES (7481, 725, 80347, 11, 9845, 128, 204);
INSERT INTO public.who_global_data VALUES (7482, 612, 80959, 9, 9854, 343, 204);
INSERT INTO public.who_global_data VALUES (7483, 581, 81540, 4, 9858, 302, 204);
INSERT INTO public.who_global_data VALUES (7484, 510, 82050, 3, 9861, 360, 204);
INSERT INTO public.who_global_data VALUES (7485, 203, 82253, 5, 9866, 96, 204);
INSERT INTO public.who_global_data VALUES (7486, 115, 82368, 3, 9869, 145, 204);
INSERT INTO public.who_global_data VALUES (7487, 607, 82975, 5, 9874, 253, 204);
INSERT INTO public.who_global_data VALUES (7488, 527, 83502, 5, 9879, 89, 204);
INSERT INTO public.who_global_data VALUES (7489, 526, 84028, 4, 9883, 52, 204);
INSERT INTO public.who_global_data VALUES (7490, 535, 84563, 3, 9886, 93, 204);
INSERT INTO public.who_global_data VALUES (7491, 614, 85177, 4, 9890, 297, 204);
INSERT INTO public.who_global_data VALUES (7492, 195, 85372, 6, 9896, 20, 204);
INSERT INTO public.who_global_data VALUES (7493, 117, 85489, 1, 9897, 21, 204);
INSERT INTO public.who_global_data VALUES (7494, 634, 86123, 3, 9900, 149, 204);
INSERT INTO public.who_global_data VALUES (7495, 565, 86688, 3, 9903, 150, 204);
INSERT INTO public.who_global_data VALUES (7496, 574, 87262, 2, 9905, 239, 204);
INSERT INTO public.who_global_data VALUES (7497, 677, 87939, 4, 9909, 138, 204);
INSERT INTO public.who_global_data VALUES (7498, 728, 88667, 2, 9911, 137, 204);
INSERT INTO public.who_global_data VALUES (7499, 322, 88989, 1, 9912, 97, 204);
INSERT INTO public.who_global_data VALUES (7500, 155, 89144, 2, 9914, 293, 204);
INSERT INTO public.who_global_data VALUES (7501, 918, 90062, 4, 9918, 148, 204);
INSERT INTO public.who_global_data VALUES (7502, 871, 90933, 3, 9921, 191, 204);
INSERT INTO public.who_global_data VALUES (7503, 1024, 91957, 2, 9923, 281, 204);
INSERT INTO public.who_global_data VALUES (7504, 1143, 93100, 3, 9926, 50, 204);
INSERT INTO public.who_global_data VALUES (7505, 1284, 94384, 5, 9931, 181, 204);
INSERT INTO public.who_global_data VALUES (7506, 617, 95001, 1, 9932, 37, 204);
INSERT INTO public.who_global_data VALUES (7507, 301, 95302, 1, 9933, 197, 204);
INSERT INTO public.who_global_data VALUES (7508, 1724, 97026, 4, 9937, 4, 204);
INSERT INTO public.who_global_data VALUES (7509, 1628, 98654, 3, 9940, 13, 204);
INSERT INTO public.who_global_data VALUES (7510, 1942, 100596, 2, 9942, 378, 204);
INSERT INTO public.who_global_data VALUES (7511, 1750, 102346, 1, 9943, 342, 204);
INSERT INTO public.who_global_data VALUES (7512, 1709, 104055, 6, 9949, 142, 204);
INSERT INTO public.who_global_data VALUES (7513, 894, 104949, 8, 9957, 356, 204);
INSERT INTO public.who_global_data VALUES (7514, 461, 105410, 3, 9960, 285, 204);
INSERT INTO public.who_global_data VALUES (7515, 2202, 107612, 3, 9963, 359, 204);
INSERT INTO public.who_global_data VALUES (7516, 2074, 109686, 1, 9964, 136, 204);
INSERT INTO public.who_global_data VALUES (7517, 2096, 111782, 8, 9972, 377, 204);
INSERT INTO public.who_global_data VALUES (7518, 1795, 113577, 4, 9976, 322, 204);
INSERT INTO public.who_global_data VALUES (7519, 1623, 115200, 5, 9981, 169, 204);
INSERT INTO public.who_global_data VALUES (7520, 944, 116144, 6, 9987, 372, 204);
INSERT INTO public.who_global_data VALUES (7521, 540, 116684, 12, 9999, 270, 204);
INSERT INTO public.who_global_data VALUES (7522, 2782, 119466, 13, 10012, 198, 204);
INSERT INTO public.who_global_data VALUES (7523, 2984, 122450, 10, 10022, 224, 204);
INSERT INTO public.who_global_data VALUES (7524, 3243, 125693, 6, 10028, 255, 204);
INSERT INTO public.who_global_data VALUES (7525, 3410, 129103, 15, 10043, 314, 204);
INSERT INTO public.who_global_data VALUES (7526, 3721, 132824, 11, 10054, 44, 204);
INSERT INTO public.who_global_data VALUES (7527, 1709, 134533, 15, 10069, 106, 204);
INSERT INTO public.who_global_data VALUES (7528, 1035, 135568, 14, 10083, 200, 204);
INSERT INTO public.who_global_data VALUES (7529, 5249, 140817, 14, 10097, 366, 204);
INSERT INTO public.who_global_data VALUES (7530, 5687, 146504, 18, 10115, 309, 204);
INSERT INTO public.who_global_data VALUES (7531, 6803, 153307, 20, 10135, 92, 204);
INSERT INTO public.who_global_data VALUES (7532, 6588, 159895, 20, 10155, 104, 204);
INSERT INTO public.who_global_data VALUES (7533, 7789, 167684, 19, 10174, 259, 204);
INSERT INTO public.who_global_data VALUES (7534, 4310, 171994, 22, 10196, 273, 204);
INSERT INTO public.who_global_data VALUES (7535, 2403, 174397, 26, 10222, 134, 204);
INSERT INTO public.who_global_data VALUES (7536, 9735, 184132, 36, 10258, 160, 204);
INSERT INTO public.who_global_data VALUES (7537, 12577, 196709, 34, 10292, 183, 204);
INSERT INTO public.who_global_data VALUES (7538, 12303, 209012, 41, 10333, 249, 204);
INSERT INTO public.who_global_data VALUES (7539, 11818, 220830, 35, 10368, 230, 204);
INSERT INTO public.who_global_data VALUES (7540, 13477, 234307, 36, 10404, 76, 204);
INSERT INTO public.who_global_data VALUES (7541, 7995, 242302, 23, 10427, 379, 204);
INSERT INTO public.who_global_data VALUES (7542, 4289, 246591, 31, 10458, 110, 204);
INSERT INTO public.who_global_data VALUES (7543, 15561, 262152, 52, 10510, 188, 204);
INSERT INTO public.who_global_data VALUES (7544, 19265, 281417, 52, 10562, 51, 204);
INSERT INTO public.who_global_data VALUES (7545, 17487, 298904, 61, 10623, 43, 204);
INSERT INTO public.who_global_data VALUES (7546, 17687, 316591, 55, 10678, 331, 204);
INSERT INTO public.who_global_data VALUES (7547, 18877, 335468, 94, 10772, 179, 204);
INSERT INTO public.who_global_data VALUES (7548, 11557, 347025, 93, 10865, 326, 204);
INSERT INTO public.who_global_data VALUES (7549, 4895, 351920, 94, 10959, 258, 204);
INSERT INTO public.who_global_data VALUES (7550, 19868, 371788, 121, 11080, 75, 204);
INSERT INTO public.who_global_data VALUES (7551, 22210, 393998, 132, 11212, 17, 204);
INSERT INTO public.who_global_data VALUES (7552, 17998, 411996, 142, 11354, 153, 204);
INSERT INTO public.who_global_data VALUES (7553, 15090, 427086, 139, 11493, 121, 204);
INSERT INTO public.who_global_data VALUES (7554, 15403, 442489, 185, 11678, 182, 204);
INSERT INTO public.who_global_data VALUES (7555, 6308, 448797, 177, 11855, 262, 204);
INSERT INTO public.who_global_data VALUES (7556, 2666, 451463, 164, 12019, 221, 204);
INSERT INTO public.who_global_data VALUES (7557, 13858, 465321, 208, 12227, 248, 204);
INSERT INTO public.who_global_data VALUES (7558, 12103, 477424, 172, 12399, 350, 204);
INSERT INTO public.who_global_data VALUES (7559, 9230, 486654, 198, 12597, 195, 204);
INSERT INTO public.who_global_data VALUES (7560, 7660, 494314, 207, 12804, 341, 204);
INSERT INTO public.who_global_data VALUES (7561, 6648, 500962, 213, 13017, 41, 204);
INSERT INTO public.who_global_data VALUES (7562, 3046, 504008, 208, 13225, 234, 204);
INSERT INTO public.who_global_data VALUES (7563, 1448, 505456, 210, 13435, 146, 204);
INSERT INTO public.who_global_data VALUES (7564, 8636, 514092, 194, 13629, 123, 204);
INSERT INTO public.who_global_data VALUES (7565, 7701, 521793, 218, 13847, 45, 204);
INSERT INTO public.who_global_data VALUES (7566, 2004, 523797, 196, 14043, 218, 204);
INSERT INTO public.who_global_data VALUES (7567, 6482, 530279, 174, 14217, 7, 204);
INSERT INTO public.who_global_data VALUES (7568, 5710, 535989, 183, 14400, 236, 204);
INSERT INTO public.who_global_data VALUES (7569, 2371, 538360, 177, 14577, 252, 204);
INSERT INTO public.who_global_data VALUES (7570, 1057, 539417, 193, 14770, 244, 204);
INSERT INTO public.who_global_data VALUES (7571, 5821, 545238, 195, 14965, 355, 204);
INSERT INTO public.who_global_data VALUES (7572, 4829, 550067, 156, 15121, 103, 204);
INSERT INTO public.who_global_data VALUES (7573, 3703, 553770, 158, 15279, 68, 204);
INSERT INTO public.who_global_data VALUES (7574, 3019, 556789, 172, 15451, 47, 204);
INSERT INTO public.who_global_data VALUES (7575, 3082, 559871, 168, 15619, 23, 204);
INSERT INTO public.who_global_data VALUES (7576, 1263, 561134, 140, 15759, 264, 204);
INSERT INTO public.who_global_data VALUES (7577, 589, 561723, 136, 15895, 332, 204);
INSERT INTO public.who_global_data VALUES (7578, 3957, 565680, 140, 16035, 228, 204);
INSERT INTO public.who_global_data VALUES (7579, 2877, 568557, 122, 16157, 334, 204);
INSERT INTO public.who_global_data VALUES (7580, 2683, 571240, 138, 16295, 318, 204);
INSERT INTO public.who_global_data VALUES (7581, 2428, 573668, 118, 16413, 349, 204);
INSERT INTO public.who_global_data VALUES (7582, 2741, 576409, 124, 16537, 74, 204);
INSERT INTO public.who_global_data VALUES (7583, 1006, 577415, 115, 16652, 15, 204);
INSERT INTO public.who_global_data VALUES (7584, 560, 577975, 119, 16771, 155, 204);
INSERT INTO public.who_global_data VALUES (7585, 3302, 581277, 100, 16871, 201, 204);
INSERT INTO public.who_global_data VALUES (7586, 2698, 583975, 110, 16981, 5, 204);
INSERT INTO public.who_global_data VALUES (7587, 2618, 586593, 117, 17098, 220, 204);
INSERT INTO public.who_global_data VALUES (7588, 2386, 588979, 95, 17193, 330, 204);
INSERT INTO public.who_global_data VALUES (7589, 2567, 591546, 109, 17302, 269, 204);
INSERT INTO public.who_global_data VALUES (7590, 1101, 592647, 87, 17389, 27, 204);
INSERT INTO public.who_global_data VALUES (7591, 601, 593248, 84, 17473, 107, 204);
INSERT INTO public.who_global_data VALUES (7592, 3371, 596619, 97, 17570, 61, 204);
INSERT INTO public.who_global_data VALUES (7593, 2723, 599342, 94, 17664, 376, 204);
INSERT INTO public.who_global_data VALUES (7594, 2769, 602111, 88, 17752, 63, 204);
INSERT INTO public.who_global_data VALUES (7595, 2675, 604786, 94, 17846, 129, 204);
INSERT INTO public.who_global_data VALUES (7596, 2918, 607704, 114, 17960, 151, 204);
INSERT INTO public.who_global_data VALUES (7597, 1595, 609299, 85, 18045, 363, 204);
INSERT INTO public.who_global_data VALUES (7598, 742, 610041, 92, 18137, 165, 204);
INSERT INTO public.who_global_data VALUES (7599, 3843, 613884, 100, 18237, 177, 204);
INSERT INTO public.who_global_data VALUES (7600, 3239, 617123, 103, 18340, 213, 204);
INSERT INTO public.who_global_data VALUES (7601, 2855, 619978, 96, 18436, 132, 204);
INSERT INTO public.who_global_data VALUES (7602, 2794, 622772, 88, 18524, 77, 204);
INSERT INTO public.who_global_data VALUES (7603, 2835, 625607, 84, 18608, 189, 204);
INSERT INTO public.who_global_data VALUES (7604, 1461, 627068, 94, 18702, 292, 204);
INSERT INTO public.who_global_data VALUES (7605, 655, 627723, 89, 18791, 24, 204);
INSERT INTO public.who_global_data VALUES (7606, 3393, 631116, 69, 18860, 125, 204);
INSERT INTO public.who_global_data VALUES (7607, 2707, 633823, 101, 18961, 31, 204);
INSERT INTO public.who_global_data VALUES (7608, 2462, 636285, 91, 19052, 168, 204);
INSERT INTO public.who_global_data VALUES (7609, 1783, 638068, 79, 19131, 283, 204);
INSERT INTO public.who_global_data VALUES (7610, 520, 638588, 68, 19199, 69, 204);
INSERT INTO public.who_global_data VALUES (7611, 1159, 639747, 61, 19260, 85, 204);
INSERT INTO public.who_global_data VALUES (7612, 558, 640305, 61, 19321, 11, 204);
INSERT INTO public.who_global_data VALUES (7613, 2749, 643054, 63, 19384, 40, 204);
INSERT INTO public.who_global_data VALUES (7614, 2416, 645470, 76, 19460, 256, 204);
INSERT INTO public.who_global_data VALUES (7615, 2081, 647551, 74, 19534, 2, 204);
INSERT INTO public.who_global_data VALUES (7616, 1721, 649272, 87, 19621, 70, 204);
INSERT INTO public.who_global_data VALUES (7617, 471, 649743, 49, 19670, 371, 204);
INSERT INTO public.who_global_data VALUES (7618, 1120, 650863, 64, 19734, 257, 204);
INSERT INTO public.who_global_data VALUES (7619, 821, 651684, 42, 19776, 312, 204);
INSERT INTO public.who_global_data VALUES (7620, 3121, 654805, 59, 19835, 370, 204);
INSERT INTO public.who_global_data VALUES (7621, 2822, 657627, 63, 19898, 365, 204);
INSERT INTO public.who_global_data VALUES (7622, 2517, 660144, 53, 19951, 124, 204);
INSERT INTO public.who_global_data VALUES (7623, 1979, 662123, 53, 20004, 251, 204);
INSERT INTO public.who_global_data VALUES (7624, 2011, 664134, 48, 20052, 375, 204);
INSERT INTO public.who_global_data VALUES (7625, 1387, 665521, 51, 20103, 227, 204);
INSERT INTO public.who_global_data VALUES (7626, 856, 666377, 55, 20158, 344, 204);
INSERT INTO public.who_global_data VALUES (7627, 3051, 669428, 53, 20211, 267, 204);
INSERT INTO public.who_global_data VALUES (7628, 2459, 671887, 49, 20260, 36, 204);
INSERT INTO public.who_global_data VALUES (7629, 2147, 674034, 39, 20299, 276, 204);
INSERT INTO public.who_global_data VALUES (7632, 0, 0, 0, 0, 99, 152);
INSERT INTO public.who_global_data VALUES (7633, 0, 0, 0, 0, 261, 152);
INSERT INTO public.who_global_data VALUES (7634, 0, 0, 0, 0, 364, 152);
INSERT INTO public.who_global_data VALUES (7635, 0, 0, 0, 0, 133, 152);
INSERT INTO public.who_global_data VALUES (7636, 0, 0, 0, 0, 111, 152);
INSERT INTO public.who_global_data VALUES (7637, 0, 0, 0, 0, 301, 152);
INSERT INTO public.who_global_data VALUES (7638, 0, 0, 0, 0, 209, 152);
INSERT INTO public.who_global_data VALUES (7639, 0, 0, 0, 0, 141, 152);
INSERT INTO public.who_global_data VALUES (7640, 0, 0, 0, 0, 22, 152);
INSERT INTO public.who_global_data VALUES (7641, 0, 0, 0, 0, 73, 152);
INSERT INTO public.who_global_data VALUES (7642, 0, 0, 0, 0, 313, 152);
INSERT INTO public.who_global_data VALUES (7643, 0, 0, 0, 0, 71, 152);
INSERT INTO public.who_global_data VALUES (7644, 0, 0, 0, 0, 78, 152);
INSERT INTO public.who_global_data VALUES (7645, 0, 0, 0, 0, 204, 152);
INSERT INTO public.who_global_data VALUES (7646, 0, 0, 0, 0, 194, 152);
INSERT INTO public.who_global_data VALUES (7647, 0, 0, 0, 0, 347, 152);
INSERT INTO public.who_global_data VALUES (7648, 0, 0, 0, 0, 49, 152);
INSERT INTO public.who_global_data VALUES (7649, 0, 0, 0, 0, 143, 152);
INSERT INTO public.who_global_data VALUES (7650, 0, 0, 0, 0, 217, 152);
INSERT INTO public.who_global_data VALUES (7651, 0, 0, 0, 0, 223, 152);
INSERT INTO public.who_global_data VALUES (7652, 0, 0, 0, 0, 243, 152);
INSERT INTO public.who_global_data VALUES (7653, 0, 0, 0, 0, 254, 152);
INSERT INTO public.who_global_data VALUES (7654, 0, 0, 0, 0, 308, 152);
INSERT INTO public.who_global_data VALUES (7655, 0, 0, 0, 0, 173, 152);
INSERT INTO public.who_global_data VALUES (7656, 0, 0, 0, 0, 87, 152);
INSERT INTO public.who_global_data VALUES (7657, 0, 0, 0, 0, 67, 152);
INSERT INTO public.who_global_data VALUES (7658, 0, 0, 0, 0, 65, 152);
INSERT INTO public.who_global_data VALUES (7659, 0, 0, 0, 0, 174, 152);
INSERT INTO public.who_global_data VALUES (7660, 0, 0, 0, 0, 57, 152);
INSERT INTO public.who_global_data VALUES (7661, 0, 0, 0, 0, 369, 152);
INSERT INTO public.who_global_data VALUES (7662, 0, 0, 0, 0, 161, 152);
INSERT INTO public.who_global_data VALUES (7663, 0, 0, 0, 0, 250, 152);
INSERT INTO public.who_global_data VALUES (7664, 0, 0, 0, 0, 152, 152);
INSERT INTO public.who_global_data VALUES (7665, 0, 0, 0, 0, 300, 152);
INSERT INTO public.who_global_data VALUES (7666, 0, 0, 0, 0, 320, 152);
INSERT INTO public.who_global_data VALUES (7667, 0, 0, 0, 0, 277, 152);
INSERT INTO public.who_global_data VALUES (7668, 0, 0, 0, 0, 192, 152);
INSERT INTO public.who_global_data VALUES (7669, 0, 0, 0, 0, 278, 152);
INSERT INTO public.who_global_data VALUES (7670, 0, 0, 0, 0, 265, 152);
INSERT INTO public.who_global_data VALUES (7671, 0, 0, 0, 0, 120, 152);
INSERT INTO public.who_global_data VALUES (7672, 0, 0, 0, 0, 82, 152);
INSERT INTO public.who_global_data VALUES (7673, 0, 0, 0, 0, 310, 152);
INSERT INTO public.who_global_data VALUES (7674, 0, 0, 0, 0, 260, 152);
INSERT INTO public.who_global_data VALUES (7675, 0, 0, 0, 0, 162, 152);
INSERT INTO public.who_global_data VALUES (7676, 0, 0, 0, 0, 368, 152);
INSERT INTO public.who_global_data VALUES (7677, 0, 0, 0, 0, 105, 152);
INSERT INTO public.who_global_data VALUES (7678, 0, 0, 0, 0, 39, 152);
INSERT INTO public.who_global_data VALUES (7679, 0, 0, 0, 0, 62, 152);
INSERT INTO public.who_global_data VALUES (7680, 0, 0, 0, 0, 3, 152);
INSERT INTO public.who_global_data VALUES (7681, 0, 0, 0, 0, 247, 152);
INSERT INTO public.who_global_data VALUES (7682, 0, 0, 0, 0, 306, 152);
INSERT INTO public.who_global_data VALUES (7683, 0, 0, 0, 0, 303, 152);
INSERT INTO public.who_global_data VALUES (7684, 0, 0, 0, 0, 337, 152);
INSERT INTO public.who_global_data VALUES (7685, 0, 0, 0, 0, 241, 152);
INSERT INTO public.who_global_data VALUES (7686, 0, 0, 0, 0, 116, 152);
INSERT INTO public.who_global_data VALUES (7687, 0, 0, 0, 0, 91, 152);
INSERT INTO public.who_global_data VALUES (7688, 0, 0, 0, 0, 81, 152);
INSERT INTO public.who_global_data VALUES (7689, 0, 0, 0, 0, 64, 152);
INSERT INTO public.who_global_data VALUES (7690, 0, 0, 0, 0, 159, 152);
INSERT INTO public.who_global_data VALUES (7691, 0, 0, 0, 0, 185, 152);
INSERT INTO public.who_global_data VALUES (7692, 0, 0, 0, 0, 55, 152);
INSERT INTO public.who_global_data VALUES (7693, 0, 0, 0, 0, 340, 152);
INSERT INTO public.who_global_data VALUES (7694, 0, 0, 0, 0, 346, 152);
INSERT INTO public.who_global_data VALUES (7695, 0, 0, 0, 0, 279, 152);
INSERT INTO public.who_global_data VALUES (7696, 0, 0, 0, 0, 80, 152);
INSERT INTO public.who_global_data VALUES (7697, 0, 0, 0, 0, 321, 152);
INSERT INTO public.who_global_data VALUES (7698, 0, 0, 0, 0, 29, 152);
INSERT INTO public.who_global_data VALUES (7699, 0, 0, 0, 0, 202, 152);
INSERT INTO public.who_global_data VALUES (7700, 0, 0, 0, 0, 362, 152);
INSERT INTO public.who_global_data VALUES (7701, 0, 0, 0, 0, 140, 152);
INSERT INTO public.who_global_data VALUES (7702, 0, 0, 0, 0, 211, 152);
INSERT INTO public.who_global_data VALUES (7703, 0, 0, 0, 0, 353, 152);
INSERT INTO public.who_global_data VALUES (7704, 0, 0, 0, 0, 19, 152);
INSERT INTO public.who_global_data VALUES (7705, 0, 0, 0, 0, 176, 152);
INSERT INTO public.who_global_data VALUES (7706, 0, 0, 0, 0, 373, 152);
INSERT INTO public.who_global_data VALUES (7707, 0, 0, 0, 0, 46, 152);
INSERT INTO public.who_global_data VALUES (7708, 0, 0, 0, 0, 42, 152);
INSERT INTO public.who_global_data VALUES (7709, 0, 0, 0, 0, 316, 152);
INSERT INTO public.who_global_data VALUES (7710, 0, 0, 0, 0, 299, 152);
INSERT INTO public.who_global_data VALUES (7711, 0, 0, 0, 0, 329, 152);
INSERT INTO public.who_global_data VALUES (7712, 0, 0, 0, 0, 171, 152);
INSERT INTO public.who_global_data VALUES (7713, 1, 1, 0, 0, 127, 152);
INSERT INTO public.who_global_data VALUES (7714, 0, 1, 0, 0, 167, 152);
INSERT INTO public.who_global_data VALUES (7715, 1, 2, 0, 0, 325, 152);
INSERT INTO public.who_global_data VALUES (7716, 0, 2, 0, 0, 158, 152);
INSERT INTO public.who_global_data VALUES (7717, 0, 2, 0, 0, 170, 152);
INSERT INTO public.who_global_data VALUES (7718, 0, 2, 0, 0, 35, 152);
INSERT INTO public.who_global_data VALUES (7719, 0, 2, 0, 0, 242, 152);
INSERT INTO public.who_global_data VALUES (7720, 1, 3, 0, 0, 112, 152);
INSERT INTO public.who_global_data VALUES (7721, 0, 3, 0, 0, 358, 152);
INSERT INTO public.who_global_data VALUES (7722, 0, 3, 0, 0, 32, 152);
INSERT INTO public.who_global_data VALUES (7723, 0, 3, 0, 0, 193, 152);
INSERT INTO public.who_global_data VALUES (7724, 0, 3, 0, 0, 305, 152);
INSERT INTO public.who_global_data VALUES (7725, 1, 4, 0, 0, 333, 152);
INSERT INTO public.who_global_data VALUES (7726, 1, 5, 0, 0, 210, 152);
INSERT INTO public.who_global_data VALUES (7727, 2, 7, 1, 1, 268, 152);
INSERT INTO public.who_global_data VALUES (7728, 0, 7, 0, 1, 304, 152);
INSERT INTO public.who_global_data VALUES (7729, 1, 8, 0, 1, 280, 152);
INSERT INTO public.who_global_data VALUES (7730, 1, 9, 0, 1, 172, 152);
INSERT INTO public.who_global_data VALUES (7731, 1, 10, 0, 1, 339, 152);
INSERT INTO public.who_global_data VALUES (7732, 0, 10, 1, 2, 48, 152);
INSERT INTO public.who_global_data VALUES (7733, 3, 13, 0, 2, 275, 152);
INSERT INTO public.who_global_data VALUES (7734, 1, 14, 0, 2, 14, 152);
INSERT INTO public.who_global_data VALUES (7735, 4, 18, 0, 2, 222, 152);
INSERT INTO public.who_global_data VALUES (7736, 0, 18, 0, 2, 164, 152);
INSERT INTO public.who_global_data VALUES (7737, 0, 18, 0, 2, 336, 152);
INSERT INTO public.who_global_data VALUES (7738, 0, 18, 0, 2, 203, 152);
INSERT INTO public.who_global_data VALUES (7739, 0, 18, 0, 2, 59, 152);
INSERT INTO public.who_global_data VALUES (7740, 0, 18, 0, 2, 328, 152);
INSERT INTO public.who_global_data VALUES (7741, 0, 18, 0, 2, 10, 152);
INSERT INTO public.who_global_data VALUES (7742, 0, 18, 0, 2, 216, 152);
INSERT INTO public.who_global_data VALUES (7743, 0, 18, 0, 2, 307, 152);
INSERT INTO public.who_global_data VALUES (7744, 0, 18, 0, 2, 207, 152);
INSERT INTO public.who_global_data VALUES (7745, 0, 18, 0, 2, 18, 152);
INSERT INTO public.who_global_data VALUES (7746, 0, 18, 0, 2, 374, 152);
INSERT INTO public.who_global_data VALUES (7747, 0, 18, 0, 2, 114, 152);
INSERT INTO public.who_global_data VALUES (7748, 0, 18, 0, 2, 319, 152);
INSERT INTO public.who_global_data VALUES (7749, 0, 18, 0, 2, 295, 152);
INSERT INTO public.who_global_data VALUES (7750, 0, 18, 0, 2, 175, 152);
INSERT INTO public.who_global_data VALUES (7751, 0, 18, 0, 2, 139, 152);
INSERT INTO public.who_global_data VALUES (7752, 0, 18, 0, 2, 233, 152);
INSERT INTO public.who_global_data VALUES (7753, 0, 18, 0, 2, 84, 152);
INSERT INTO public.who_global_data VALUES (7754, 0, 18, 0, 2, 287, 152);
INSERT INTO public.who_global_data VALUES (7755, 0, 18, 0, 2, 8, 152);
INSERT INTO public.who_global_data VALUES (7756, 0, 18, 0, 2, 246, 152);
INSERT INTO public.who_global_data VALUES (7757, 0, 18, 0, 2, 266, 152);
INSERT INTO public.who_global_data VALUES (7758, 0, 18, 0, 2, 178, 152);
INSERT INTO public.who_global_data VALUES (7759, 0, 18, 0, 2, 109, 152);
INSERT INTO public.who_global_data VALUES (7760, 0, 18, 0, 2, 327, 152);
INSERT INTO public.who_global_data VALUES (7761, 0, 18, 0, 2, 324, 152);
INSERT INTO public.who_global_data VALUES (7762, 0, 18, 0, 2, 288, 152);
INSERT INTO public.who_global_data VALUES (7763, 0, 18, 0, 2, 317, 152);
INSERT INTO public.who_global_data VALUES (7764, 0, 18, 0, 2, 240, 152);
INSERT INTO public.who_global_data VALUES (7765, 0, 18, 0, 2, 1, 152);
INSERT INTO public.who_global_data VALUES (7766, 0, 18, 0, 2, 206, 152);
INSERT INTO public.who_global_data VALUES (7767, 0, 18, 0, 2, 108, 152);
INSERT INTO public.who_global_data VALUES (7768, 0, 18, 0, 2, 215, 152);
INSERT INTO public.who_global_data VALUES (7769, 0, 18, 0, 2, 88, 152);
INSERT INTO public.who_global_data VALUES (7770, 0, 18, 0, 2, 282, 152);
INSERT INTO public.who_global_data VALUES (7771, 0, 18, 0, 2, 180, 152);
INSERT INTO public.who_global_data VALUES (7772, 0, 18, 0, 2, 232, 152);
INSERT INTO public.who_global_data VALUES (7773, 0, 18, 0, 2, 58, 152);
INSERT INTO public.who_global_data VALUES (7774, 0, 18, 0, 2, 274, 152);
INSERT INTO public.who_global_data VALUES (7775, 0, 18, 0, 2, 205, 152);
INSERT INTO public.who_global_data VALUES (7776, 0, 18, 0, 2, 187, 152);
INSERT INTO public.who_global_data VALUES (7777, 0, 18, 0, 2, 184, 152);
INSERT INTO public.who_global_data VALUES (7778, 0, 18, 0, 2, 147, 152);
INSERT INTO public.who_global_data VALUES (7779, 0, 18, 0, 2, 294, 152);
INSERT INTO public.who_global_data VALUES (7780, 0, 18, 0, 2, 34, 152);
INSERT INTO public.who_global_data VALUES (7781, 0, 18, 0, 2, 101, 152);
INSERT INTO public.who_global_data VALUES (7782, 0, 18, 0, 2, 208, 152);
INSERT INTO public.who_global_data VALUES (7783, 0, 18, 0, 2, 380, 152);
INSERT INTO public.who_global_data VALUES (7784, 0, 18, 0, 2, 271, 152);
INSERT INTO public.who_global_data VALUES (7785, 0, 18, 0, 2, 219, 152);
INSERT INTO public.who_global_data VALUES (7786, 0, 18, 0, 2, 54, 152);
INSERT INTO public.who_global_data VALUES (7787, 0, 18, 0, 2, 361, 152);
INSERT INTO public.who_global_data VALUES (7788, 1, 19, 0, 2, 214, 152);
INSERT INTO public.who_global_data VALUES (7789, 0, 19, 0, 2, 199, 152);
INSERT INTO public.who_global_data VALUES (7790, 0, 19, 0, 2, 335, 152);
INSERT INTO public.who_global_data VALUES (7791, 0, 19, 0, 2, 95, 152);
INSERT INTO public.who_global_data VALUES (7792, 1, 20, 0, 2, 6, 152);
INSERT INTO public.who_global_data VALUES (7793, 0, 20, 0, 2, 102, 152);
INSERT INTO public.who_global_data VALUES (7794, 0, 20, 0, 2, 291, 152);
INSERT INTO public.who_global_data VALUES (7795, 0, 20, 0, 2, 118, 152);
INSERT INTO public.who_global_data VALUES (7796, 1, 21, 0, 2, 311, 152);
INSERT INTO public.who_global_data VALUES (7797, 0, 21, 0, 2, 357, 152);
INSERT INTO public.who_global_data VALUES (7798, 0, 21, 0, 2, 135, 152);
INSERT INTO public.who_global_data VALUES (7799, 1, 22, 0, 2, 263, 152);
INSERT INTO public.who_global_data VALUES (7800, 0, 22, 0, 2, 290, 152);
INSERT INTO public.who_global_data VALUES (7801, 0, 22, 0, 2, 122, 152);
INSERT INTO public.who_global_data VALUES (7802, 0, 22, 0, 2, 113, 152);
INSERT INTO public.who_global_data VALUES (7803, 0, 22, 0, 2, 144, 152);
INSERT INTO public.who_global_data VALUES (7804, 0, 22, 0, 2, 196, 152);
INSERT INTO public.who_global_data VALUES (7805, 1, 23, 0, 2, 12, 152);
INSERT INTO public.who_global_data VALUES (7806, 0, 23, 0, 2, 156, 152);
INSERT INTO public.who_global_data VALUES (7807, 0, 23, 0, 2, 345, 152);
INSERT INTO public.who_global_data VALUES (7808, 0, 23, 0, 2, 30, 152);
INSERT INTO public.who_global_data VALUES (7809, 1, 24, 0, 2, 289, 152);
INSERT INTO public.who_global_data VALUES (7810, 0, 24, 0, 2, 26, 152);
INSERT INTO public.who_global_data VALUES (7811, 0, 24, 0, 2, 367, 152);
INSERT INTO public.who_global_data VALUES (7812, 0, 24, 0, 2, 86, 152);
INSERT INTO public.who_global_data VALUES (7813, 4, 28, 0, 2, 98, 152);
INSERT INTO public.who_global_data VALUES (7814, 0, 28, 0, 2, 323, 152);
INSERT INTO public.who_global_data VALUES (7815, 0, 28, 0, 2, 348, 152);
INSERT INTO public.who_global_data VALUES (7816, 2, 30, 0, 2, 272, 152);
INSERT INTO public.who_global_data VALUES (7817, 0, 30, 0, 2, 16, 152);
INSERT INTO public.who_global_data VALUES (7818, 0, 30, 0, 2, 229, 152);
INSERT INTO public.who_global_data VALUES (7819, 0, 30, 0, 2, 238, 152);
INSERT INTO public.who_global_data VALUES (7820, 0, 30, 0, 2, 130, 152);
INSERT INTO public.who_global_data VALUES (7821, 0, 30, 0, 2, 352, 152);
INSERT INTO public.who_global_data VALUES (7822, 3, 33, 0, 2, 354, 152);
INSERT INTO public.who_global_data VALUES (7823, 4, 37, 0, 2, 33, 152);
INSERT INTO public.who_global_data VALUES (7824, 0, 37, 0, 2, 296, 152);
INSERT INTO public.who_global_data VALUES (7825, 0, 37, 0, 2, 117, 152);
INSERT INTO public.who_global_data VALUES (7826, 0, 37, 0, 2, 154, 152);
INSERT INTO public.who_global_data VALUES (7827, 2, 39, 0, 2, 235, 152);
INSERT INTO public.who_global_data VALUES (7828, 0, 39, 0, 2, 315, 152);
INSERT INTO public.who_global_data VALUES (7829, 1, 40, 0, 2, 245, 152);
INSERT INTO public.who_global_data VALUES (7830, 0, 40, 0, 2, 115, 152);
INSERT INTO public.who_global_data VALUES (7831, 0, 40, 0, 2, 9, 152);
INSERT INTO public.who_global_data VALUES (7832, 0, 40, 0, 2, 338, 152);
INSERT INTO public.who_global_data VALUES (7833, 2, 42, 0, 2, 119, 152);
INSERT INTO public.who_global_data VALUES (7834, 1, 43, 0, 2, 163, 152);
INSERT INTO public.who_global_data VALUES (7835, 0, 43, 0, 2, 190, 152);
INSERT INTO public.who_global_data VALUES (7836, 4, 47, 0, 2, 83, 152);
INSERT INTO public.who_global_data VALUES (7838, 0, 48, 0, 2, 53, 152);
INSERT INTO public.who_global_data VALUES (7839, 0, 48, 0, 2, 351, 152);
INSERT INTO public.who_global_data VALUES (7840, 0, 48, 0, 2, 28, 152);
INSERT INTO public.who_global_data VALUES (7841, 0, 48, 0, 2, 66, 152);
INSERT INTO public.who_global_data VALUES (7842, 0, 48, 0, 2, 60, 152);
INSERT INTO public.who_global_data VALUES (7843, 0, 48, 0, 2, 157, 152);
INSERT INTO public.who_global_data VALUES (7844, 0, 48, 0, 2, 237, 152);
INSERT INTO public.who_global_data VALUES (7845, 8, 56, 0, 2, 212, 152);
INSERT INTO public.who_global_data VALUES (7846, 1, 57, 0, 2, 131, 152);
INSERT INTO public.who_global_data VALUES (7847, 0, 57, 0, 2, 166, 152);
INSERT INTO public.who_global_data VALUES (7848, 10, 67, 0, 2, 72, 152);
INSERT INTO public.who_global_data VALUES (7849, 19, 86, 0, 2, 25, 152);
INSERT INTO public.who_global_data VALUES (7850, 28, 114, 0, 2, 186, 152);
INSERT INTO public.who_global_data VALUES (7851, 32, 146, 0, 2, 126, 152);
INSERT INTO public.who_global_data VALUES (7852, 7, 153, 0, 2, 286, 152);
INSERT INTO public.who_global_data VALUES (7853, 1, 154, 0, 2, 56, 152);
INSERT INTO public.who_global_data VALUES (7854, 23, 177, 0, 2, 94, 152);
INSERT INTO public.who_global_data VALUES (7855, 33, 210, 0, 2, 100, 152);
INSERT INTO public.who_global_data VALUES (7856, 86, 296, 0, 2, 79, 152);
INSERT INTO public.who_global_data VALUES (7857, 60, 356, 0, 2, 298, 152);
INSERT INTO public.who_global_data VALUES (7858, 32, 388, 1, 3, 38, 152);
INSERT INTO public.who_global_data VALUES (7859, 64, 452, 0, 3, 231, 152);
INSERT INTO public.who_global_data VALUES (7860, 0, 452, 0, 3, 90, 152);
INSERT INTO public.who_global_data VALUES (7861, 23, 475, 1, 4, 128, 152);
INSERT INTO public.who_global_data VALUES (7862, 78, 553, 0, 4, 343, 152);
INSERT INTO public.who_global_data VALUES (7863, 0, 553, 1, 5, 302, 152);
INSERT INTO public.who_global_data VALUES (7864, 52, 605, 0, 5, 360, 152);
INSERT INTO public.who_global_data VALUES (7865, 43, 648, 0, 5, 96, 152);
INSERT INTO public.who_global_data VALUES (7866, 20, 668, 1, 6, 145, 152);
INSERT INTO public.who_global_data VALUES (7867, 18, 686, 0, 6, 253, 152);
INSERT INTO public.who_global_data VALUES (7868, 27, 713, 4, 10, 89, 152);
INSERT INTO public.who_global_data VALUES (7869, 17, 730, 0, 10, 52, 152);
INSERT INTO public.who_global_data VALUES (7870, 30, 760, 1, 11, 93, 152);
INSERT INTO public.who_global_data VALUES (7871, 58, 818, 1, 12, 297, 152);
INSERT INTO public.who_global_data VALUES (7872, 52, 870, 0, 12, 20, 152);
INSERT INTO public.who_global_data VALUES (7873, 94, 964, 1, 13, 21, 152);
INSERT INTO public.who_global_data VALUES (7874, 29, 993, 0, 13, 149, 152);
INSERT INTO public.who_global_data VALUES (7875, 14, 1007, 0, 13, 150, 152);
INSERT INTO public.who_global_data VALUES (7876, 43, 1050, 0, 13, 239, 152);
INSERT INTO public.who_global_data VALUES (7877, 51, 1101, 0, 13, 138, 152);
INSERT INTO public.who_global_data VALUES (7878, 17, 1118, 0, 13, 137, 152);
INSERT INTO public.who_global_data VALUES (7879, 34, 1152, 2, 15, 97, 152);
INSERT INTO public.who_global_data VALUES (7880, 42, 1194, 0, 15, 293, 152);
INSERT INTO public.who_global_data VALUES (7881, 67, 1261, 0, 15, 148, 152);
INSERT INTO public.who_global_data VALUES (7882, 46, 1307, 1, 16, 191, 152);
INSERT INTO public.who_global_data VALUES (7883, 54, 1361, 0, 16, 281, 152);
INSERT INTO public.who_global_data VALUES (7884, 4, 1365, 2, 18, 50, 152);
INSERT INTO public.who_global_data VALUES (7885, 34, 1399, 1, 19, 181, 152);
INSERT INTO public.who_global_data VALUES (7886, 36, 1435, 0, 19, 37, 152);
INSERT INTO public.who_global_data VALUES (7887, 23, 1458, 0, 19, 197, 152);
INSERT INTO public.who_global_data VALUES (7888, 22, 1480, 0, 19, 4, 152);
INSERT INTO public.who_global_data VALUES (7889, 21, 1501, 0, 19, 13, 152);
INSERT INTO public.who_global_data VALUES (7890, 27, 1528, 0, 19, 378, 152);
INSERT INTO public.who_global_data VALUES (7891, 8, 1536, 0, 19, 342, 152);
INSERT INTO public.who_global_data VALUES (7892, 31, 1567, 0, 19, 142, 152);
INSERT INTO public.who_global_data VALUES (7893, 23, 1590, 1, 20, 356, 152);
INSERT INTO public.who_global_data VALUES (7894, 16, 1606, 0, 20, 285, 152);
INSERT INTO public.who_global_data VALUES (7895, 21, 1627, 1, 21, 359, 152);
INSERT INTO public.who_global_data VALUES (7896, 8, 1635, 0, 21, 136, 152);
INSERT INTO public.who_global_data VALUES (7897, 34, 1669, 0, 21, 377, 152);
INSERT INTO public.who_global_data VALUES (7898, 37, 1706, 1, 22, 322, 152);
INSERT INTO public.who_global_data VALUES (7899, 52, 1758, 0, 22, 169, 152);
INSERT INTO public.who_global_data VALUES (7900, 50, 1808, 1, 23, 372, 152);
INSERT INTO public.who_global_data VALUES (7901, 17, 1825, 1, 24, 270, 152);
INSERT INTO public.who_global_data VALUES (7902, 29, 1854, 0, 24, 198, 152);
INSERT INTO public.who_global_data VALUES (7903, 37, 1891, 0, 24, 224, 152);
INSERT INTO public.who_global_data VALUES (7904, 52, 1943, 2, 26, 255, 152);
INSERT INTO public.who_global_data VALUES (7905, 49, 1992, 1, 27, 314, 152);
INSERT INTO public.who_global_data VALUES (7906, 34, 2026, 0, 27, 44, 152);
INSERT INTO public.who_global_data VALUES (7907, 54, 2080, 1, 28, 106, 152);
INSERT INTO public.who_global_data VALUES (7908, 51, 2131, 1, 29, 200, 152);
INSERT INTO public.who_global_data VALUES (7909, 65, 2196, 1, 30, 366, 152);
INSERT INTO public.who_global_data VALUES (7910, 8, 2204, 0, 30, 309, 152);
INSERT INTO public.who_global_data VALUES (7911, 39, 2243, 4, 34, 92, 152);
INSERT INTO public.who_global_data VALUES (7912, 67, 2310, 0, 34, 104, 152);
INSERT INTO public.who_global_data VALUES (7913, 63, 2373, 0, 34, 259, 152);
INSERT INTO public.who_global_data VALUES (7914, 54, 2427, 1, 35, 273, 152);
INSERT INTO public.who_global_data VALUES (7915, 69, 2496, 1, 36, 134, 152);
INSERT INTO public.who_global_data VALUES (7916, 35, 2531, 1, 37, 160, 152);
INSERT INTO public.who_global_data VALUES (7917, 38, 2569, 0, 37, 183, 152);
INSERT INTO public.who_global_data VALUES (7918, 16, 2585, 2, 39, 249, 152);
INSERT INTO public.who_global_data VALUES (7919, 34, 2619, 1, 40, 230, 152);
INSERT INTO public.who_global_data VALUES (7920, 63, 2682, 1, 41, 76, 152);
INSERT INTO public.who_global_data VALUES (7921, 46, 2728, 2, 43, 379, 152);
INSERT INTO public.who_global_data VALUES (7922, 47, 2775, 0, 43, 110, 152);
INSERT INTO public.who_global_data VALUES (7923, 38, 2813, 1, 44, 188, 152);
INSERT INTO public.who_global_data VALUES (7924, 20, 2833, 1, 45, 51, 152);
INSERT INTO public.who_global_data VALUES (7925, 53, 2886, 0, 45, 43, 152);
INSERT INTO public.who_global_data VALUES (7926, 51, 2937, 1, 46, 331, 152);
INSERT INTO public.who_global_data VALUES (7927, 58, 2995, 0, 46, 179, 152);
INSERT INTO public.who_global_data VALUES (7928, 55, 3050, 1, 47, 326, 152);
INSERT INTO public.who_global_data VALUES (7929, 56, 3106, 1, 48, 258, 152);
INSERT INTO public.who_global_data VALUES (7930, 39, 3145, 2, 50, 75, 152);
INSERT INTO public.who_global_data VALUES (7931, 55, 3200, 1, 51, 17, 152);
INSERT INTO public.who_global_data VALUES (7932, 32, 3232, 0, 51, 153, 152);
INSERT INTO public.who_global_data VALUES (7933, 29, 3261, 1, 52, 121, 152);
INSERT INTO public.who_global_data VALUES (7934, 121, 3382, 4, 56, 182, 152);
INSERT INTO public.who_global_data VALUES (7935, 80, 3462, 2, 58, 262, 152);
INSERT INTO public.who_global_data VALUES (7936, 25, 3487, 1, 59, 221, 152);
INSERT INTO public.who_global_data VALUES (7937, 90, 3577, 0, 59, 248, 152);
INSERT INTO public.who_global_data VALUES (7938, 47, 3624, 0, 59, 350, 152);
INSERT INTO public.who_global_data VALUES (7939, 166, 3790, 2, 61, 195, 152);
INSERT INTO public.who_global_data VALUES (7940, 115, 3905, 3, 64, 341, 152);
INSERT INTO public.who_global_data VALUES (7941, 72, 3977, 2, 66, 41, 152);
INSERT INTO public.who_global_data VALUES (7942, 39, 4016, 1, 67, 234, 152);
INSERT INTO public.who_global_data VALUES (7943, 60, 4076, 1, 68, 146, 152);
INSERT INTO public.who_global_data VALUES (7944, 100, 4176, 2, 70, 123, 152);
INSERT INTO public.who_global_data VALUES (7945, 54, 4230, 1, 71, 45, 152);
INSERT INTO public.who_global_data VALUES (7946, 184, 4414, 2, 73, 218, 152);
INSERT INTO public.who_global_data VALUES (7947, 106, 4520, 2, 75, 7, 152);
INSERT INTO public.who_global_data VALUES (7948, 76, 4596, 0, 75, 236, 152);
INSERT INTO public.who_global_data VALUES (7949, 119, 4715, 10, 85, 252, 152);
INSERT INTO public.who_global_data VALUES (7950, 68, 4783, 3, 88, 244, 152);
INSERT INTO public.who_global_data VALUES (7951, 78, 4861, 2, 90, 355, 152);
INSERT INTO public.who_global_data VALUES (7952, 22, 4883, 4, 94, 103, 152);
INSERT INTO public.who_global_data VALUES (7953, 37, 4920, 2, 96, 68, 152);
INSERT INTO public.who_global_data VALUES (7954, 38, 4958, 4, 100, 47, 152);
INSERT INTO public.who_global_data VALUES (7955, 60, 5018, 2, 102, 23, 152);
INSERT INTO public.who_global_data VALUES (7956, 38, 5056, 5, 107, 264, 152);
INSERT INTO public.who_global_data VALUES (7957, 54, 5110, 5, 112, 332, 152);
INSERT INTO public.who_global_data VALUES (7958, 73, 5183, 4, 116, 228, 152);
INSERT INTO public.who_global_data VALUES (7959, 66, 5249, 4, 120, 334, 152);
INSERT INTO public.who_global_data VALUES (7960, 86, 5335, 5, 125, 318, 152);
INSERT INTO public.who_global_data VALUES (7961, 88, 5423, 4, 129, 349, 152);
INSERT INTO public.who_global_data VALUES (7962, 92, 5515, 2, 131, 74, 152);
INSERT INTO public.who_global_data VALUES (7963, 72, 5587, 10, 141, 15, 152);
INSERT INTO public.who_global_data VALUES (7964, 60, 5647, 3, 144, 155, 152);
INSERT INTO public.who_global_data VALUES (7965, 96, 5743, 3, 147, 201, 152);
INSERT INTO public.who_global_data VALUES (7966, 111, 5854, 1, 148, 5, 152);
INSERT INTO public.who_global_data VALUES (7967, 0, 5854, 0, 148, 220, 152);
INSERT INTO public.who_global_data VALUES (7968, 1141, 6995, 12, 160, 330, 152);
INSERT INTO public.who_global_data VALUES (7969, 241, 7236, 4, 164, 269, 152);
INSERT INTO public.who_global_data VALUES (7970, 147, 7383, 6, 170, 27, 152);
INSERT INTO public.who_global_data VALUES (7971, 218, 7601, 2, 172, 107, 152);
INSERT INTO public.who_global_data VALUES (7972, 168, 7769, 1, 173, 61, 152);
INSERT INTO public.who_global_data VALUES (7973, 184, 7953, 3, 176, 376, 152);
INSERT INTO public.who_global_data VALUES (7974, 60, 8013, 3, 179, 63, 152);
INSERT INTO public.who_global_data VALUES (7975, 506, 8519, 4, 183, 129, 152);
INSERT INTO public.who_global_data VALUES (7976, 286, 8805, 0, 183, 151, 152);
INSERT INTO public.who_global_data VALUES (7977, 160, 8965, 2, 185, 363, 152);
INSERT INTO public.who_global_data VALUES (7978, 208, 9173, 7, 192, 165, 152);
INSERT INTO public.who_global_data VALUES (7979, 122, 9295, 3, 195, 177, 152);
INSERT INTO public.who_global_data VALUES (7980, 82, 9377, 2, 197, 213, 152);
INSERT INTO public.who_global_data VALUES (7981, 134, 9511, 14, 211, 132, 152);
INSERT INTO public.who_global_data VALUES (7982, 161, 9672, 1, 212, 77, 152);
INSERT INTO public.who_global_data VALUES (7983, 119, 9791, 1, 213, 189, 152);
INSERT INTO public.who_global_data VALUES (7984, 138, 9929, 2, 215, 292, 152);
INSERT INTO public.who_global_data VALUES (7985, 94, 10023, 1, 216, 24, 152);
INSERT INTO public.who_global_data VALUES (7986, 72, 10095, 4, 220, 125, 152);
INSERT INTO public.who_global_data VALUES (7987, 50, 10145, 4, 224, 31, 152);
INSERT INTO public.who_global_data VALUES (7988, 112, 10257, 2, 226, 168, 152);
INSERT INTO public.who_global_data VALUES (7989, 113, 10370, 0, 226, 283, 152);
INSERT INTO public.who_global_data VALUES (7990, 120, 10490, 2, 228, 69, 152);
INSERT INTO public.who_global_data VALUES (7991, 0, 10490, 0, 228, 85, 152);
INSERT INTO public.who_global_data VALUES (7992, 0, 10490, 0, 228, 11, 152);
INSERT INTO public.who_global_data VALUES (7993, 71, 10561, 5, 233, 40, 152);
INSERT INTO public.who_global_data VALUES (7994, 30, 10591, 3, 236, 256, 152);
INSERT INTO public.who_global_data VALUES (7995, 77, 10668, 5, 241, 2, 152);
INSERT INTO public.who_global_data VALUES (7996, 56, 10724, 1, 242, 70, 152);
INSERT INTO public.who_global_data VALUES (7997, 52, 10776, 6, 248, 371, 152);
INSERT INTO public.who_global_data VALUES (7998, 31, 10807, 1, 249, 257, 152);
INSERT INTO public.who_global_data VALUES (7999, 0, 10807, 0, 249, 312, 152);
INSERT INTO public.who_global_data VALUES (8000, 94, 10901, 1, 250, 370, 152);
INSERT INTO public.who_global_data VALUES (8001, 37, 10938, 7, 257, 365, 152);
INSERT INTO public.who_global_data VALUES (8002, 80, 11018, 1, 258, 124, 152);
INSERT INTO public.who_global_data VALUES (8003, 90, 11108, 2, 260, 251, 152);
INSERT INTO public.who_global_data VALUES (8004, 44, 11152, 7, 267, 375, 152);
INSERT INTO public.who_global_data VALUES (8005, 50, 11202, 4, 271, 227, 152);
INSERT INTO public.who_global_data VALUES (8006, 64, 11266, 0, 271, 344, 152);
INSERT INTO public.who_global_data VALUES (8007, 37, 11303, 3, 274, 267, 152);
INSERT INTO public.who_global_data VALUES (8008, 29, 11332, 1, 275, 36, 152);
INSERT INTO public.who_global_data VALUES (8009, 34, 11366, 2, 277, 276, 152);
INSERT INTO public.who_global_data VALUES (8012, 0, 0, 0, 0, 99, 144);
INSERT INTO public.who_global_data VALUES (8013, 0, 0, 0, 0, 261, 144);
INSERT INTO public.who_global_data VALUES (8014, 0, 0, 0, 0, 364, 144);
INSERT INTO public.who_global_data VALUES (8015, 0, 0, 0, 0, 133, 144);
INSERT INTO public.who_global_data VALUES (8016, 0, 0, 0, 0, 111, 144);
INSERT INTO public.who_global_data VALUES (8017, 0, 0, 0, 0, 301, 144);
INSERT INTO public.who_global_data VALUES (8018, 0, 0, 0, 0, 209, 144);
INSERT INTO public.who_global_data VALUES (8019, 0, 0, 0, 0, 141, 144);
INSERT INTO public.who_global_data VALUES (8020, 0, 0, 0, 0, 22, 144);
INSERT INTO public.who_global_data VALUES (8021, 0, 0, 0, 0, 73, 144);
INSERT INTO public.who_global_data VALUES (8022, 0, 0, 0, 0, 313, 144);
INSERT INTO public.who_global_data VALUES (8023, 0, 0, 0, 0, 71, 144);
INSERT INTO public.who_global_data VALUES (8024, 0, 0, 0, 0, 78, 144);
INSERT INTO public.who_global_data VALUES (8025, 0, 0, 0, 0, 204, 144);
INSERT INTO public.who_global_data VALUES (8026, 0, 0, 0, 0, 194, 144);
INSERT INTO public.who_global_data VALUES (8027, 0, 0, 0, 0, 347, 144);
INSERT INTO public.who_global_data VALUES (8028, 0, 0, 0, 0, 49, 144);
INSERT INTO public.who_global_data VALUES (8029, 0, 0, 0, 0, 143, 144);
INSERT INTO public.who_global_data VALUES (8030, 0, 0, 0, 0, 217, 144);
INSERT INTO public.who_global_data VALUES (8031, 0, 0, 0, 0, 223, 144);
INSERT INTO public.who_global_data VALUES (8032, 0, 0, 0, 0, 243, 144);
INSERT INTO public.who_global_data VALUES (8033, 0, 0, 0, 0, 254, 144);
INSERT INTO public.who_global_data VALUES (8034, 0, 0, 0, 0, 308, 144);
INSERT INTO public.who_global_data VALUES (8035, 0, 0, 0, 0, 173, 144);
INSERT INTO public.who_global_data VALUES (8036, 0, 0, 0, 0, 87, 144);
INSERT INTO public.who_global_data VALUES (8037, 0, 0, 0, 0, 67, 144);
INSERT INTO public.who_global_data VALUES (8038, 0, 0, 0, 0, 65, 144);
INSERT INTO public.who_global_data VALUES (8039, 0, 0, 0, 0, 174, 144);
INSERT INTO public.who_global_data VALUES (8040, 0, 0, 0, 0, 57, 144);
INSERT INTO public.who_global_data VALUES (8041, 0, 0, 0, 0, 369, 144);
INSERT INTO public.who_global_data VALUES (8042, 0, 0, 0, 0, 161, 144);
INSERT INTO public.who_global_data VALUES (8043, 0, 0, 0, 0, 250, 144);
INSERT INTO public.who_global_data VALUES (8044, 0, 0, 0, 0, 152, 144);
INSERT INTO public.who_global_data VALUES (8045, 0, 0, 0, 0, 300, 144);
INSERT INTO public.who_global_data VALUES (8046, 0, 0, 0, 0, 320, 144);
INSERT INTO public.who_global_data VALUES (8047, 0, 0, 0, 0, 277, 144);
INSERT INTO public.who_global_data VALUES (8048, 0, 0, 0, 0, 192, 144);
INSERT INTO public.who_global_data VALUES (8049, 0, 0, 0, 0, 278, 144);
INSERT INTO public.who_global_data VALUES (8050, 0, 0, 0, 0, 265, 144);
INSERT INTO public.who_global_data VALUES (8051, 0, 0, 0, 0, 120, 144);
INSERT INTO public.who_global_data VALUES (8052, 0, 0, 0, 0, 82, 144);
INSERT INTO public.who_global_data VALUES (8053, 0, 0, 0, 0, 310, 144);
INSERT INTO public.who_global_data VALUES (8054, 0, 0, 0, 0, 260, 144);
INSERT INTO public.who_global_data VALUES (8055, 0, 0, 0, 0, 162, 144);
INSERT INTO public.who_global_data VALUES (8056, 0, 0, 0, 0, 368, 144);
INSERT INTO public.who_global_data VALUES (8057, 0, 0, 0, 0, 105, 144);
INSERT INTO public.who_global_data VALUES (8058, 0, 0, 0, 0, 39, 144);
INSERT INTO public.who_global_data VALUES (8059, 0, 0, 0, 0, 62, 144);
INSERT INTO public.who_global_data VALUES (8060, 0, 0, 0, 0, 3, 144);
INSERT INTO public.who_global_data VALUES (8061, 0, 0, 0, 0, 247, 144);
INSERT INTO public.who_global_data VALUES (8062, 0, 0, 0, 0, 306, 144);
INSERT INTO public.who_global_data VALUES (8063, 0, 0, 0, 0, 303, 144);
INSERT INTO public.who_global_data VALUES (8064, 0, 0, 0, 0, 337, 144);
INSERT INTO public.who_global_data VALUES (8065, 0, 0, 0, 0, 241, 144);
INSERT INTO public.who_global_data VALUES (8066, 0, 0, 0, 0, 116, 144);
INSERT INTO public.who_global_data VALUES (8067, 0, 0, 0, 0, 91, 144);
INSERT INTO public.who_global_data VALUES (8068, 0, 0, 0, 0, 81, 144);
INSERT INTO public.who_global_data VALUES (8069, 0, 0, 0, 0, 64, 144);
INSERT INTO public.who_global_data VALUES (8070, 0, 0, 0, 0, 159, 144);
INSERT INTO public.who_global_data VALUES (8071, 0, 0, 0, 0, 185, 144);
INSERT INTO public.who_global_data VALUES (8072, 0, 0, 0, 0, 55, 144);
INSERT INTO public.who_global_data VALUES (8073, 0, 0, 0, 0, 340, 144);
INSERT INTO public.who_global_data VALUES (8074, 0, 0, 0, 0, 346, 144);
INSERT INTO public.who_global_data VALUES (8075, 0, 0, 0, 0, 279, 144);
INSERT INTO public.who_global_data VALUES (8076, 0, 0, 0, 0, 80, 144);
INSERT INTO public.who_global_data VALUES (8077, 0, 0, 0, 0, 321, 144);
INSERT INTO public.who_global_data VALUES (8078, 0, 0, 0, 0, 29, 144);
INSERT INTO public.who_global_data VALUES (8079, 0, 0, 0, 0, 202, 144);
INSERT INTO public.who_global_data VALUES (8080, 0, 0, 0, 0, 362, 144);
INSERT INTO public.who_global_data VALUES (8081, 0, 0, 0, 0, 140, 144);
INSERT INTO public.who_global_data VALUES (8082, 0, 0, 0, 0, 211, 144);
INSERT INTO public.who_global_data VALUES (8083, 0, 0, 0, 0, 353, 144);
INSERT INTO public.who_global_data VALUES (8084, 0, 0, 0, 0, 19, 144);
INSERT INTO public.who_global_data VALUES (8085, 0, 0, 0, 0, 176, 144);
INSERT INTO public.who_global_data VALUES (8086, 1, 1, 0, 0, 373, 144);
INSERT INTO public.who_global_data VALUES (8087, 0, 1, 0, 0, 46, 144);
INSERT INTO public.who_global_data VALUES (8088, 1, 2, 0, 0, 42, 144);
INSERT INTO public.who_global_data VALUES (8089, 0, 2, 0, 0, 316, 144);
INSERT INTO public.who_global_data VALUES (8090, 0, 2, 0, 0, 299, 144);
INSERT INTO public.who_global_data VALUES (8091, 0, 2, 0, 0, 329, 144);
INSERT INTO public.who_global_data VALUES (8092, 0, 2, 0, 0, 171, 144);
INSERT INTO public.who_global_data VALUES (8093, 3, 5, 0, 0, 127, 144);
INSERT INTO public.who_global_data VALUES (8094, 0, 5, 0, 0, 167, 144);
INSERT INTO public.who_global_data VALUES (8095, 1, 6, 0, 0, 325, 144);
INSERT INTO public.who_global_data VALUES (8096, 0, 6, 0, 0, 158, 144);
INSERT INTO public.who_global_data VALUES (8097, 0, 6, 0, 0, 170, 144);
INSERT INTO public.who_global_data VALUES (8098, 0, 6, 0, 0, 35, 144);
INSERT INTO public.who_global_data VALUES (8099, 0, 6, 0, 0, 242, 144);
INSERT INTO public.who_global_data VALUES (8100, 0, 6, 0, 0, 112, 144);
INSERT INTO public.who_global_data VALUES (8101, 3, 9, 0, 0, 358, 144);
INSERT INTO public.who_global_data VALUES (8102, 4, 13, 0, 0, 32, 144);
INSERT INTO public.who_global_data VALUES (8103, 0, 13, 0, 0, 193, 144);
INSERT INTO public.who_global_data VALUES (8104, 0, 13, 0, 0, 305, 144);
INSERT INTO public.who_global_data VALUES (8105, 0, 13, 0, 0, 333, 144);
INSERT INTO public.who_global_data VALUES (8106, 9, 22, 0, 0, 210, 144);
INSERT INTO public.who_global_data VALUES (8107, 1, 23, 1, 1, 268, 144);
INSERT INTO public.who_global_data VALUES (8108, 3, 26, 0, 1, 304, 144);
INSERT INTO public.who_global_data VALUES (8109, 0, 26, 0, 1, 280, 144);
INSERT INTO public.who_global_data VALUES (8110, 4, 30, 0, 1, 172, 144);
INSERT INTO public.who_global_data VALUES (8111, 0, 30, 0, 1, 339, 144);
INSERT INTO public.who_global_data VALUES (8112, 5, 35, 0, 1, 48, 144);
INSERT INTO public.who_global_data VALUES (8113, 0, 35, 0, 1, 275, 144);
INSERT INTO public.who_global_data VALUES (8114, 0, 35, 0, 1, 14, 144);
INSERT INTO public.who_global_data VALUES (8115, 0, 35, 0, 1, 222, 144);
INSERT INTO public.who_global_data VALUES (8116, 0, 35, 0, 1, 164, 144);
INSERT INTO public.who_global_data VALUES (8117, 2, 37, 0, 1, 336, 144);
INSERT INTO public.who_global_data VALUES (8118, 0, 37, 0, 1, 203, 144);
INSERT INTO public.who_global_data VALUES (8119, 0, 37, 0, 1, 59, 144);
INSERT INTO public.who_global_data VALUES (8120, 0, 37, 0, 1, 328, 144);
INSERT INTO public.who_global_data VALUES (8121, 17, 54, 0, 1, 10, 144);
INSERT INTO public.who_global_data VALUES (8122, 0, 54, 0, 1, 216, 144);
INSERT INTO public.who_global_data VALUES (8123, 0, 54, 0, 1, 307, 144);
INSERT INTO public.who_global_data VALUES (8124, 4, 58, 0, 1, 207, 144);
INSERT INTO public.who_global_data VALUES (8125, 0, 58, 0, 1, 18, 144);
INSERT INTO public.who_global_data VALUES (8126, 0, 58, 0, 1, 374, 144);
INSERT INTO public.who_global_data VALUES (8127, 6, 64, 0, 1, 114, 144);
INSERT INTO public.who_global_data VALUES (8128, 0, 64, 0, 1, 319, 144);
INSERT INTO public.who_global_data VALUES (8129, 0, 64, 0, 1, 295, 144);
INSERT INTO public.who_global_data VALUES (8130, 5, 69, 1, 2, 175, 144);
INSERT INTO public.who_global_data VALUES (8131, 15, 84, 0, 2, 139, 144);
INSERT INTO public.who_global_data VALUES (8132, 6, 90, 0, 2, 233, 144);
INSERT INTO public.who_global_data VALUES (8133, 0, 90, 0, 2, 84, 144);
INSERT INTO public.who_global_data VALUES (8134, 0, 90, 0, 2, 287, 144);
INSERT INTO public.who_global_data VALUES (8135, 6, 96, 0, 2, 8, 144);
INSERT INTO public.who_global_data VALUES (8136, 6, 102, 0, 2, 246, 144);
INSERT INTO public.who_global_data VALUES (8137, 0, 102, 0, 2, 266, 144);
INSERT INTO public.who_global_data VALUES (8138, 38, 140, 0, 2, 178, 144);
INSERT INTO public.who_global_data VALUES (8139, 102, 242, 0, 2, 109, 144);
INSERT INTO public.who_global_data VALUES (8140, 42, 284, 0, 2, 327, 144);
INSERT INTO public.who_global_data VALUES (8141, 35, 319, 0, 2, 324, 144);
INSERT INTO public.who_global_data VALUES (8142, 0, 319, 0, 2, 288, 144);
INSERT INTO public.who_global_data VALUES (8143, 8, 327, 0, 2, 317, 144);
INSERT INTO public.who_global_data VALUES (8144, 0, 327, 0, 2, 240, 144);
INSERT INTO public.who_global_data VALUES (8145, 12, 339, 0, 2, 1, 144);
INSERT INTO public.who_global_data VALUES (8146, 0, 339, 0, 2, 206, 144);
INSERT INTO public.who_global_data VALUES (8147, 0, 339, 0, 2, 108, 144);
INSERT INTO public.who_global_data VALUES (8148, 0, 339, 0, 2, 215, 144);
INSERT INTO public.who_global_data VALUES (8149, -210, 129, 0, 2, 88, 144);
INSERT INTO public.who_global_data VALUES (8150, 1, 130, 0, 2, 282, 144);
INSERT INTO public.who_global_data VALUES (8151, 0, 130, 0, 2, 180, 144);
INSERT INTO public.who_global_data VALUES (8152, 5, 135, 1, 3, 232, 144);
INSERT INTO public.who_global_data VALUES (8153, 0, 135, 0, 3, 58, 144);
INSERT INTO public.who_global_data VALUES (8154, 0, 135, 0, 3, 274, 144);
INSERT INTO public.who_global_data VALUES (8155, 56, 191, 0, 3, 205, 144);
INSERT INTO public.who_global_data VALUES (8156, 0, 191, 0, 3, 187, 144);
INSERT INTO public.who_global_data VALUES (8157, 17, 208, 0, 3, 184, 144);
INSERT INTO public.who_global_data VALUES (8158, 2, 210, 0, 3, 147, 144);
INSERT INTO public.who_global_data VALUES (8159, 8, 218, 0, 3, 294, 144);
INSERT INTO public.who_global_data VALUES (8160, 0, 218, 0, 3, 34, 144);
INSERT INTO public.who_global_data VALUES (8161, 14, 232, 0, 3, 101, 144);
INSERT INTO public.who_global_data VALUES (8162, 0, 232, 0, 3, 208, 144);
INSERT INTO public.who_global_data VALUES (8163, 11, 243, 0, 3, 380, 144);
INSERT INTO public.who_global_data VALUES (8164, 1, 244, 0, 3, 271, 144);
INSERT INTO public.who_global_data VALUES (8165, 0, 244, 0, 3, 219, 144);
INSERT INTO public.who_global_data VALUES (8166, 17, 261, 0, 3, 54, 144);
INSERT INTO public.who_global_data VALUES (8167, 0, 261, 0, 3, 361, 144);
INSERT INTO public.who_global_data VALUES (8168, 7, 268, 1, 4, 214, 144);
INSERT INTO public.who_global_data VALUES (8169, 0, 268, 0, 4, 199, 144);
INSERT INTO public.who_global_data VALUES (8170, 37, 305, 0, 4, 335, 144);
INSERT INTO public.who_global_data VALUES (8171, 34, 339, 0, 4, 95, 144);
INSERT INTO public.who_global_data VALUES (8172, 0, 339, 0, 4, 6, 144);
INSERT INTO public.who_global_data VALUES (8173, 51, 390, 1, 5, 102, 144);
INSERT INTO public.who_global_data VALUES (8174, 22, 412, 1, 6, 291, 144);
INSERT INTO public.who_global_data VALUES (8175, 0, 412, 0, 6, 118, 144);
INSERT INTO public.who_global_data VALUES (8176, 58, 470, 1, 7, 311, 144);
INSERT INTO public.who_global_data VALUES (8177, 13, 483, 2, 9, 357, 144);
INSERT INTO public.who_global_data VALUES (8178, 49, 532, 0, 9, 135, 144);
INSERT INTO public.who_global_data VALUES (8179, 40, 572, 0, 9, 263, 144);
INSERT INTO public.who_global_data VALUES (8180, 25, 597, 2, 11, 290, 144);
INSERT INTO public.who_global_data VALUES (8181, 53, 650, 0, 11, 122, 144);
INSERT INTO public.who_global_data VALUES (8182, 0, 650, 0, 11, 113, 144);
INSERT INTO public.who_global_data VALUES (8183, 115, 765, 2, 13, 144, 144);
INSERT INTO public.who_global_data VALUES (8184, 42, 807, 0, 13, 196, 144);
INSERT INTO public.who_global_data VALUES (8185, 43, 850, 0, 13, 12, 144);
INSERT INTO public.who_global_data VALUES (8186, 52, 902, 0, 13, 156, 144);
INSERT INTO public.who_global_data VALUES (8187, 115, 1017, 1, 14, 345, 144);
INSERT INTO public.who_global_data VALUES (8188, 36, 1053, 0, 14, 30, 144);
INSERT INTO public.who_global_data VALUES (8189, 71, 1124, 0, 14, 289, 144);
INSERT INTO public.who_global_data VALUES (8190, 25, 1149, 2, 16, 26, 144);
INSERT INTO public.who_global_data VALUES (8191, 38, 1187, 3, 19, 367, 144);
INSERT INTO public.who_global_data VALUES (8192, 12, 1199, 2, 21, 86, 144);
INSERT INTO public.who_global_data VALUES (8193, 0, 1199, 0, 21, 98, 144);
INSERT INTO public.who_global_data VALUES (8194, 0, 1199, 0, 21, 323, 144);
INSERT INTO public.who_global_data VALUES (8195, 0, 1199, 0, 21, 348, 144);
INSERT INTO public.who_global_data VALUES (8196, 0, 1199, 0, 21, 272, 144);
INSERT INTO public.who_global_data VALUES (8197, 0, 1199, 0, 21, 16, 144);
INSERT INTO public.who_global_data VALUES (8198, 0, 1199, 0, 21, 229, 144);
INSERT INTO public.who_global_data VALUES (8199, 86, 1285, 2, 23, 238, 144);
INSERT INTO public.who_global_data VALUES (8200, 0, 1285, 0, 23, 130, 144);
INSERT INTO public.who_global_data VALUES (8201, 0, 1285, 0, 23, 352, 144);
INSERT INTO public.who_global_data VALUES (8202, 0, 1285, 0, 23, 354, 144);
INSERT INTO public.who_global_data VALUES (8203, 93, 1378, 3, 26, 33, 144);
INSERT INTO public.who_global_data VALUES (8204, 0, 1378, 0, 26, 296, 144);
INSERT INTO public.who_global_data VALUES (8205, 0, 1378, 0, 26, 117, 144);
INSERT INTO public.who_global_data VALUES (8206, 85, 1463, 2, 28, 154, 144);
INSERT INTO public.who_global_data VALUES (8207, 0, 1463, 0, 28, 235, 144);
INSERT INTO public.who_global_data VALUES (8208, 0, 1463, 0, 28, 315, 144);
INSERT INTO public.who_global_data VALUES (8209, 139, 1602, 3, 31, 245, 144);
INSERT INTO public.who_global_data VALUES (8210, 0, 1602, 0, 31, 115, 144);
INSERT INTO public.who_global_data VALUES (8211, 0, 1602, 0, 31, 9, 144);
INSERT INTO public.who_global_data VALUES (8212, 0, 1602, 0, 31, 338, 144);
INSERT INTO public.who_global_data VALUES (8213, 88, 1690, 3, 34, 119, 144);
INSERT INTO public.who_global_data VALUES (8214, 0, 1690, 0, 34, 163, 144);
INSERT INTO public.who_global_data VALUES (8215, 4, 1694, 0, 34, 190, 144);
INSERT INTO public.who_global_data VALUES (8216, 0, 1694, 0, 34, 83, 144);
INSERT INTO public.who_global_data VALUES (8218, 76, 1770, 1, 35, 53, 144);
INSERT INTO public.who_global_data VALUES (8219, 0, 1770, 0, 35, 351, 144);
INSERT INTO public.who_global_data VALUES (8220, 35, 1805, 1, 36, 28, 144);
INSERT INTO public.who_global_data VALUES (8221, 0, 1805, 0, 36, 66, 144);
INSERT INTO public.who_global_data VALUES (8222, 0, 1805, 0, 36, 60, 144);
INSERT INTO public.who_global_data VALUES (8223, 0, 1805, 0, 36, 157, 144);
INSERT INTO public.who_global_data VALUES (8224, 0, 1805, 0, 36, 237, 144);
INSERT INTO public.who_global_data VALUES (8225, 0, 1805, 0, 36, 212, 144);
INSERT INTO public.who_global_data VALUES (8226, 109, 1914, 2, 38, 131, 144);
INSERT INTO public.who_global_data VALUES (8227, 22, 1936, 0, 38, 166, 144);
INSERT INTO public.who_global_data VALUES (8228, 0, 1936, 0, 38, 72, 144);
INSERT INTO public.who_global_data VALUES (8229, 0, 1936, 0, 38, 25, 144);
INSERT INTO public.who_global_data VALUES (8230, 0, 1936, 0, 38, 186, 144);
INSERT INTO public.who_global_data VALUES (8231, 0, 1936, 0, 38, 126, 144);
INSERT INTO public.who_global_data VALUES (8232, 0, 1936, 0, 38, 286, 144);
INSERT INTO public.who_global_data VALUES (8233, 65, 2001, 0, 38, 56, 144);
INSERT INTO public.who_global_data VALUES (8234, 13, 2014, 0, 38, 94, 144);
INSERT INTO public.who_global_data VALUES (8235, 0, 2014, 0, 38, 100, 144);
INSERT INTO public.who_global_data VALUES (8236, 0, 2014, 0, 38, 79, 144);
INSERT INTO public.who_global_data VALUES (8237, 0, 2014, 0, 38, 298, 144);
INSERT INTO public.who_global_data VALUES (8238, 49, 2063, 1, 39, 38, 144);
INSERT INTO public.who_global_data VALUES (8239, 0, 2063, 0, 39, 231, 144);
INSERT INTO public.who_global_data VALUES (8240, 0, 2063, 0, 39, 90, 144);
INSERT INTO public.who_global_data VALUES (8241, 32, 2095, 0, 39, 128, 144);
INSERT INTO public.who_global_data VALUES (8242, 0, 2095, 0, 39, 343, 144);
INSERT INTO public.who_global_data VALUES (8243, 0, 2095, 0, 39, 302, 144);
INSERT INTO public.who_global_data VALUES (8244, 20, 2115, 0, 39, 360, 144);
INSERT INTO public.who_global_data VALUES (8245, 0, 2115, 0, 39, 96, 144);
INSERT INTO public.who_global_data VALUES (8246, 0, 2115, 0, 39, 145, 144);
INSERT INTO public.who_global_data VALUES (8247, 0, 2115, 0, 39, 253, 144);
INSERT INTO public.who_global_data VALUES (8248, 30, 2145, 1, 40, 89, 144);
INSERT INTO public.who_global_data VALUES (8249, 0, 2145, 0, 40, 52, 144);
INSERT INTO public.who_global_data VALUES (8250, 0, 2145, 0, 40, 93, 144);
INSERT INTO public.who_global_data VALUES (8251, 0, 2145, 0, 40, 297, 144);
INSERT INTO public.who_global_data VALUES (8252, 0, 2145, 0, 40, 20, 144);
INSERT INTO public.who_global_data VALUES (8253, 0, 2145, 0, 40, 21, 144);
INSERT INTO public.who_global_data VALUES (8254, 0, 2145, 0, 40, 149, 144);
INSERT INTO public.who_global_data VALUES (8255, 49, 2194, 0, 40, 150, 144);
INSERT INTO public.who_global_data VALUES (8256, 0, 2194, 0, 40, 239, 144);
INSERT INTO public.who_global_data VALUES (8257, 0, 2194, 0, 40, 138, 144);
INSERT INTO public.who_global_data VALUES (8258, 19, 2213, 0, 40, 137, 144);
INSERT INTO public.who_global_data VALUES (8259, 0, 2213, 0, 40, 97, 144);
INSERT INTO public.who_global_data VALUES (8260, 0, 2213, 0, 40, 293, 144);
INSERT INTO public.who_global_data VALUES (8261, 0, 2213, 0, 40, 148, 144);
INSERT INTO public.who_global_data VALUES (8262, 29, 2242, 0, 40, 191, 144);
INSERT INTO public.who_global_data VALUES (8263, 0, 2242, 0, 40, 281, 144);
INSERT INTO public.who_global_data VALUES (8264, 0, 2242, 0, 40, 50, 144);
INSERT INTO public.who_global_data VALUES (8265, 0, 2242, 0, 40, 181, 144);
INSERT INTO public.who_global_data VALUES (8266, 0, 2242, 0, 40, 37, 144);
INSERT INTO public.who_global_data VALUES (8267, 25, 2267, 0, 40, 197, 144);
INSERT INTO public.who_global_data VALUES (8268, 0, 2267, 0, 40, 4, 144);
INSERT INTO public.who_global_data VALUES (8269, 13, 2280, 0, 40, 13, 144);
INSERT INTO public.who_global_data VALUES (8270, 0, 2280, 0, 40, 378, 144);
INSERT INTO public.who_global_data VALUES (8271, 0, 2280, 0, 40, 342, 144);
INSERT INTO public.who_global_data VALUES (8272, 0, 2280, 0, 40, 142, 144);
INSERT INTO public.who_global_data VALUES (8273, 0, 2280, 0, 40, 356, 144);
INSERT INTO public.who_global_data VALUES (8274, 0, 2280, 0, 40, 285, 144);
INSERT INTO public.who_global_data VALUES (8275, 14, 2294, 0, 40, 359, 144);
INSERT INTO public.who_global_data VALUES (8276, 31, 2325, 0, 40, 136, 144);
INSERT INTO public.who_global_data VALUES (8277, 0, 2325, 0, 40, 377, 144);
INSERT INTO public.who_global_data VALUES (8278, 0, 2325, 0, 40, 322, 144);
INSERT INTO public.who_global_data VALUES (8279, 0, 2325, 0, 40, 169, 144);
INSERT INTO public.who_global_data VALUES (8280, 0, 2325, 0, 40, 372, 144);
INSERT INTO public.who_global_data VALUES (8281, 15, 2340, 0, 40, 270, 144);
INSERT INTO public.who_global_data VALUES (8282, 0, 2340, 0, 40, 198, 144);
INSERT INTO public.who_global_data VALUES (8283, 17, 2357, 1, 41, 224, 144);
INSERT INTO public.who_global_data VALUES (8284, 0, 2357, 0, 41, 255, 144);
INSERT INTO public.who_global_data VALUES (8285, 0, 2357, 0, 41, 314, 144);
INSERT INTO public.who_global_data VALUES (8286, 0, 2357, 0, 41, 44, 144);
INSERT INTO public.who_global_data VALUES (8287, 0, 2357, 0, 41, 106, 144);
INSERT INTO public.who_global_data VALUES (8288, 0, 2357, 0, 41, 200, 144);
INSERT INTO public.who_global_data VALUES (8289, 0, 2357, 0, 41, 366, 144);
INSERT INTO public.who_global_data VALUES (8290, 54, 2411, 0, 41, 309, 144);
INSERT INTO public.who_global_data VALUES (8291, 0, 2411, 0, 41, 92, 144);
INSERT INTO public.who_global_data VALUES (8292, 0, 2411, 0, 41, 104, 144);
INSERT INTO public.who_global_data VALUES (8293, 0, 2411, 0, 41, 259, 144);
INSERT INTO public.who_global_data VALUES (8294, 0, 2411, 0, 41, 273, 144);
INSERT INTO public.who_global_data VALUES (8295, 0, 2411, 0, 41, 134, 144);
INSERT INTO public.who_global_data VALUES (8296, 0, 2411, 0, 41, 160, 144);
INSERT INTO public.who_global_data VALUES (8297, 85, 2496, 0, 41, 183, 144);
INSERT INTO public.who_global_data VALUES (8298, 0, 2496, 0, 41, 249, 144);
INSERT INTO public.who_global_data VALUES (8299, 0, 2496, 0, 41, 230, 144);
INSERT INTO public.who_global_data VALUES (8300, 0, 2496, 0, 41, 76, 144);
INSERT INTO public.who_global_data VALUES (8301, 0, 2496, 0, 41, 379, 144);
INSERT INTO public.who_global_data VALUES (8302, 0, 2496, 0, 41, 110, 144);
INSERT INTO public.who_global_data VALUES (8303, 0, 2496, 0, 41, 188, 144);
INSERT INTO public.who_global_data VALUES (8304, 61, 2557, 0, 41, 51, 144);
INSERT INTO public.who_global_data VALUES (8305, 0, 2557, 0, 41, 43, 144);
INSERT INTO public.who_global_data VALUES (8306, 0, 2557, 0, 41, 331, 144);
INSERT INTO public.who_global_data VALUES (8307, 0, 2557, 0, 41, 179, 144);
INSERT INTO public.who_global_data VALUES (8308, 0, 2557, 0, 41, 326, 144);
INSERT INTO public.who_global_data VALUES (8309, 0, 2557, 0, 41, 258, 144);
INSERT INTO public.who_global_data VALUES (8310, 0, 2557, 0, 41, 75, 144);
INSERT INTO public.who_global_data VALUES (8311, 86, 2643, 0, 41, 17, 144);
INSERT INTO public.who_global_data VALUES (8312, 0, 2643, 0, 41, 153, 144);
INSERT INTO public.who_global_data VALUES (8313, 0, 2643, 0, 41, 121, 144);
INSERT INTO public.who_global_data VALUES (8314, 0, 2643, 0, 41, 182, 144);
INSERT INTO public.who_global_data VALUES (8315, 0, 2643, 0, 41, 262, 144);
INSERT INTO public.who_global_data VALUES (8316, 40, 2683, 0, 41, 221, 144);
INSERT INTO public.who_global_data VALUES (8317, 0, 2683, 0, 41, 248, 144);
INSERT INTO public.who_global_data VALUES (8318, 62, 2745, 2, 43, 350, 144);
INSERT INTO public.who_global_data VALUES (8319, 0, 2745, 0, 43, 195, 144);
INSERT INTO public.who_global_data VALUES (8320, 0, 2745, 0, 43, 341, 144);
INSERT INTO public.who_global_data VALUES (8321, 0, 2745, 0, 43, 41, 144);
INSERT INTO public.who_global_data VALUES (8322, 0, 2745, 0, 43, 234, 144);
INSERT INTO public.who_global_data VALUES (8323, 0, 2745, 0, 43, 146, 144);
INSERT INTO public.who_global_data VALUES (8324, 36, 2781, 0, 43, 123, 144);
INSERT INTO public.who_global_data VALUES (8325, 63, 2844, 0, 43, 45, 144);
INSERT INTO public.who_global_data VALUES (8326, 0, 2844, 0, 43, 218, 144);
INSERT INTO public.who_global_data VALUES (8327, 0, 2844, 0, 43, 7, 144);
INSERT INTO public.who_global_data VALUES (8328, 0, 2844, 0, 43, 236, 144);
INSERT INTO public.who_global_data VALUES (8329, 0, 2844, 0, 43, 252, 144);
INSERT INTO public.who_global_data VALUES (8330, 0, 2844, 0, 43, 244, 144);
INSERT INTO public.who_global_data VALUES (8331, 40, 2884, 0, 43, 355, 144);
INSERT INTO public.who_global_data VALUES (8332, 32, 2916, 0, 43, 103, 144);
INSERT INTO public.who_global_data VALUES (8333, 0, 2916, 0, 43, 68, 144);
INSERT INTO public.who_global_data VALUES (8334, 0, 2916, 0, 43, 47, 144);
INSERT INTO public.who_global_data VALUES (8335, 0, 2916, 0, 43, 23, 144);
INSERT INTO public.who_global_data VALUES (8336, 0, 2916, 0, 43, 264, 144);
INSERT INTO public.who_global_data VALUES (8337, 0, 2916, 0, 43, 332, 144);
INSERT INTO public.who_global_data VALUES (8338, 0, 2916, 0, 43, 228, 144);
INSERT INTO public.who_global_data VALUES (8339, 58, 2974, 0, 43, 334, 144);
INSERT INTO public.who_global_data VALUES (8340, 0, 2974, 0, 43, 318, 144);
INSERT INTO public.who_global_data VALUES (8341, 0, 2974, 0, 43, 349, 144);
INSERT INTO public.who_global_data VALUES (8342, 0, 2974, 0, 43, 74, 144);
INSERT INTO public.who_global_data VALUES (8343, 0, 2974, 0, 43, 15, 144);
INSERT INTO public.who_global_data VALUES (8344, 0, 2974, 0, 43, 155, 144);
INSERT INTO public.who_global_data VALUES (8345, 41, 3015, 0, 43, 201, 144);
INSERT INTO public.who_global_data VALUES (8346, 40, 3055, 1, 44, 5, 144);
INSERT INTO public.who_global_data VALUES (8347, 0, 3055, 0, 44, 220, 144);
INSERT INTO public.who_global_data VALUES (8348, 0, 3055, 0, 44, 330, 144);
INSERT INTO public.who_global_data VALUES (8349, 0, 3055, 0, 44, 269, 144);
INSERT INTO public.who_global_data VALUES (8350, 0, 3055, 0, 44, 27, 144);
INSERT INTO public.who_global_data VALUES (8351, 0, 3055, 0, 44, 107, 144);
INSERT INTO public.who_global_data VALUES (8352, 18, 3073, 0, 44, 61, 144);
INSERT INTO public.who_global_data VALUES (8353, 17, 3090, 0, 44, 376, 144);
INSERT INTO public.who_global_data VALUES (8354, 0, 3090, 0, 44, 63, 144);
INSERT INTO public.who_global_data VALUES (8355, 0, 3090, 0, 44, 129, 144);
INSERT INTO public.who_global_data VALUES (8356, 0, 3090, 0, 44, 151, 144);
INSERT INTO public.who_global_data VALUES (8357, 0, 3090, 0, 44, 363, 144);
INSERT INTO public.who_global_data VALUES (8358, 0, 3090, 0, 44, 165, 144);
INSERT INTO public.who_global_data VALUES (8359, 0, 3090, 0, 44, 177, 144);
INSERT INTO public.who_global_data VALUES (8360, 62, 3152, 0, 44, 213, 144);
INSERT INTO public.who_global_data VALUES (8361, 0, 3152, 0, 44, 132, 144);
INSERT INTO public.who_global_data VALUES (8362, 0, 3152, 0, 44, 77, 144);
INSERT INTO public.who_global_data VALUES (8363, 0, 3152, 0, 44, 189, 144);
INSERT INTO public.who_global_data VALUES (8364, 0, 3152, 0, 44, 292, 144);
INSERT INTO public.who_global_data VALUES (8365, 15, 3167, 0, 44, 24, 144);
INSERT INTO public.who_global_data VALUES (8366, 0, 3167, 0, 44, 125, 144);
INSERT INTO public.who_global_data VALUES (8367, 38, 3205, 0, 44, 31, 144);
INSERT INTO public.who_global_data VALUES (8368, 0, 3205, 0, 44, 168, 144);
INSERT INTO public.who_global_data VALUES (8369, 0, 3205, 0, 44, 283, 144);
INSERT INTO public.who_global_data VALUES (8370, 0, 3205, 0, 44, 69, 144);
INSERT INTO public.who_global_data VALUES (8371, 0, 3205, 0, 44, 85, 144);
INSERT INTO public.who_global_data VALUES (8372, 0, 3205, 0, 44, 11, 144);
INSERT INTO public.who_global_data VALUES (8373, 0, 3205, 0, 44, 40, 144);
INSERT INTO public.who_global_data VALUES (8374, 46, 3251, 0, 44, 256, 144);
INSERT INTO public.who_global_data VALUES (8375, 0, 3251, 0, 44, 2, 144);
INSERT INTO public.who_global_data VALUES (8376, 0, 3251, 0, 44, 70, 144);
INSERT INTO public.who_global_data VALUES (8377, 0, 3251, 0, 44, 371, 144);
INSERT INTO public.who_global_data VALUES (8378, 0, 3251, 0, 44, 257, 144);
INSERT INTO public.who_global_data VALUES (8379, 0, 3251, 0, 44, 312, 144);
INSERT INTO public.who_global_data VALUES (8380, 0, 3251, 0, 44, 370, 144);
INSERT INTO public.who_global_data VALUES (8381, 53, 3304, 0, 44, 365, 144);
INSERT INTO public.who_global_data VALUES (8382, 0, 3304, 0, 44, 124, 144);
INSERT INTO public.who_global_data VALUES (8383, 0, 3304, 0, 44, 251, 144);
INSERT INTO public.who_global_data VALUES (8384, 0, 3304, 0, 44, 375, 144);
INSERT INTO public.who_global_data VALUES (8385, 0, 3304, 0, 44, 227, 144);
INSERT INTO public.who_global_data VALUES (8386, 0, 3304, 0, 44, 344, 144);
INSERT INTO public.who_global_data VALUES (8387, 59, 3363, 2, 46, 267, 144);
INSERT INTO public.who_global_data VALUES (8388, 50, 3413, 0, 46, 36, 144);
INSERT INTO public.who_global_data VALUES (8389, 0, 3413, 0, 46, 276, 144);
INSERT INTO public.who_global_data VALUES (8392, 0, 0, 0, 0, 99, 96);
INSERT INTO public.who_global_data VALUES (8393, 0, 0, 0, 0, 261, 96);
INSERT INTO public.who_global_data VALUES (8394, 0, 0, 0, 0, 364, 96);
INSERT INTO public.who_global_data VALUES (8395, 0, 0, 0, 0, 133, 96);
INSERT INTO public.who_global_data VALUES (8396, 0, 0, 0, 0, 111, 96);
INSERT INTO public.who_global_data VALUES (8397, 0, 0, 0, 0, 301, 96);
INSERT INTO public.who_global_data VALUES (8398, 0, 0, 0, 0, 209, 96);
INSERT INTO public.who_global_data VALUES (8399, 0, 0, 0, 0, 141, 96);
INSERT INTO public.who_global_data VALUES (8400, 0, 0, 0, 0, 22, 96);
INSERT INTO public.who_global_data VALUES (8401, 0, 0, 0, 0, 73, 96);
INSERT INTO public.who_global_data VALUES (8402, 0, 0, 0, 0, 313, 96);
INSERT INTO public.who_global_data VALUES (8403, 0, 0, 0, 0, 71, 96);
INSERT INTO public.who_global_data VALUES (8404, 0, 0, 0, 0, 78, 96);
INSERT INTO public.who_global_data VALUES (8405, 0, 0, 0, 0, 204, 96);
INSERT INTO public.who_global_data VALUES (8406, 0, 0, 0, 0, 194, 96);
INSERT INTO public.who_global_data VALUES (8407, 0, 0, 0, 0, 347, 96);
INSERT INTO public.who_global_data VALUES (8408, 0, 0, 0, 0, 49, 96);
INSERT INTO public.who_global_data VALUES (8409, 0, 0, 0, 0, 143, 96);
INSERT INTO public.who_global_data VALUES (8410, 0, 0, 0, 0, 217, 96);
INSERT INTO public.who_global_data VALUES (8411, 0, 0, 0, 0, 223, 96);
INSERT INTO public.who_global_data VALUES (8412, 0, 0, 0, 0, 243, 96);
INSERT INTO public.who_global_data VALUES (8413, 0, 0, 0, 0, 254, 96);
INSERT INTO public.who_global_data VALUES (8414, 0, 0, 0, 0, 308, 96);
INSERT INTO public.who_global_data VALUES (8415, 0, 0, 0, 0, 173, 96);
INSERT INTO public.who_global_data VALUES (8416, 0, 0, 0, 0, 87, 96);
INSERT INTO public.who_global_data VALUES (8417, 0, 0, 0, 0, 67, 96);
INSERT INTO public.who_global_data VALUES (8418, 0, 0, 0, 0, 65, 96);
INSERT INTO public.who_global_data VALUES (8419, 0, 0, 0, 0, 174, 96);
INSERT INTO public.who_global_data VALUES (8420, 0, 0, 0, 0, 57, 96);
INSERT INTO public.who_global_data VALUES (8421, 0, 0, 0, 0, 369, 96);
INSERT INTO public.who_global_data VALUES (8422, 0, 0, 0, 0, 161, 96);
INSERT INTO public.who_global_data VALUES (8423, 0, 0, 0, 0, 250, 96);
INSERT INTO public.who_global_data VALUES (8424, 0, 0, 0, 0, 152, 96);
INSERT INTO public.who_global_data VALUES (8425, 0, 0, 0, 0, 300, 96);
INSERT INTO public.who_global_data VALUES (8426, 0, 0, 0, 0, 320, 96);
INSERT INTO public.who_global_data VALUES (8427, 0, 0, 0, 0, 277, 96);
INSERT INTO public.who_global_data VALUES (8428, 0, 0, 0, 0, 192, 96);
INSERT INTO public.who_global_data VALUES (8429, 0, 0, 0, 0, 278, 96);
INSERT INTO public.who_global_data VALUES (8430, 0, 0, 0, 0, 265, 96);
INSERT INTO public.who_global_data VALUES (8431, 0, 0, 0, 0, 120, 96);
INSERT INTO public.who_global_data VALUES (8432, 0, 0, 0, 0, 82, 96);
INSERT INTO public.who_global_data VALUES (8433, 0, 0, 0, 0, 310, 96);
INSERT INTO public.who_global_data VALUES (8434, 0, 0, 0, 0, 260, 96);
INSERT INTO public.who_global_data VALUES (8435, 0, 0, 0, 0, 162, 96);
INSERT INTO public.who_global_data VALUES (8436, 0, 0, 0, 0, 368, 96);
INSERT INTO public.who_global_data VALUES (8437, 0, 0, 0, 0, 105, 96);
INSERT INTO public.who_global_data VALUES (8438, 0, 0, 0, 0, 39, 96);
INSERT INTO public.who_global_data VALUES (8439, 0, 0, 0, 0, 62, 96);
INSERT INTO public.who_global_data VALUES (8440, 0, 0, 0, 0, 3, 96);
INSERT INTO public.who_global_data VALUES (8441, 0, 0, 0, 0, 247, 96);
INSERT INTO public.who_global_data VALUES (8442, 0, 0, 0, 0, 306, 96);
INSERT INTO public.who_global_data VALUES (8443, 0, 0, 0, 0, 303, 96);
INSERT INTO public.who_global_data VALUES (8444, 0, 0, 0, 0, 337, 96);
INSERT INTO public.who_global_data VALUES (8445, 0, 0, 0, 0, 241, 96);
INSERT INTO public.who_global_data VALUES (8446, 0, 0, 0, 0, 116, 96);
INSERT INTO public.who_global_data VALUES (8447, 0, 0, 0, 0, 91, 96);
INSERT INTO public.who_global_data VALUES (8448, 0, 0, 0, 0, 81, 96);
INSERT INTO public.who_global_data VALUES (8449, 0, 0, 0, 0, 64, 96);
INSERT INTO public.who_global_data VALUES (8450, 0, 0, 0, 0, 159, 96);
INSERT INTO public.who_global_data VALUES (8451, 0, 0, 0, 0, 185, 96);
INSERT INTO public.who_global_data VALUES (8452, 0, 0, 0, 0, 55, 96);
INSERT INTO public.who_global_data VALUES (8453, 0, 0, 0, 0, 340, 96);
INSERT INTO public.who_global_data VALUES (8454, 0, 0, 0, 0, 346, 96);
INSERT INTO public.who_global_data VALUES (8455, 0, 0, 0, 0, 279, 96);
INSERT INTO public.who_global_data VALUES (8456, 0, 0, 0, 0, 80, 96);
INSERT INTO public.who_global_data VALUES (8457, 0, 0, 0, 0, 321, 96);
INSERT INTO public.who_global_data VALUES (8458, 0, 0, 0, 0, 29, 96);
INSERT INTO public.who_global_data VALUES (8459, 0, 0, 0, 0, 202, 96);
INSERT INTO public.who_global_data VALUES (8460, 0, 0, 0, 0, 362, 96);
INSERT INTO public.who_global_data VALUES (8461, 0, 0, 0, 0, 140, 96);
INSERT INTO public.who_global_data VALUES (8462, 0, 0, 0, 0, 211, 96);
INSERT INTO public.who_global_data VALUES (8463, 0, 0, 0, 0, 353, 96);
INSERT INTO public.who_global_data VALUES (8464, 0, 0, 0, 0, 19, 96);
INSERT INTO public.who_global_data VALUES (8465, 0, 0, 0, 0, 176, 96);
INSERT INTO public.who_global_data VALUES (8466, 0, 0, 0, 0, 373, 96);
INSERT INTO public.who_global_data VALUES (8467, 6, 6, 0, 0, 46, 96);
INSERT INTO public.who_global_data VALUES (8468, 0, 6, 0, 0, 42, 96);
INSERT INTO public.who_global_data VALUES (8469, 0, 6, 0, 0, 316, 96);
INSERT INTO public.who_global_data VALUES (8470, 0, 6, 0, 0, 299, 96);
INSERT INTO public.who_global_data VALUES (8471, 0, 6, 0, 0, 329, 96);
INSERT INTO public.who_global_data VALUES (8472, 0, 6, 0, 0, 171, 96);
INSERT INTO public.who_global_data VALUES (8473, 0, 6, 0, 0, 127, 96);
INSERT INTO public.who_global_data VALUES (8474, 0, 6, 0, 0, 167, 96);
INSERT INTO public.who_global_data VALUES (8475, 1, 7, 0, 0, 325, 96);
INSERT INTO public.who_global_data VALUES (8476, 0, 7, 0, 0, 158, 96);
INSERT INTO public.who_global_data VALUES (8477, 8, 15, 0, 0, 170, 96);
INSERT INTO public.who_global_data VALUES (8478, 2, 17, 0, 0, 35, 96);
INSERT INTO public.who_global_data VALUES (8479, 5, 22, 0, 0, 242, 96);
INSERT INTO public.who_global_data VALUES (8480, 0, 22, 0, 0, 112, 96);
INSERT INTO public.who_global_data VALUES (8481, 5, 27, 0, 0, 358, 96);
INSERT INTO public.who_global_data VALUES (8482, 5, 32, 0, 0, 32, 96);
INSERT INTO public.who_global_data VALUES (8483, 0, 32, 0, 0, 193, 96);
INSERT INTO public.who_global_data VALUES (8484, 3, 35, 0, 0, 305, 96);
INSERT INTO public.who_global_data VALUES (8485, 0, 35, 0, 0, 333, 96);
INSERT INTO public.who_global_data VALUES (8486, 2, 37, 0, 0, 210, 96);
INSERT INTO public.who_global_data VALUES (8487, 0, 37, 0, 0, 268, 96);
INSERT INTO public.who_global_data VALUES (8488, 2, 39, 2, 2, 304, 96);
INSERT INTO public.who_global_data VALUES (8489, 0, 39, 0, 2, 280, 96);
INSERT INTO public.who_global_data VALUES (8490, 0, 39, 1, 3, 172, 96);
INSERT INTO public.who_global_data VALUES (8491, 9, 48, 1, 4, 339, 96);
INSERT INTO public.who_global_data VALUES (8492, 0, 48, 0, 4, 48, 96);
INSERT INTO public.who_global_data VALUES (8493, 2, 50, 0, 4, 275, 96);
INSERT INTO public.who_global_data VALUES (8494, 7, 57, 0, 4, 14, 96);
INSERT INTO public.who_global_data VALUES (8495, 0, 57, 1, 5, 222, 96);
INSERT INTO public.who_global_data VALUES (8496, 0, 57, 0, 5, 164, 96);
INSERT INTO public.who_global_data VALUES (8497, 24, 81, 0, 5, 336, 96);
INSERT INTO public.who_global_data VALUES (8498, 2, 83, 0, 5, 203, 96);
INSERT INTO public.who_global_data VALUES (8499, 0, 83, 0, 5, 59, 96);
INSERT INTO public.who_global_data VALUES (8500, 3, 86, 0, 5, 328, 96);
INSERT INTO public.who_global_data VALUES (8501, 0, 86, 0, 5, 10, 96);
INSERT INTO public.who_global_data VALUES (8502, 0, 86, 0, 5, 216, 96);
INSERT INTO public.who_global_data VALUES (8503, 12, 98, 0, 5, 307, 96);
INSERT INTO public.who_global_data VALUES (8504, 1, 99, 0, 5, 207, 96);
INSERT INTO public.who_global_data VALUES (8505, 0, 99, 0, 5, 18, 96);
INSERT INTO public.who_global_data VALUES (8506, 0, 99, 0, 5, 374, 96);
INSERT INTO public.who_global_data VALUES (8507, 10, 109, 0, 5, 114, 96);
INSERT INTO public.who_global_data VALUES (8508, 0, 109, 1, 6, 319, 96);
INSERT INTO public.who_global_data VALUES (8509, 1, 110, 0, 6, 295, 96);
INSERT INTO public.who_global_data VALUES (8510, 1, 111, 0, 6, 175, 96);
INSERT INTO public.who_global_data VALUES (8511, 0, 111, 0, 6, 139, 96);
INSERT INTO public.who_global_data VALUES (8512, 3, 114, 0, 6, 233, 96);
INSERT INTO public.who_global_data VALUES (8513, 0, 114, 0, 6, 84, 96);
INSERT INTO public.who_global_data VALUES (8514, 1, 115, 1, 7, 287, 96);
INSERT INTO public.who_global_data VALUES (8515, 0, 115, 0, 7, 8, 96);
INSERT INTO public.who_global_data VALUES (8516, 0, 115, 0, 7, 246, 96);
INSERT INTO public.who_global_data VALUES (8517, 0, 115, 0, 7, 266, 96);
INSERT INTO public.who_global_data VALUES (8518, 3, 118, 0, 7, 178, 96);
INSERT INTO public.who_global_data VALUES (8519, 0, 118, 0, 7, 109, 96);
INSERT INTO public.who_global_data VALUES (8520, 0, 118, 0, 7, 327, 96);
INSERT INTO public.who_global_data VALUES (8521, 0, 118, 0, 7, 324, 96);
INSERT INTO public.who_global_data VALUES (8522, 0, 118, 0, 7, 288, 96);
INSERT INTO public.who_global_data VALUES (8523, 1, 119, 1, 8, 317, 96);
INSERT INTO public.who_global_data VALUES (8524, 2, 121, 0, 8, 240, 96);
INSERT INTO public.who_global_data VALUES (8525, 0, 121, 0, 8, 1, 96);
INSERT INTO public.who_global_data VALUES (8526, 1, 122, 1, 9, 206, 96);
INSERT INTO public.who_global_data VALUES (8527, 1, 123, 0, 9, 108, 96);
INSERT INTO public.who_global_data VALUES (8528, 0, 123, 0, 9, 215, 96);
INSERT INTO public.who_global_data VALUES (8529, 0, 123, 0, 9, 88, 96);
INSERT INTO public.who_global_data VALUES (8530, 2, 125, 0, 9, 282, 96);
INSERT INTO public.who_global_data VALUES (8531, 0, 125, 0, 9, 180, 96);
INSERT INTO public.who_global_data VALUES (8532, 0, 125, 0, 9, 232, 96);
INSERT INTO public.who_global_data VALUES (8533, 0, 125, 0, 9, 58, 96);
INSERT INTO public.who_global_data VALUES (8534, 3, 128, 0, 9, 274, 96);
INSERT INTO public.who_global_data VALUES (8535, 5, 133, 0, 9, 205, 96);
INSERT INTO public.who_global_data VALUES (8536, 0, 133, 0, 9, 187, 96);
INSERT INTO public.who_global_data VALUES (8537, 0, 133, 0, 9, 184, 96);
INSERT INTO public.who_global_data VALUES (8538, 6, 139, 0, 9, 147, 96);
INSERT INTO public.who_global_data VALUES (8539, 0, 139, 0, 9, 294, 96);
INSERT INTO public.who_global_data VALUES (8540, 1, 140, 0, 9, 34, 96);
INSERT INTO public.who_global_data VALUES (8541, 0, 140, 0, 9, 101, 96);
INSERT INTO public.who_global_data VALUES (8542, 0, 140, 0, 9, 208, 96);
INSERT INTO public.who_global_data VALUES (8543, 0, 140, 0, 9, 380, 96);
INSERT INTO public.who_global_data VALUES (8544, 1, 141, 0, 9, 271, 96);
INSERT INTO public.who_global_data VALUES (8545, 0, 141, 0, 9, 219, 96);
INSERT INTO public.who_global_data VALUES (8546, 0, 141, 0, 9, 54, 96);
INSERT INTO public.who_global_data VALUES (8547, 0, 141, 0, 9, 361, 96);
INSERT INTO public.who_global_data VALUES (8548, 0, 141, 0, 9, 214, 96);
INSERT INTO public.who_global_data VALUES (8549, 0, 141, 0, 9, 199, 96);
INSERT INTO public.who_global_data VALUES (8550, 0, 141, 0, 9, 335, 96);
INSERT INTO public.who_global_data VALUES (8551, 0, 141, 0, 9, 95, 96);
INSERT INTO public.who_global_data VALUES (8552, 0, 141, 0, 9, 6, 96);
INSERT INTO public.who_global_data VALUES (8553, 0, 141, 0, 9, 102, 96);
INSERT INTO public.who_global_data VALUES (8554, 0, 141, 0, 9, 291, 96);
INSERT INTO public.who_global_data VALUES (8555, 1, 142, 0, 9, 118, 96);
INSERT INTO public.who_global_data VALUES (8556, 2, 144, 0, 9, 311, 96);
INSERT INTO public.who_global_data VALUES (8557, 0, 144, 0, 9, 357, 96);
INSERT INTO public.who_global_data VALUES (8558, 0, 144, 0, 9, 135, 96);
INSERT INTO public.who_global_data VALUES (8559, 0, 144, 0, 9, 263, 96);
INSERT INTO public.who_global_data VALUES (8560, 0, 144, 0, 9, 290, 96);
INSERT INTO public.who_global_data VALUES (8561, 0, 144, 0, 9, 122, 96);
INSERT INTO public.who_global_data VALUES (8562, 2, 146, 0, 9, 113, 96);
INSERT INTO public.who_global_data VALUES (8563, 0, 146, 0, 9, 144, 96);
INSERT INTO public.who_global_data VALUES (8564, 0, 146, 0, 9, 196, 96);
INSERT INTO public.who_global_data VALUES (8565, 0, 146, 0, 9, 12, 96);
INSERT INTO public.who_global_data VALUES (8566, 0, 146, 0, 9, 156, 96);
INSERT INTO public.who_global_data VALUES (8567, 0, 146, 0, 9, 345, 96);
INSERT INTO public.who_global_data VALUES (8568, 0, 146, 0, 9, 30, 96);
INSERT INTO public.who_global_data VALUES (8569, 0, 146, 0, 9, 289, 96);
INSERT INTO public.who_global_data VALUES (8570, 0, 146, 0, 9, 26, 96);
INSERT INTO public.who_global_data VALUES (8571, 0, 146, 0, 9, 367, 96);
INSERT INTO public.who_global_data VALUES (8572, 0, 146, 0, 9, 86, 96);
INSERT INTO public.who_global_data VALUES (8573, 0, 146, 0, 9, 98, 96);
INSERT INTO public.who_global_data VALUES (8574, 0, 146, 0, 9, 323, 96);
INSERT INTO public.who_global_data VALUES (8575, 0, 146, 0, 9, 348, 96);
INSERT INTO public.who_global_data VALUES (8576, 0, 146, 0, 9, 272, 96);
INSERT INTO public.who_global_data VALUES (8577, 0, 146, 0, 9, 16, 96);
INSERT INTO public.who_global_data VALUES (8578, 0, 146, 0, 9, 229, 96);
INSERT INTO public.who_global_data VALUES (8579, 0, 146, 0, 9, 238, 96);
INSERT INTO public.who_global_data VALUES (8580, 3, 149, 0, 9, 130, 96);
INSERT INTO public.who_global_data VALUES (8581, 0, 149, 0, 9, 352, 96);
INSERT INTO public.who_global_data VALUES (8582, 0, 149, 0, 9, 354, 96);
INSERT INTO public.who_global_data VALUES (8583, 1, 150, 0, 9, 33, 96);
INSERT INTO public.who_global_data VALUES (8584, 0, 150, 0, 9, 296, 96);
INSERT INTO public.who_global_data VALUES (8585, 0, 150, 0, 9, 117, 96);
INSERT INTO public.who_global_data VALUES (8586, 0, 150, 0, 9, 154, 96);
INSERT INTO public.who_global_data VALUES (8587, 0, 150, 0, 9, 235, 96);
INSERT INTO public.who_global_data VALUES (8588, 0, 150, 0, 9, 315, 96);
INSERT INTO public.who_global_data VALUES (8589, 2, 152, 0, 9, 245, 96);
INSERT INTO public.who_global_data VALUES (8590, 0, 152, 0, 9, 115, 96);
INSERT INTO public.who_global_data VALUES (8591, 1, 153, 0, 9, 9, 96);
INSERT INTO public.who_global_data VALUES (8592, 0, 153, 0, 9, 338, 96);
INSERT INTO public.who_global_data VALUES (8593, 0, 153, 0, 9, 119, 96);
INSERT INTO public.who_global_data VALUES (8594, 0, 153, 0, 9, 163, 96);
INSERT INTO public.who_global_data VALUES (8595, 0, 153, 0, 9, 190, 96);
INSERT INTO public.who_global_data VALUES (8596, 0, 153, 0, 9, 83, 96);
INSERT INTO public.who_global_data VALUES (8598, 1, 154, 0, 9, 53, 96);
INSERT INTO public.who_global_data VALUES (8599, 0, 154, 0, 9, 351, 96);
INSERT INTO public.who_global_data VALUES (8600, 0, 154, 0, 9, 28, 96);
INSERT INTO public.who_global_data VALUES (8601, 2, 156, 0, 9, 66, 96);
INSERT INTO public.who_global_data VALUES (8602, 0, 156, 0, 9, 60, 96);
INSERT INTO public.who_global_data VALUES (8603, 0, 156, 0, 9, 157, 96);
INSERT INTO public.who_global_data VALUES (8604, 0, 156, 0, 9, 237, 96);
INSERT INTO public.who_global_data VALUES (8605, 0, 156, 0, 9, 212, 96);
INSERT INTO public.who_global_data VALUES (8606, 1, 157, 0, 9, 131, 96);
INSERT INTO public.who_global_data VALUES (8607, 0, 157, 0, 9, 166, 96);
INSERT INTO public.who_global_data VALUES (8608, 0, 157, 0, 9, 72, 96);
INSERT INTO public.who_global_data VALUES (8609, 0, 157, 0, 9, 25, 96);
INSERT INTO public.who_global_data VALUES (8610, 0, 157, 0, 9, 186, 96);
INSERT INTO public.who_global_data VALUES (8611, 1, 158, 0, 9, 126, 96);
INSERT INTO public.who_global_data VALUES (8612, 0, 158, 0, 9, 286, 96);
INSERT INTO public.who_global_data VALUES (8613, 0, 158, 0, 9, 56, 96);
INSERT INTO public.who_global_data VALUES (8614, 1, 159, 0, 9, 94, 96);
INSERT INTO public.who_global_data VALUES (8615, 0, 159, 0, 9, 100, 96);
INSERT INTO public.who_global_data VALUES (8616, 0, 159, 0, 9, 79, 96);
INSERT INTO public.who_global_data VALUES (8617, 0, 159, 0, 9, 298, 96);
INSERT INTO public.who_global_data VALUES (8618, 0, 159, 0, 9, 38, 96);
INSERT INTO public.who_global_data VALUES (8619, 3, 162, 0, 9, 231, 96);
INSERT INTO public.who_global_data VALUES (8620, 0, 162, 0, 9, 90, 96);
INSERT INTO public.who_global_data VALUES (8621, 4, 166, 0, 9, 128, 96);
INSERT INTO public.who_global_data VALUES (8622, 0, 166, 0, 9, 343, 96);
INSERT INTO public.who_global_data VALUES (8623, 0, 166, 0, 9, 302, 96);
INSERT INTO public.who_global_data VALUES (8624, 0, 166, 0, 9, 360, 96);
INSERT INTO public.who_global_data VALUES (8625, 1, 167, 0, 9, 96, 96);
INSERT INTO public.who_global_data VALUES (8626, 0, 167, 0, 9, 145, 96);
INSERT INTO public.who_global_data VALUES (8627, 0, 167, 0, 9, 253, 96);
INSERT INTO public.who_global_data VALUES (8628, 1, 168, 0, 9, 89, 96);
INSERT INTO public.who_global_data VALUES (8629, 0, 168, 0, 9, 52, 96);
INSERT INTO public.who_global_data VALUES (8630, 0, 168, 0, 9, 93, 96);
INSERT INTO public.who_global_data VALUES (8631, 0, 168, 0, 9, 297, 96);
INSERT INTO public.who_global_data VALUES (8632, 0, 168, 0, 9, 20, 96);
INSERT INTO public.who_global_data VALUES (8633, 1, 169, 0, 9, 21, 96);
INSERT INTO public.who_global_data VALUES (8634, 0, 169, 0, 9, 149, 96);
INSERT INTO public.who_global_data VALUES (8635, 3, 172, 0, 9, 150, 96);
INSERT INTO public.who_global_data VALUES (8636, 0, 172, 0, 9, 239, 96);
INSERT INTO public.who_global_data VALUES (8637, 0, 172, 0, 9, 138, 96);
INSERT INTO public.who_global_data VALUES (8638, 2, 174, 0, 9, 137, 96);
INSERT INTO public.who_global_data VALUES (8639, 1, 175, 0, 9, 97, 96);
INSERT INTO public.who_global_data VALUES (8640, 0, 175, 0, 9, 293, 96);
INSERT INTO public.who_global_data VALUES (8641, 0, 175, 0, 9, 148, 96);
INSERT INTO public.who_global_data VALUES (8642, 0, 175, 0, 9, 191, 96);
INSERT INTO public.who_global_data VALUES (8643, 2, 177, 0, 9, 281, 96);
INSERT INTO public.who_global_data VALUES (8644, 0, 177, 0, 9, 50, 96);
INSERT INTO public.who_global_data VALUES (8645, 0, 177, 0, 9, 181, 96);
INSERT INTO public.who_global_data VALUES (8646, 0, 177, 0, 9, 37, 96);
INSERT INTO public.who_global_data VALUES (8647, 0, 177, 0, 9, 197, 96);
INSERT INTO public.who_global_data VALUES (8648, 0, 177, 0, 9, 4, 96);
INSERT INTO public.who_global_data VALUES (8649, 0, 177, 0, 9, 13, 96);
INSERT INTO public.who_global_data VALUES (8650, 0, 177, 0, 9, 378, 96);
INSERT INTO public.who_global_data VALUES (8651, 1, 178, 0, 9, 342, 96);
INSERT INTO public.who_global_data VALUES (8652, 0, 178, 0, 9, 142, 96);
INSERT INTO public.who_global_data VALUES (8653, 0, 178, 0, 9, 356, 96);
INSERT INTO public.who_global_data VALUES (8654, 2, 180, 0, 9, 285, 96);
INSERT INTO public.who_global_data VALUES (8655, 0, 180, 0, 9, 359, 96);
INSERT INTO public.who_global_data VALUES (8656, 0, 180, 0, 9, 136, 96);
INSERT INTO public.who_global_data VALUES (8657, 0, 180, 0, 9, 377, 96);
INSERT INTO public.who_global_data VALUES (8658, 1, 181, 0, 9, 322, 96);
INSERT INTO public.who_global_data VALUES (8659, 0, 181, 0, 9, 169, 96);
INSERT INTO public.who_global_data VALUES (8660, 0, 181, 0, 9, 372, 96);
INSERT INTO public.who_global_data VALUES (8661, 0, 181, 0, 9, 270, 96);
INSERT INTO public.who_global_data VALUES (8662, 0, 181, 0, 9, 198, 96);
INSERT INTO public.who_global_data VALUES (8663, 0, 181, 0, 9, 224, 96);
INSERT INTO public.who_global_data VALUES (8664, 0, 181, 0, 9, 255, 96);
INSERT INTO public.who_global_data VALUES (8665, 0, 181, 0, 9, 314, 96);
INSERT INTO public.who_global_data VALUES (8666, 0, 181, 0, 9, 44, 96);
INSERT INTO public.who_global_data VALUES (8667, 0, 181, 0, 9, 106, 96);
INSERT INTO public.who_global_data VALUES (8668, 0, 181, 0, 9, 200, 96);
INSERT INTO public.who_global_data VALUES (8669, 0, 181, 0, 9, 366, 96);
INSERT INTO public.who_global_data VALUES (8670, 0, 181, 0, 9, 309, 96);
INSERT INTO public.who_global_data VALUES (8671, 0, 181, 0, 9, 92, 96);
INSERT INTO public.who_global_data VALUES (8672, 1, 182, 0, 9, 104, 96);
INSERT INTO public.who_global_data VALUES (8673, 2, 184, 0, 9, 259, 96);
INSERT INTO public.who_global_data VALUES (8674, 0, 184, 0, 9, 273, 96);
INSERT INTO public.who_global_data VALUES (8675, 0, 184, 0, 9, 134, 96);
INSERT INTO public.who_global_data VALUES (8676, 0, 184, 0, 9, 160, 96);
INSERT INTO public.who_global_data VALUES (8677, 0, 184, 0, 9, 183, 96);
INSERT INTO public.who_global_data VALUES (8678, 1, 185, 0, 9, 249, 96);
INSERT INTO public.who_global_data VALUES (8679, 0, 185, 0, 9, 230, 96);
INSERT INTO public.who_global_data VALUES (8680, 0, 185, 0, 9, 76, 96);
INSERT INTO public.who_global_data VALUES (8681, 0, 185, 0, 9, 379, 96);
INSERT INTO public.who_global_data VALUES (8682, 0, 185, 0, 9, 110, 96);
INSERT INTO public.who_global_data VALUES (8683, 0, 185, 0, 9, 188, 96);
INSERT INTO public.who_global_data VALUES (8684, 3, 188, 0, 9, 51, 96);
INSERT INTO public.who_global_data VALUES (8685, 0, 188, 0, 9, 43, 96);
INSERT INTO public.who_global_data VALUES (8686, 0, 188, 0, 9, 331, 96);
INSERT INTO public.who_global_data VALUES (8687, 2, 190, 0, 9, 179, 96);
INSERT INTO public.who_global_data VALUES (8688, 0, 190, 0, 9, 326, 96);
INSERT INTO public.who_global_data VALUES (8689, 0, 190, 0, 9, 258, 96);
INSERT INTO public.who_global_data VALUES (8690, 0, 190, 0, 9, 75, 96);
INSERT INTO public.who_global_data VALUES (8691, 3, 193, 0, 9, 17, 96);
INSERT INTO public.who_global_data VALUES (8692, 1, 194, 0, 9, 153, 96);
INSERT INTO public.who_global_data VALUES (8693, 4, 198, 0, 9, 121, 96);
INSERT INTO public.who_global_data VALUES (8694, 1, 199, 0, 9, 182, 96);
INSERT INTO public.who_global_data VALUES (8695, 0, 199, 0, 9, 262, 96);
INSERT INTO public.who_global_data VALUES (8696, 0, 199, 0, 9, 221, 96);
INSERT INTO public.who_global_data VALUES (8697, 7, 206, 0, 9, 248, 96);
INSERT INTO public.who_global_data VALUES (8698, 0, 206, 0, 9, 350, 96);
INSERT INTO public.who_global_data VALUES (8699, 0, 206, 0, 9, 195, 96);
INSERT INTO public.who_global_data VALUES (8700, 0, 206, 0, 9, 341, 96);
INSERT INTO public.who_global_data VALUES (8701, 1, 207, 0, 9, 41, 96);
INSERT INTO public.who_global_data VALUES (8702, 2, 209, 0, 9, 234, 96);
INSERT INTO public.who_global_data VALUES (8703, 0, 209, 0, 9, 146, 96);
INSERT INTO public.who_global_data VALUES (8704, 5, 214, 0, 9, 123, 96);
INSERT INTO public.who_global_data VALUES (8705, 0, 214, 0, 9, 45, 96);
INSERT INTO public.who_global_data VALUES (8706, 1, 215, 0, 9, 218, 96);
INSERT INTO public.who_global_data VALUES (8707, 5, 220, 0, 9, 7, 96);
INSERT INTO public.who_global_data VALUES (8708, 2, 222, 0, 9, 236, 96);
INSERT INTO public.who_global_data VALUES (8709, 0, 222, 0, 9, 252, 96);
INSERT INTO public.who_global_data VALUES (8710, 0, 222, 0, 9, 244, 96);
INSERT INTO public.who_global_data VALUES (8711, 0, 222, 0, 9, 355, 96);
INSERT INTO public.who_global_data VALUES (8712, 1, 223, 0, 9, 103, 96);
INSERT INTO public.who_global_data VALUES (8713, 0, 223, 0, 9, 68, 96);
INSERT INTO public.who_global_data VALUES (8714, 1, 224, 0, 9, 47, 96);
INSERT INTO public.who_global_data VALUES (8715, 3, 227, 0, 9, 23, 96);
INSERT INTO public.who_global_data VALUES (8716, 0, 227, 0, 9, 264, 96);
INSERT INTO public.who_global_data VALUES (8717, 0, 227, 0, 9, 332, 96);
INSERT INTO public.who_global_data VALUES (8718, 0, 227, 0, 9, 228, 96);
INSERT INTO public.who_global_data VALUES (8719, 8, 235, 0, 9, 334, 96);
INSERT INTO public.who_global_data VALUES (8720, 4, 239, 0, 9, 318, 96);
INSERT INTO public.who_global_data VALUES (8721, 2, 241, 0, 9, 349, 96);
INSERT INTO public.who_global_data VALUES (8722, 1, 242, 0, 9, 74, 96);
INSERT INTO public.who_global_data VALUES (8723, 5, 247, 0, 9, 15, 96);
INSERT INTO public.who_global_data VALUES (8724, 4, 251, 0, 9, 155, 96);
INSERT INTO public.who_global_data VALUES (8725, 9, 260, 0, 9, 201, 96);
INSERT INTO public.who_global_data VALUES (8726, 0, 260, 0, 9, 5, 96);
INSERT INTO public.who_global_data VALUES (8727, 7, 267, 0, 9, 220, 96);
INSERT INTO public.who_global_data VALUES (8728, 5, 272, 0, 9, 330, 96);
INSERT INTO public.who_global_data VALUES (8729, 6, 278, 0, 9, 269, 96);
INSERT INTO public.who_global_data VALUES (8730, 10, 288, 0, 9, 27, 96);
INSERT INTO public.who_global_data VALUES (8731, 0, 288, 0, 9, 107, 96);
INSERT INTO public.who_global_data VALUES (8732, 18, 306, 0, 9, 61, 96);
INSERT INTO public.who_global_data VALUES (8733, 0, 306, 0, 9, 376, 96);
INSERT INTO public.who_global_data VALUES (8734, 34, 340, 0, 9, 63, 96);
INSERT INTO public.who_global_data VALUES (8735, 24, 364, 0, 9, 129, 96);
INSERT INTO public.who_global_data VALUES (8736, 0, 364, 0, 9, 151, 96);
INSERT INTO public.who_global_data VALUES (8737, 27, 391, 0, 9, 363, 96);
INSERT INTO public.who_global_data VALUES (8738, 0, 391, 0, 9, 165, 96);
INSERT INTO public.who_global_data VALUES (8739, 40, 431, 0, 9, 177, 96);
INSERT INTO public.who_global_data VALUES (8740, 25, 456, 0, 9, 213, 96);
INSERT INTO public.who_global_data VALUES (8741, 11, 467, 0, 9, 132, 96);
INSERT INTO public.who_global_data VALUES (8742, 18, 485, 0, 9, 77, 96);
INSERT INTO public.who_global_data VALUES (8743, 12, 497, 0, 9, 189, 96);
INSERT INTO public.who_global_data VALUES (8744, 19, 516, 0, 9, 292, 96);
INSERT INTO public.who_global_data VALUES (8745, 11, 527, 0, 9, 24, 96);
INSERT INTO public.who_global_data VALUES (8746, 0, 527, 0, 9, 125, 96);
INSERT INTO public.who_global_data VALUES (8747, 20, 547, 0, 9, 31, 96);
INSERT INTO public.who_global_data VALUES (8748, 6, 553, 0, 9, 168, 96);
INSERT INTO public.who_global_data VALUES (8749, 8, 561, 0, 9, 283, 96);
INSERT INTO public.who_global_data VALUES (8750, 0, 561, 0, 9, 69, 96);
INSERT INTO public.who_global_data VALUES (8751, 0, 561, 0, 9, 85, 96);
INSERT INTO public.who_global_data VALUES (8752, 20, 581, 1, 10, 11, 96);
INSERT INTO public.who_global_data VALUES (8753, 0, 581, 0, 10, 40, 96);
INSERT INTO public.who_global_data VALUES (8754, 0, 581, 0, 10, 256, 96);
INSERT INTO public.who_global_data VALUES (8755, 14, 595, 0, 10, 2, 96);
INSERT INTO public.who_global_data VALUES (8756, 9, 604, 0, 10, 70, 96);
INSERT INTO public.who_global_data VALUES (8757, 0, 604, 0, 10, 371, 96);
INSERT INTO public.who_global_data VALUES (8758, 0, 604, 0, 10, 257, 96);
INSERT INTO public.who_global_data VALUES (8759, 18, 622, 0, 10, 312, 96);
INSERT INTO public.who_global_data VALUES (8760, 0, 622, 0, 10, 370, 96);
INSERT INTO public.who_global_data VALUES (8761, 2, 624, 0, 10, 365, 96);
INSERT INTO public.who_global_data VALUES (8762, 8, 632, 1, 11, 124, 96);
INSERT INTO public.who_global_data VALUES (8763, 4, 636, 0, 11, 251, 96);
INSERT INTO public.who_global_data VALUES (8764, 5, 641, 1, 12, 375, 96);
INSERT INTO public.who_global_data VALUES (8765, 5, 646, 0, 12, 227, 96);
INSERT INTO public.who_global_data VALUES (8766, 6, 652, 0, 12, 344, 96);
INSERT INTO public.who_global_data VALUES (8767, 0, 652, 0, 12, 267, 96);
INSERT INTO public.who_global_data VALUES (8768, 4, 656, 0, 12, 36, 96);
INSERT INTO public.who_global_data VALUES (8769, 5, 661, 0, 12, 276, 96);
INSERT INTO public.who_global_data VALUES (8772, 0, 0, 0, 0, 99, 47);
INSERT INTO public.who_global_data VALUES (8773, 0, 0, 0, 0, 261, 47);
INSERT INTO public.who_global_data VALUES (8774, 0, 0, 0, 0, 364, 47);
INSERT INTO public.who_global_data VALUES (8775, 0, 0, 0, 0, 133, 47);
INSERT INTO public.who_global_data VALUES (8776, 0, 0, 0, 0, 111, 47);
INSERT INTO public.who_global_data VALUES (8777, 0, 0, 0, 0, 301, 47);
INSERT INTO public.who_global_data VALUES (8778, 0, 0, 0, 0, 209, 47);
INSERT INTO public.who_global_data VALUES (8779, 0, 0, 0, 0, 141, 47);
INSERT INTO public.who_global_data VALUES (8780, 0, 0, 0, 0, 22, 47);
INSERT INTO public.who_global_data VALUES (8781, 0, 0, 0, 0, 73, 47);
INSERT INTO public.who_global_data VALUES (8782, 0, 0, 0, 0, 313, 47);
INSERT INTO public.who_global_data VALUES (8783, 0, 0, 0, 0, 71, 47);
INSERT INTO public.who_global_data VALUES (8784, 0, 0, 0, 0, 78, 47);
INSERT INTO public.who_global_data VALUES (8785, 0, 0, 0, 0, 204, 47);
INSERT INTO public.who_global_data VALUES (8786, 0, 0, 0, 0, 194, 47);
INSERT INTO public.who_global_data VALUES (8787, 0, 0, 0, 0, 347, 47);
INSERT INTO public.who_global_data VALUES (8788, 0, 0, 0, 0, 49, 47);
INSERT INTO public.who_global_data VALUES (8789, 0, 0, 0, 0, 143, 47);
INSERT INTO public.who_global_data VALUES (8790, 0, 0, 0, 0, 217, 47);
INSERT INTO public.who_global_data VALUES (8791, 0, 0, 0, 0, 223, 47);
INSERT INTO public.who_global_data VALUES (8792, 0, 0, 0, 0, 243, 47);
INSERT INTO public.who_global_data VALUES (8793, 0, 0, 0, 0, 254, 47);
INSERT INTO public.who_global_data VALUES (8794, 0, 0, 0, 0, 308, 47);
INSERT INTO public.who_global_data VALUES (8795, 0, 0, 0, 0, 173, 47);
INSERT INTO public.who_global_data VALUES (8796, 0, 0, 0, 0, 87, 47);
INSERT INTO public.who_global_data VALUES (8797, 0, 0, 0, 0, 67, 47);
INSERT INTO public.who_global_data VALUES (8798, 0, 0, 0, 0, 65, 47);
INSERT INTO public.who_global_data VALUES (8799, 0, 0, 0, 0, 174, 47);
INSERT INTO public.who_global_data VALUES (8800, 0, 0, 0, 0, 57, 47);
INSERT INTO public.who_global_data VALUES (8801, 0, 0, 0, 0, 369, 47);
INSERT INTO public.who_global_data VALUES (8802, 0, 0, 0, 0, 161, 47);
INSERT INTO public.who_global_data VALUES (8803, 0, 0, 0, 0, 250, 47);
INSERT INTO public.who_global_data VALUES (8804, 0, 0, 0, 0, 152, 47);
INSERT INTO public.who_global_data VALUES (8805, 0, 0, 0, 0, 300, 47);
INSERT INTO public.who_global_data VALUES (8806, 0, 0, 0, 0, 320, 47);
INSERT INTO public.who_global_data VALUES (8807, 0, 0, 0, 0, 277, 47);
INSERT INTO public.who_global_data VALUES (8808, 0, 0, 0, 0, 192, 47);
INSERT INTO public.who_global_data VALUES (8809, 0, 0, 0, 0, 278, 47);
INSERT INTO public.who_global_data VALUES (8810, 0, 0, 0, 0, 265, 47);
INSERT INTO public.who_global_data VALUES (8811, 0, 0, 0, 0, 120, 47);
INSERT INTO public.who_global_data VALUES (8812, 0, 0, 0, 0, 82, 47);
INSERT INTO public.who_global_data VALUES (8813, 0, 0, 0, 0, 310, 47);
INSERT INTO public.who_global_data VALUES (8814, 0, 0, 0, 0, 260, 47);
INSERT INTO public.who_global_data VALUES (8815, 0, 0, 0, 0, 162, 47);
INSERT INTO public.who_global_data VALUES (8816, 0, 0, 0, 0, 368, 47);
INSERT INTO public.who_global_data VALUES (8817, 0, 0, 0, 0, 105, 47);
INSERT INTO public.who_global_data VALUES (8818, 0, 0, 0, 0, 39, 47);
INSERT INTO public.who_global_data VALUES (8819, 0, 0, 0, 0, 62, 47);
INSERT INTO public.who_global_data VALUES (8820, 0, 0, 0, 0, 3, 47);
INSERT INTO public.who_global_data VALUES (8821, 0, 0, 0, 0, 247, 47);
INSERT INTO public.who_global_data VALUES (8822, 0, 0, 0, 0, 306, 47);
INSERT INTO public.who_global_data VALUES (8823, 0, 0, 0, 0, 303, 47);
INSERT INTO public.who_global_data VALUES (8824, 0, 0, 0, 0, 337, 47);
INSERT INTO public.who_global_data VALUES (8825, 0, 0, 0, 0, 241, 47);
INSERT INTO public.who_global_data VALUES (8826, 0, 0, 0, 0, 116, 47);
INSERT INTO public.who_global_data VALUES (8827, 0, 0, 0, 0, 91, 47);
INSERT INTO public.who_global_data VALUES (8828, 0, 0, 0, 0, 81, 47);
INSERT INTO public.who_global_data VALUES (8829, 0, 0, 0, 0, 64, 47);
INSERT INTO public.who_global_data VALUES (8830, 0, 0, 0, 0, 159, 47);
INSERT INTO public.who_global_data VALUES (8831, 0, 0, 0, 0, 185, 47);
INSERT INTO public.who_global_data VALUES (8832, 0, 0, 0, 0, 55, 47);
INSERT INTO public.who_global_data VALUES (8833, 0, 0, 0, 0, 340, 47);
INSERT INTO public.who_global_data VALUES (8834, 0, 0, 0, 0, 346, 47);
INSERT INTO public.who_global_data VALUES (8835, 1, 1, 0, 0, 279, 47);
INSERT INTO public.who_global_data VALUES (8836, 0, 1, 0, 0, 80, 47);
INSERT INTO public.who_global_data VALUES (8837, 0, 1, 0, 0, 321, 47);
INSERT INTO public.who_global_data VALUES (8838, 0, 1, 0, 0, 29, 47);
INSERT INTO public.who_global_data VALUES (8839, 0, 1, 0, 0, 202, 47);
INSERT INTO public.who_global_data VALUES (8840, 0, 1, 0, 0, 362, 47);
INSERT INTO public.who_global_data VALUES (8841, 0, 1, 0, 0, 140, 47);
INSERT INTO public.who_global_data VALUES (8842, 0, 1, 0, 0, 211, 47);
INSERT INTO public.who_global_data VALUES (8843, 0, 1, 0, 0, 353, 47);
INSERT INTO public.who_global_data VALUES (8844, 0, 1, 0, 0, 19, 47);
INSERT INTO public.who_global_data VALUES (8845, 0, 1, 0, 0, 176, 47);
INSERT INTO public.who_global_data VALUES (8846, 0, 1, 0, 0, 373, 47);
INSERT INTO public.who_global_data VALUES (8847, 0, 1, 0, 0, 46, 47);
INSERT INTO public.who_global_data VALUES (8848, 1, 2, 0, 0, 42, 47);
INSERT INTO public.who_global_data VALUES (8849, 0, 2, 0, 0, 316, 47);
INSERT INTO public.who_global_data VALUES (8850, 0, 2, 0, 0, 299, 47);
INSERT INTO public.who_global_data VALUES (8851, 0, 2, 0, 0, 329, 47);
INSERT INTO public.who_global_data VALUES (8852, 0, 2, 0, 0, 171, 47);
INSERT INTO public.who_global_data VALUES (8853, 0, 2, 0, 0, 127, 47);
INSERT INTO public.who_global_data VALUES (8854, 0, 2, 0, 0, 167, 47);
INSERT INTO public.who_global_data VALUES (8855, 1, 3, 0, 0, 325, 47);
INSERT INTO public.who_global_data VALUES (8856, 0, 3, 0, 0, 158, 47);
INSERT INTO public.who_global_data VALUES (8857, 0, 3, 0, 0, 170, 47);
INSERT INTO public.who_global_data VALUES (8858, 0, 3, 0, 0, 35, 47);
INSERT INTO public.who_global_data VALUES (8859, 1, 4, 0, 0, 242, 47);
INSERT INTO public.who_global_data VALUES (8860, 0, 4, 0, 0, 112, 47);
INSERT INTO public.who_global_data VALUES (8861, 0, 4, 0, 0, 358, 47);
INSERT INTO public.who_global_data VALUES (8862, 1, 5, 0, 0, 32, 47);
INSERT INTO public.who_global_data VALUES (8863, 0, 5, 0, 0, 193, 47);
INSERT INTO public.who_global_data VALUES (8864, 0, 5, 0, 0, 305, 47);
INSERT INTO public.who_global_data VALUES (8865, 0, 5, 0, 0, 333, 47);
INSERT INTO public.who_global_data VALUES (8866, 0, 5, 0, 0, 210, 47);
INSERT INTO public.who_global_data VALUES (8867, 0, 5, 0, 0, 268, 47);
INSERT INTO public.who_global_data VALUES (8868, 0, 5, 0, 0, 304, 47);
INSERT INTO public.who_global_data VALUES (8869, 0, 5, 0, 0, 280, 47);
INSERT INTO public.who_global_data VALUES (8870, 0, 5, 0, 0, 172, 47);
INSERT INTO public.who_global_data VALUES (8871, 0, 5, 0, 0, 339, 47);
INSERT INTO public.who_global_data VALUES (8872, 0, 5, 0, 0, 48, 47);
INSERT INTO public.who_global_data VALUES (8873, 0, 5, 0, 0, 275, 47);
INSERT INTO public.who_global_data VALUES (8874, 0, 5, 0, 0, 14, 47);
INSERT INTO public.who_global_data VALUES (8875, 0, 5, 0, 0, 222, 47);
INSERT INTO public.who_global_data VALUES (8876, 0, 5, 0, 0, 164, 47);
INSERT INTO public.who_global_data VALUES (8877, 0, 5, 0, 0, 336, 47);
INSERT INTO public.who_global_data VALUES (8878, 0, 5, 0, 0, 203, 47);
INSERT INTO public.who_global_data VALUES (8879, 0, 5, 0, 0, 59, 47);
INSERT INTO public.who_global_data VALUES (8880, 0, 5, 0, 0, 328, 47);
INSERT INTO public.who_global_data VALUES (8881, 1, 6, 0, 0, 10, 47);
INSERT INTO public.who_global_data VALUES (8882, 0, 6, 0, 0, 216, 47);
INSERT INTO public.who_global_data VALUES (8883, 1, 7, 0, 0, 307, 47);
INSERT INTO public.who_global_data VALUES (8884, 0, 7, 0, 0, 207, 47);
INSERT INTO public.who_global_data VALUES (8885, 0, 7, 0, 0, 18, 47);
INSERT INTO public.who_global_data VALUES (8886, 0, 7, 0, 0, 374, 47);
INSERT INTO public.who_global_data VALUES (8887, 0, 7, 0, 0, 114, 47);
INSERT INTO public.who_global_data VALUES (8888, 0, 7, 0, 0, 319, 47);
INSERT INTO public.who_global_data VALUES (8889, 0, 7, 0, 0, 295, 47);
INSERT INTO public.who_global_data VALUES (8890, 0, 7, 0, 0, 175, 47);
INSERT INTO public.who_global_data VALUES (8891, 0, 7, 0, 0, 139, 47);
INSERT INTO public.who_global_data VALUES (8892, 0, 7, 0, 0, 233, 47);
INSERT INTO public.who_global_data VALUES (8893, 0, 7, 0, 0, 84, 47);
INSERT INTO public.who_global_data VALUES (8894, 0, 7, 0, 0, 287, 47);
INSERT INTO public.who_global_data VALUES (8895, 0, 7, 0, 0, 8, 47);
INSERT INTO public.who_global_data VALUES (8896, 0, 7, 0, 0, 246, 47);
INSERT INTO public.who_global_data VALUES (8897, 0, 7, 0, 0, 266, 47);
INSERT INTO public.who_global_data VALUES (8898, 0, 7, 0, 0, 178, 47);
INSERT INTO public.who_global_data VALUES (8899, 0, 7, 0, 0, 109, 47);
INSERT INTO public.who_global_data VALUES (8900, 0, 7, 0, 0, 327, 47);
INSERT INTO public.who_global_data VALUES (8901, 2, 9, 0, 0, 324, 47);
INSERT INTO public.who_global_data VALUES (8902, 2, 11, 0, 0, 288, 47);
INSERT INTO public.who_global_data VALUES (8903, 0, 11, 0, 0, 317, 47);
INSERT INTO public.who_global_data VALUES (8904, 4, 15, 0, 0, 240, 47);
INSERT INTO public.who_global_data VALUES (8905, 5, 20, 0, 0, 1, 47);
INSERT INTO public.who_global_data VALUES (8906, 1, 21, 0, 0, 206, 47);
INSERT INTO public.who_global_data VALUES (8907, 0, 21, 0, 0, 108, 47);
INSERT INTO public.who_global_data VALUES (8908, 0, 21, 0, 0, 215, 47);
INSERT INTO public.who_global_data VALUES (8909, 0, 21, 0, 0, 88, 47);
INSERT INTO public.who_global_data VALUES (8910, 0, 21, 0, 0, 282, 47);
INSERT INTO public.who_global_data VALUES (8911, 0, 21, 0, 0, 180, 47);
INSERT INTO public.who_global_data VALUES (8912, 0, 21, 0, 0, 232, 47);
INSERT INTO public.who_global_data VALUES (8913, 0, 21, 0, 0, 58, 47);
INSERT INTO public.who_global_data VALUES (8914, 3, 24, 0, 0, 274, 47);
INSERT INTO public.who_global_data VALUES (8915, 3, 27, 0, 0, 205, 47);
INSERT INTO public.who_global_data VALUES (8916, 0, 27, 0, 0, 187, 47);
INSERT INTO public.who_global_data VALUES (8917, 0, 27, 0, 0, 184, 47);
INSERT INTO public.who_global_data VALUES (8918, 1, 28, 0, 0, 147, 47);
INSERT INTO public.who_global_data VALUES (8919, 3, 31, 0, 0, 294, 47);
INSERT INTO public.who_global_data VALUES (8920, 2, 33, 0, 0, 34, 47);
INSERT INTO public.who_global_data VALUES (8921, 10, 43, 0, 0, 101, 47);
INSERT INTO public.who_global_data VALUES (8922, 0, 43, 0, 0, 208, 47);
INSERT INTO public.who_global_data VALUES (8923, 4, 47, 0, 0, 380, 47);
INSERT INTO public.who_global_data VALUES (8924, 0, 47, 0, 0, 271, 47);
INSERT INTO public.who_global_data VALUES (8925, 0, 47, 0, 0, 219, 47);
INSERT INTO public.who_global_data VALUES (8926, 0, 47, 0, 0, 54, 47);
INSERT INTO public.who_global_data VALUES (8927, 1, 48, 0, 0, 361, 47);
INSERT INTO public.who_global_data VALUES (8928, 0, 48, 0, 0, 214, 47);
INSERT INTO public.who_global_data VALUES (8929, 11, 59, 0, 0, 199, 47);
INSERT INTO public.who_global_data VALUES (8930, 0, 59, 0, 0, 335, 47);
INSERT INTO public.who_global_data VALUES (8931, 0, 59, 0, 0, 95, 47);
INSERT INTO public.who_global_data VALUES (8932, 3, 62, 0, 0, 6, 47);
INSERT INTO public.who_global_data VALUES (8933, 0, 62, 0, 0, 102, 47);
INSERT INTO public.who_global_data VALUES (8934, 0, 62, 0, 0, 291, 47);
INSERT INTO public.who_global_data VALUES (8935, 4, 66, 0, 0, 118, 47);
INSERT INTO public.who_global_data VALUES (8936, 0, 66, 0, 0, 311, 47);
INSERT INTO public.who_global_data VALUES (8937, 1, 67, 0, 0, 357, 47);
INSERT INTO public.who_global_data VALUES (8938, 0, 67, 0, 0, 135, 47);
INSERT INTO public.who_global_data VALUES (8939, 0, 67, 0, 0, 263, 47);
INSERT INTO public.who_global_data VALUES (8940, 0, 67, 0, 0, 290, 47);
INSERT INTO public.who_global_data VALUES (8941, 1, 68, 0, 0, 122, 47);
INSERT INTO public.who_global_data VALUES (8942, 0, 68, 0, 0, 113, 47);
INSERT INTO public.who_global_data VALUES (8943, 0, 68, 0, 0, 144, 47);
INSERT INTO public.who_global_data VALUES (8944, 1, 69, 0, 0, 196, 47);
INSERT INTO public.who_global_data VALUES (8945, 1, 70, 0, 0, 12, 47);
INSERT INTO public.who_global_data VALUES (8946, 0, 70, 0, 0, 156, 47);
INSERT INTO public.who_global_data VALUES (8947, 0, 70, 0, 0, 345, 47);
INSERT INTO public.who_global_data VALUES (8948, 0, 70, 0, 0, 30, 47);
INSERT INTO public.who_global_data VALUES (8949, 6, 76, 0, 0, 289, 47);
INSERT INTO public.who_global_data VALUES (8950, 0, 76, 0, 0, 26, 47);
INSERT INTO public.who_global_data VALUES (8951, 1, 77, 0, 0, 367, 47);
INSERT INTO public.who_global_data VALUES (8952, 0, 77, 0, 0, 86, 47);
INSERT INTO public.who_global_data VALUES (8953, 0, 77, 0, 0, 98, 47);
INSERT INTO public.who_global_data VALUES (8954, 0, 77, 0, 0, 323, 47);
INSERT INTO public.who_global_data VALUES (8955, 1, 78, 0, 0, 348, 47);
INSERT INTO public.who_global_data VALUES (8956, 0, 78, 0, 0, 272, 47);
INSERT INTO public.who_global_data VALUES (8957, 2, 80, 0, 0, 16, 47);
INSERT INTO public.who_global_data VALUES (8958, 0, 80, 0, 0, 229, 47);
INSERT INTO public.who_global_data VALUES (8959, 0, 80, 0, 0, 238, 47);
INSERT INTO public.who_global_data VALUES (8960, 0, 80, 0, 0, 130, 47);
INSERT INTO public.who_global_data VALUES (8961, 0, 80, 0, 0, 352, 47);
INSERT INTO public.who_global_data VALUES (8962, 2, 82, 0, 0, 354, 47);
INSERT INTO public.who_global_data VALUES (8963, 0, 82, 0, 0, 33, 47);
INSERT INTO public.who_global_data VALUES (8964, 2, 84, 0, 0, 296, 47);
INSERT INTO public.who_global_data VALUES (8965, 0, 84, 0, 0, 117, 47);
INSERT INTO public.who_global_data VALUES (8966, 0, 84, 0, 0, 154, 47);
INSERT INTO public.who_global_data VALUES (8967, 0, 84, 0, 0, 235, 47);
INSERT INTO public.who_global_data VALUES (8968, 2, 86, 0, 0, 315, 47);
INSERT INTO public.who_global_data VALUES (8969, 1, 87, 0, 0, 245, 47);
INSERT INTO public.who_global_data VALUES (8970, 0, 87, 0, 0, 115, 47);
INSERT INTO public.who_global_data VALUES (8971, 2, 89, 0, 0, 9, 47);
INSERT INTO public.who_global_data VALUES (8972, 1, 90, 0, 0, 338, 47);
INSERT INTO public.who_global_data VALUES (8973, 2, 92, 0, 0, 119, 47);
INSERT INTO public.who_global_data VALUES (8974, 0, 92, 0, 0, 163, 47);
INSERT INTO public.who_global_data VALUES (8975, 0, 92, 0, 0, 190, 47);
INSERT INTO public.who_global_data VALUES (8976, 0, 92, 0, 0, 83, 47);
INSERT INTO public.who_global_data VALUES (8978, 2, 95, 0, 0, 53, 47);
INSERT INTO public.who_global_data VALUES (8979, 4, 99, 0, 0, 351, 47);
INSERT INTO public.who_global_data VALUES (8980, 0, 99, 0, 0, 28, 47);
INSERT INTO public.who_global_data VALUES (8981, 2, 101, 0, 0, 66, 47);
INSERT INTO public.who_global_data VALUES (8982, 0, 101, 0, 0, 60, 47);
INSERT INTO public.who_global_data VALUES (8983, 0, 101, 0, 0, 157, 47);
INSERT INTO public.who_global_data VALUES (8984, 1, 102, 0, 0, 237, 47);
INSERT INTO public.who_global_data VALUES (8985, 1, 103, 0, 0, 212, 47);
INSERT INTO public.who_global_data VALUES (8986, 0, 103, 0, 0, 131, 47);
INSERT INTO public.who_global_data VALUES (8987, 2, 105, 0, 0, 166, 47);
INSERT INTO public.who_global_data VALUES (8988, 0, 105, 0, 0, 72, 47);
INSERT INTO public.who_global_data VALUES (8989, 3, 108, 0, 0, 25, 47);
INSERT INTO public.who_global_data VALUES (8990, 0, 108, 0, 0, 186, 47);
INSERT INTO public.who_global_data VALUES (8991, 0, 108, 0, 0, 126, 47);
INSERT INTO public.who_global_data VALUES (8992, 2, 110, 0, 0, 286, 47);
INSERT INTO public.who_global_data VALUES (8993, 3, 113, 0, 0, 56, 47);
INSERT INTO public.who_global_data VALUES (8994, 0, 113, 0, 0, 94, 47);
INSERT INTO public.who_global_data VALUES (8995, 15, 128, 0, 0, 100, 47);
INSERT INTO public.who_global_data VALUES (8996, 3, 131, 0, 0, 79, 47);
INSERT INTO public.who_global_data VALUES (8997, 2, 133, 0, 0, 298, 47);
INSERT INTO public.who_global_data VALUES (8998, 0, 133, 0, 0, 38, 47);
INSERT INTO public.who_global_data VALUES (8999, 8, 141, 0, 0, 231, 47);
INSERT INTO public.who_global_data VALUES (9000, 5, 146, 0, 0, 90, 47);
INSERT INTO public.who_global_data VALUES (9001, 1, 147, 0, 0, 128, 47);
INSERT INTO public.who_global_data VALUES (9002, 3, 150, 0, 0, 343, 47);
INSERT INTO public.who_global_data VALUES (9003, 3, 153, 0, 0, 302, 47);
INSERT INTO public.who_global_data VALUES (9004, 1, 154, 0, 0, 360, 47);
INSERT INTO public.who_global_data VALUES (9005, 1, 155, 0, 0, 96, 47);
INSERT INTO public.who_global_data VALUES (9006, 0, 155, 0, 0, 145, 47);
INSERT INTO public.who_global_data VALUES (9007, 1, 156, 0, 0, 253, 47);
INSERT INTO public.who_global_data VALUES (9008, 17, 173, 0, 0, 89, 47);
INSERT INTO public.who_global_data VALUES (9009, 10, 183, 0, 0, 52, 47);
INSERT INTO public.who_global_data VALUES (9010, 1, 184, 0, 0, 93, 47);
INSERT INTO public.who_global_data VALUES (9011, 11, 195, 0, 0, 297, 47);
INSERT INTO public.who_global_data VALUES (9012, 0, 195, 0, 0, 20, 47);
INSERT INTO public.who_global_data VALUES (9013, 29, 224, 0, 0, 21, 47);
INSERT INTO public.who_global_data VALUES (9014, 1, 225, 0, 0, 149, 47);
INSERT INTO public.who_global_data VALUES (9015, 2, 227, 0, 0, 150, 47);
INSERT INTO public.who_global_data VALUES (9016, 0, 227, 0, 0, 239, 47);
INSERT INTO public.who_global_data VALUES (9017, 0, 227, 0, 0, 138, 47);
INSERT INTO public.who_global_data VALUES (9018, 1, 228, 0, 0, 137, 47);
INSERT INTO public.who_global_data VALUES (9019, 0, 228, 0, 0, 97, 47);
INSERT INTO public.who_global_data VALUES (9020, 2, 230, 0, 0, 293, 47);
INSERT INTO public.who_global_data VALUES (9021, 3, 233, 0, 0, 148, 47);
INSERT INTO public.who_global_data VALUES (9022, 1, 234, 0, 0, 191, 47);
INSERT INTO public.who_global_data VALUES (9023, 0, 234, 0, 0, 281, 47);
INSERT INTO public.who_global_data VALUES (9024, 4, 238, 0, 0, 50, 47);
INSERT INTO public.who_global_data VALUES (9025, 3, 241, 0, 0, 181, 47);
INSERT INTO public.who_global_data VALUES (9026, 3, 244, 0, 0, 37, 47);
INSERT INTO public.who_global_data VALUES (9027, 1, 245, 0, 0, 197, 47);
INSERT INTO public.who_global_data VALUES (9028, 1, 246, 0, 0, 4, 47);
INSERT INTO public.who_global_data VALUES (9029, 0, 246, 0, 0, 13, 47);
INSERT INTO public.who_global_data VALUES (9030, 0, 246, 0, 0, 378, 47);
INSERT INTO public.who_global_data VALUES (9031, 6, 252, 0, 0, 342, 47);
INSERT INTO public.who_global_data VALUES (9032, 6, 258, 0, 0, 142, 47);
INSERT INTO public.who_global_data VALUES (9033, 1, 259, 0, 0, 356, 47);
INSERT INTO public.who_global_data VALUES (9034, 2, 261, 0, 0, 285, 47);
INSERT INTO public.who_global_data VALUES (9035, 0, 261, 0, 0, 359, 47);
INSERT INTO public.who_global_data VALUES (9036, 0, 261, 0, 0, 136, 47);
INSERT INTO public.who_global_data VALUES (9037, 0, 261, 0, 0, 377, 47);
INSERT INTO public.who_global_data VALUES (9038, 2, 263, 0, 0, 322, 47);
INSERT INTO public.who_global_data VALUES (9039, 0, 263, 0, 0, 169, 47);
INSERT INTO public.who_global_data VALUES (9040, 8, 271, 0, 0, 372, 47);
INSERT INTO public.who_global_data VALUES (9041, 2, 273, 0, 0, 270, 47);
INSERT INTO public.who_global_data VALUES (9042, 7, 280, 0, 0, 198, 47);
INSERT INTO public.who_global_data VALUES (9043, 1, 281, 0, 0, 224, 47);
INSERT INTO public.who_global_data VALUES (9044, 1, 282, 0, 0, 255, 47);
INSERT INTO public.who_global_data VALUES (9045, 0, 282, 0, 0, 314, 47);
INSERT INTO public.who_global_data VALUES (9046, 1, 283, 0, 0, 44, 47);
INSERT INTO public.who_global_data VALUES (9047, 0, 283, 0, 0, 106, 47);
INSERT INTO public.who_global_data VALUES (9048, 15, 298, 0, 0, 200, 47);
INSERT INTO public.who_global_data VALUES (9049, 1, 299, 0, 0, 366, 47);
INSERT INTO public.who_global_data VALUES (9050, 1, 300, 0, 0, 309, 47);
INSERT INTO public.who_global_data VALUES (9051, 4, 304, 0, 0, 92, 47);
INSERT INTO public.who_global_data VALUES (9052, 0, 304, 0, 0, 104, 47);
INSERT INTO public.who_global_data VALUES (9053, 2, 306, 0, 0, 259, 47);
INSERT INTO public.who_global_data VALUES (9054, 0, 306, 0, 0, 273, 47);
INSERT INTO public.who_global_data VALUES (9055, 3, 309, 0, 0, 134, 47);
INSERT INTO public.who_global_data VALUES (9056, 0, 309, 0, 0, 160, 47);
INSERT INTO public.who_global_data VALUES (9057, 4, 313, 0, 0, 183, 47);
INSERT INTO public.who_global_data VALUES (9058, 3, 316, 0, 0, 249, 47);
INSERT INTO public.who_global_data VALUES (9059, 0, 316, 0, 0, 230, 47);
INSERT INTO public.who_global_data VALUES (9060, 0, 316, 0, 0, 76, 47);
INSERT INTO public.who_global_data VALUES (9061, 9, 325, 0, 0, 379, 47);
INSERT INTO public.who_global_data VALUES (9062, 2, 327, 0, 0, 110, 47);
INSERT INTO public.who_global_data VALUES (9063, 3, 330, 0, 0, 188, 47);
INSERT INTO public.who_global_data VALUES (9064, 1, 331, 0, 0, 51, 47);
INSERT INTO public.who_global_data VALUES (9065, 1, 332, 0, 0, 43, 47);
INSERT INTO public.who_global_data VALUES (9066, 4, 336, 0, 0, 331, 47);
INSERT INTO public.who_global_data VALUES (9067, 0, 336, 0, 0, 179, 47);
INSERT INTO public.who_global_data VALUES (9068, 4, 340, 0, 0, 326, 47);
INSERT INTO public.who_global_data VALUES (9069, 2, 342, 0, 0, 258, 47);
INSERT INTO public.who_global_data VALUES (9070, 0, 342, 0, 0, 75, 47);
INSERT INTO public.who_global_data VALUES (9071, 3, 345, 0, 0, 17, 47);
INSERT INTO public.who_global_data VALUES (9072, 1, 346, 0, 0, 153, 47);
INSERT INTO public.who_global_data VALUES (9073, 0, 346, 0, 0, 121, 47);
INSERT INTO public.who_global_data VALUES (9074, 2, 348, 0, 0, 182, 47);
INSERT INTO public.who_global_data VALUES (9075, 1, 349, 0, 0, 262, 47);
INSERT INTO public.who_global_data VALUES (9076, 5, 354, 0, 0, 221, 47);
INSERT INTO public.who_global_data VALUES (9077, 2, 356, 0, 0, 248, 47);
INSERT INTO public.who_global_data VALUES (9078, 2, 358, 0, 0, 350, 47);
INSERT INTO public.who_global_data VALUES (9079, 0, 358, 0, 0, 195, 47);
INSERT INTO public.who_global_data VALUES (9080, 0, 358, 0, 0, 341, 47);
INSERT INTO public.who_global_data VALUES (9081, 0, 358, 0, 0, 41, 47);
INSERT INTO public.who_global_data VALUES (9082, 1, 359, 0, 0, 234, 47);
INSERT INTO public.who_global_data VALUES (9083, 0, 359, 0, 0, 146, 47);
INSERT INTO public.who_global_data VALUES (9084, 5, 364, 0, 0, 123, 47);
INSERT INTO public.who_global_data VALUES (9085, 0, 364, 0, 0, 45, 47);
INSERT INTO public.who_global_data VALUES (9086, 0, 364, 0, 0, 218, 47);
INSERT INTO public.who_global_data VALUES (9087, 5, 369, 0, 0, 7, 47);
INSERT INTO public.who_global_data VALUES (9088, 0, 369, 0, 0, 236, 47);
INSERT INTO public.who_global_data VALUES (9089, 6, 375, 0, 0, 252, 47);
INSERT INTO public.who_global_data VALUES (9090, 0, 375, 0, 0, 244, 47);
INSERT INTO public.who_global_data VALUES (9091, 2, 377, 0, 0, 355, 47);
INSERT INTO public.who_global_data VALUES (9092, 1, 378, 0, 0, 103, 47);
INSERT INTO public.who_global_data VALUES (9093, 0, 378, 0, 0, 68, 47);
INSERT INTO public.who_global_data VALUES (9094, 0, 378, 0, 0, 47, 47);
INSERT INTO public.who_global_data VALUES (9095, 0, 378, 0, 0, 23, 47);
INSERT INTO public.who_global_data VALUES (9096, 1, 379, 0, 0, 264, 47);
INSERT INTO public.who_global_data VALUES (9097, 3, 382, 0, 0, 332, 47);
INSERT INTO public.who_global_data VALUES (9098, 4, 386, 0, 0, 228, 47);
INSERT INTO public.who_global_data VALUES (9099, 0, 386, 0, 0, 334, 47);
INSERT INTO public.who_global_data VALUES (9100, 0, 386, 0, 0, 318, 47);
INSERT INTO public.who_global_data VALUES (9101, 3, 389, 0, 0, 349, 47);
INSERT INTO public.who_global_data VALUES (9102, 6, 395, 0, 0, 74, 47);
INSERT INTO public.who_global_data VALUES (9103, 1, 396, 0, 0, 15, 47);
INSERT INTO public.who_global_data VALUES (9104, 0, 396, 0, 0, 155, 47);
INSERT INTO public.who_global_data VALUES (9105, 14, 410, 0, 0, 201, 47);
INSERT INTO public.who_global_data VALUES (9106, 4, 414, 0, 0, 5, 47);
INSERT INTO public.who_global_data VALUES (9107, 1, 415, 0, 0, 220, 47);
INSERT INTO public.who_global_data VALUES (9108, 3, 418, 0, 0, 330, 47);
INSERT INTO public.who_global_data VALUES (9109, 6, 424, 0, 0, 269, 47);
INSERT INTO public.who_global_data VALUES (9110, 2, 426, 0, 0, 27, 47);
INSERT INTO public.who_global_data VALUES (9111, 4, 430, 0, 0, 107, 47);
INSERT INTO public.who_global_data VALUES (9112, 2, 432, 0, 0, 61, 47);
INSERT INTO public.who_global_data VALUES (9113, 1, 433, 0, 0, 376, 47);
INSERT INTO public.who_global_data VALUES (9114, 0, 433, 0, 0, 63, 47);
INSERT INTO public.who_global_data VALUES (9115, 1, 434, 0, 0, 129, 47);
INSERT INTO public.who_global_data VALUES (9116, 2, 436, 0, 0, 151, 47);
INSERT INTO public.who_global_data VALUES (9117, 1, 437, 0, 0, 363, 47);
INSERT INTO public.who_global_data VALUES (9118, 1, 438, 0, 0, 165, 47);
INSERT INTO public.who_global_data VALUES (9119, 0, 438, 0, 0, 177, 47);
INSERT INTO public.who_global_data VALUES (9120, 1, 439, 0, 0, 213, 47);
INSERT INTO public.who_global_data VALUES (9121, 1, 440, 0, 0, 132, 47);
INSERT INTO public.who_global_data VALUES (9122, 2, 442, 0, 0, 77, 47);
INSERT INTO public.who_global_data VALUES (9123, 1, 443, 0, 0, 189, 47);
INSERT INTO public.who_global_data VALUES (9124, 3, 446, 0, 0, 292, 47);
INSERT INTO public.who_global_data VALUES (9125, 21, 467, 0, 0, 24, 47);
INSERT INTO public.who_global_data VALUES (9126, 12, 479, 0, 0, 125, 47);
INSERT INTO public.who_global_data VALUES (9127, 3, 482, 0, 0, 31, 47);
INSERT INTO public.who_global_data VALUES (9128, 37, 519, 0, 0, 168, 47);
INSERT INTO public.who_global_data VALUES (9129, 22, 541, 0, 0, 283, 47);
INSERT INTO public.who_global_data VALUES (9130, 35, 576, 0, 0, 69, 47);
INSERT INTO public.who_global_data VALUES (9131, 21, 597, 0, 0, 85, 47);
INSERT INTO public.who_global_data VALUES (9132, 26, 623, 0, 0, 11, 47);
INSERT INTO public.who_global_data VALUES (9133, 0, 623, 0, 0, 40, 47);
INSERT INTO public.who_global_data VALUES (9134, 13, 636, 0, 0, 256, 47);
INSERT INTO public.who_global_data VALUES (9135, 19, 655, 0, 0, 2, 47);
INSERT INTO public.who_global_data VALUES (9136, 15, 670, 0, 0, 70, 47);
INSERT INTO public.who_global_data VALUES (9137, 19, 689, 0, 0, 371, 47);
INSERT INTO public.who_global_data VALUES (9138, 21, 710, 0, 0, 257, 47);
INSERT INTO public.who_global_data VALUES (9139, 6, 716, 0, 0, 312, 47);
INSERT INTO public.who_global_data VALUES (9140, 18, 734, 0, 0, 370, 47);
INSERT INTO public.who_global_data VALUES (9141, 0, 734, 0, 0, 365, 47);
INSERT INTO public.who_global_data VALUES (9142, 21, 755, 0, 0, 124, 47);
INSERT INTO public.who_global_data VALUES (9143, 12, 767, 0, 0, 251, 47);
INSERT INTO public.who_global_data VALUES (9144, 4, 771, 1, 1, 375, 47);
INSERT INTO public.who_global_data VALUES (9145, 39, 810, 0, 1, 227, 47);
INSERT INTO public.who_global_data VALUES (9146, 3, 813, 0, 1, 344, 47);
INSERT INTO public.who_global_data VALUES (9147, 12, 825, 0, 1, 267, 47);
INSERT INTO public.who_global_data VALUES (9148, 6, 831, 0, 1, 36, 47);
INSERT INTO public.who_global_data VALUES (9149, 2, 833, 0, 1, 276, 47);
INSERT INTO public.who_global_data VALUES (9152, 0, 0, 0, 0, 99, 80);
INSERT INTO public.who_global_data VALUES (9153, 0, 0, 0, 0, 261, 80);
INSERT INTO public.who_global_data VALUES (9154, 0, 0, 0, 0, 364, 80);
INSERT INTO public.who_global_data VALUES (9155, 0, 0, 0, 0, 133, 80);
INSERT INTO public.who_global_data VALUES (9156, 0, 0, 0, 0, 111, 80);
INSERT INTO public.who_global_data VALUES (9157, 0, 0, 0, 0, 301, 80);
INSERT INTO public.who_global_data VALUES (9158, 0, 0, 0, 0, 209, 80);
INSERT INTO public.who_global_data VALUES (9159, 0, 0, 0, 0, 141, 80);
INSERT INTO public.who_global_data VALUES (9160, 0, 0, 0, 0, 22, 80);
INSERT INTO public.who_global_data VALUES (9161, 0, 0, 0, 0, 73, 80);
INSERT INTO public.who_global_data VALUES (9162, 0, 0, 0, 0, 313, 80);
INSERT INTO public.who_global_data VALUES (9163, 0, 0, 0, 0, 71, 80);
INSERT INTO public.who_global_data VALUES (9164, 0, 0, 0, 0, 78, 80);
INSERT INTO public.who_global_data VALUES (9165, 0, 0, 0, 0, 204, 80);
INSERT INTO public.who_global_data VALUES (9166, 0, 0, 0, 0, 194, 80);
INSERT INTO public.who_global_data VALUES (9167, 0, 0, 0, 0, 347, 80);
INSERT INTO public.who_global_data VALUES (9168, 0, 0, 0, 0, 49, 80);
INSERT INTO public.who_global_data VALUES (9169, 0, 0, 0, 0, 143, 80);
INSERT INTO public.who_global_data VALUES (9170, 0, 0, 0, 0, 217, 80);
INSERT INTO public.who_global_data VALUES (9171, 0, 0, 0, 0, 223, 80);
INSERT INTO public.who_global_data VALUES (9172, 0, 0, 0, 0, 243, 80);
INSERT INTO public.who_global_data VALUES (9173, 0, 0, 0, 0, 254, 80);
INSERT INTO public.who_global_data VALUES (9174, 0, 0, 0, 0, 308, 80);
INSERT INTO public.who_global_data VALUES (9175, 0, 0, 0, 0, 173, 80);
INSERT INTO public.who_global_data VALUES (9176, 0, 0, 0, 0, 87, 80);
INSERT INTO public.who_global_data VALUES (9177, 0, 0, 0, 0, 67, 80);
INSERT INTO public.who_global_data VALUES (9178, 0, 0, 0, 0, 65, 80);
INSERT INTO public.who_global_data VALUES (9179, 0, 5, 0, 0, 329, 229);
INSERT INTO public.who_global_data VALUES (9180, 0, 0, 0, 0, 174, 80);
INSERT INTO public.who_global_data VALUES (9181, 0, 0, 0, 0, 57, 80);
INSERT INTO public.who_global_data VALUES (9182, 0, 0, 0, 0, 369, 80);
INSERT INTO public.who_global_data VALUES (9183, 0, 0, 0, 0, 161, 80);
INSERT INTO public.who_global_data VALUES (9184, 0, 0, 0, 0, 250, 80);
INSERT INTO public.who_global_data VALUES (9185, 0, 0, 0, 0, 152, 80);
INSERT INTO public.who_global_data VALUES (9186, 0, 0, 0, 0, 300, 80);
INSERT INTO public.who_global_data VALUES (9187, 0, 0, 0, 0, 320, 80);
INSERT INTO public.who_global_data VALUES (9188, 0, 0, 0, 0, 277, 80);
INSERT INTO public.who_global_data VALUES (9189, 0, 0, 0, 0, 192, 80);
INSERT INTO public.who_global_data VALUES (9190, 0, 0, 0, 0, 278, 80);
INSERT INTO public.who_global_data VALUES (9191, 0, 0, 0, 0, 265, 80);
INSERT INTO public.who_global_data VALUES (9192, 0, 0, 0, 0, 120, 80);
INSERT INTO public.who_global_data VALUES (9193, 0, 0, 0, 0, 82, 80);
INSERT INTO public.who_global_data VALUES (9194, 0, 0, 0, 0, 310, 80);
INSERT INTO public.who_global_data VALUES (9195, 0, 0, 0, 0, 260, 80);
INSERT INTO public.who_global_data VALUES (9196, 0, 0, 0, 0, 162, 80);
INSERT INTO public.who_global_data VALUES (9197, 0, 0, 0, 0, 368, 80);
INSERT INTO public.who_global_data VALUES (9198, 0, 0, 0, 0, 105, 80);
INSERT INTO public.who_global_data VALUES (9199, 0, 0, 0, 0, 39, 80);
INSERT INTO public.who_global_data VALUES (9200, 0, 0, 0, 0, 62, 80);
INSERT INTO public.who_global_data VALUES (9201, 0, 0, 0, 0, 3, 80);
INSERT INTO public.who_global_data VALUES (9202, 0, 0, 0, 0, 247, 80);
INSERT INTO public.who_global_data VALUES (9203, 0, 0, 0, 0, 306, 80);
INSERT INTO public.who_global_data VALUES (9204, 0, 0, 0, 0, 303, 80);
INSERT INTO public.who_global_data VALUES (9205, 0, 0, 0, 0, 337, 80);
INSERT INTO public.who_global_data VALUES (9206, 0, 0, 0, 0, 241, 80);
INSERT INTO public.who_global_data VALUES (9207, 0, 0, 0, 0, 116, 80);
INSERT INTO public.who_global_data VALUES (9208, 0, 0, 0, 0, 91, 80);
INSERT INTO public.who_global_data VALUES (9209, 0, 0, 0, 0, 81, 80);
INSERT INTO public.who_global_data VALUES (9210, 0, 0, 0, 0, 64, 80);
INSERT INTO public.who_global_data VALUES (9211, 0, 0, 0, 0, 159, 80);
INSERT INTO public.who_global_data VALUES (9212, 0, 0, 0, 0, 185, 80);
INSERT INTO public.who_global_data VALUES (9213, 0, 0, 0, 0, 55, 80);
INSERT INTO public.who_global_data VALUES (9214, 0, 0, 0, 0, 340, 80);
INSERT INTO public.who_global_data VALUES (9215, 0, 0, 0, 0, 346, 80);
INSERT INTO public.who_global_data VALUES (9216, 0, 0, 0, 0, 279, 80);
INSERT INTO public.who_global_data VALUES (9217, 0, 0, 0, 0, 80, 80);
INSERT INTO public.who_global_data VALUES (9218, 0, 0, 0, 0, 321, 80);
INSERT INTO public.who_global_data VALUES (9219, 0, 0, 0, 0, 29, 80);
INSERT INTO public.who_global_data VALUES (9220, 0, 0, 0, 0, 202, 80);
INSERT INTO public.who_global_data VALUES (9221, 6, 6, 0, 0, 362, 80);
INSERT INTO public.who_global_data VALUES (9222, 0, 6, 0, 0, 140, 80);
INSERT INTO public.who_global_data VALUES (9223, 1, 7, 0, 0, 211, 80);
INSERT INTO public.who_global_data VALUES (9224, 0, 7, 0, 0, 353, 80);
INSERT INTO public.who_global_data VALUES (9225, 0, 7, 0, 0, 19, 80);
INSERT INTO public.who_global_data VALUES (9226, 8, 15, 0, 0, 176, 80);
INSERT INTO public.who_global_data VALUES (9227, 0, 15, 0, 0, 373, 80);
INSERT INTO public.who_global_data VALUES (9228, 1, 16, 0, 0, 46, 80);
INSERT INTO public.who_global_data VALUES (9229, -1, 15, 0, 0, 42, 80);
INSERT INTO public.who_global_data VALUES (9230, 1, 16, 0, 0, 316, 80);
INSERT INTO public.who_global_data VALUES (9231, 3, 19, 0, 0, 299, 80);
INSERT INTO public.who_global_data VALUES (9232, 0, 19, 0, 0, 329, 80);
INSERT INTO public.who_global_data VALUES (9233, 5, 24, 0, 0, 171, 80);
INSERT INTO public.who_global_data VALUES (9234, 4, 28, 0, 0, 127, 80);
INSERT INTO public.who_global_data VALUES (9235, 0, 28, 0, 0, 167, 80);
INSERT INTO public.who_global_data VALUES (9236, 11, 39, 0, 0, 325, 80);
INSERT INTO public.who_global_data VALUES (9237, 0, 39, 0, 0, 158, 80);
INSERT INTO public.who_global_data VALUES (9238, 22, 61, 0, 0, 170, 80);
INSERT INTO public.who_global_data VALUES (9239, 13, 74, 0, 0, 35, 80);
INSERT INTO public.who_global_data VALUES (9240, 0, 74, 0, 0, 242, 80);
INSERT INTO public.who_global_data VALUES (9241, 23, 97, 5, 5, 112, 80);
INSERT INTO public.who_global_data VALUES (9242, 10, 107, 1, 6, 358, 80);
INSERT INTO public.who_global_data VALUES (9243, 8, 115, 1, 7, 32, 80);
INSERT INTO public.who_global_data VALUES (9244, 8, 123, 1, 8, 193, 80);
INSERT INTO public.who_global_data VALUES (9245, 9, 132, 1, 9, 305, 80);
INSERT INTO public.who_global_data VALUES (9246, 7, 139, 1, 10, 333, 80);
INSERT INTO public.who_global_data VALUES (9247, 18, 157, 0, 10, 210, 80);
INSERT INTO public.who_global_data VALUES (9248, 26, 183, 1, 11, 268, 80);
INSERT INTO public.who_global_data VALUES (9249, 11, 194, 3, 14, 304, 80);
INSERT INTO public.who_global_data VALUES (9250, 16, 210, 1, 15, 280, 80);
INSERT INTO public.who_global_data VALUES (9251, 54, 264, 3, 18, 172, 80);
INSERT INTO public.who_global_data VALUES (9252, 4, 268, 1, 19, 339, 80);
INSERT INTO public.who_global_data VALUES (9253, 7, 275, 1, 20, 48, 80);
INSERT INTO public.who_global_data VALUES (9254, 25, 300, 4, 24, 275, 80);
INSERT INTO public.who_global_data VALUES (9255, 30, 330, 3, 27, 14, 80);
INSERT INTO public.who_global_data VALUES (9256, 24, 354, 1, 28, 222, 80);
INSERT INTO public.who_global_data VALUES (9257, 43, 397, 0, 28, 164, 80);
INSERT INTO public.who_global_data VALUES (9258, 44, 441, 1, 29, 336, 80);
INSERT INTO public.who_global_data VALUES (9259, 24, 465, 2, 31, 203, 80);
INSERT INTO public.who_global_data VALUES (9260, 28, 493, 0, 31, 59, 80);
INSERT INTO public.who_global_data VALUES (9261, 27, 520, 1, 32, 328, 80);
INSERT INTO public.who_global_data VALUES (9262, 44, 564, 1, 33, 10, 80);
INSERT INTO public.who_global_data VALUES (9263, 34, 598, 1, 34, 216, 80);
INSERT INTO public.who_global_data VALUES (9264, 11, 609, 3, 37, 307, 80);
INSERT INTO public.who_global_data VALUES (9265, 63, 672, 3, 40, 207, 80);
INSERT INTO public.who_global_data VALUES (9266, 31, 703, 3, 43, 18, 80);
INSERT INTO public.who_global_data VALUES (9267, 104, 807, 1, 44, 374, 80);
INSERT INTO public.who_global_data VALUES (9268, 59, 866, 2, 46, 114, 80);
INSERT INTO public.who_global_data VALUES (9269, 84, 950, 4, 50, 319, 80);
INSERT INTO public.who_global_data VALUES (9270, 64, 1014, 3, 53, 295, 80);
INSERT INTO public.who_global_data VALUES (9271, 39, 1053, 2, 55, 175, 80);
INSERT INTO public.who_global_data VALUES (9272, 57, 1110, 4, 59, 139, 80);
INSERT INTO public.who_global_data VALUES (9273, 57, 1167, 3, 62, 233, 80);
INSERT INTO public.who_global_data VALUES (9274, 62, 1229, 4, 66, 84, 80);
INSERT INTO public.who_global_data VALUES (9275, 241, 1470, 5, 71, 287, 80);
INSERT INTO public.who_global_data VALUES (9276, 124, 1594, 5, 76, 8, 80);
INSERT INTO public.who_global_data VALUES (9277, 87, 1681, 6, 82, 246, 80);
INSERT INTO public.who_global_data VALUES (9278, 121, 1802, 4, 86, 266, 80);
INSERT INTO public.who_global_data VALUES (9279, 84, 1886, 5, 91, 178, 80);
INSERT INTO public.who_global_data VALUES (9280, 195, 2081, 11, 102, 109, 80);
INSERT INTO public.who_global_data VALUES (9281, 185, 2266, 4, 106, 327, 80);
INSERT INTO public.who_global_data VALUES (9282, 171, 2437, 8, 114, 324, 80);
INSERT INTO public.who_global_data VALUES (9283, 119, 2556, 4, 118, 288, 80);
INSERT INTO public.who_global_data VALUES (9284, 275, 2831, 4, 122, 317, 80);
INSERT INTO public.who_global_data VALUES (9285, 133, 2964, 6, 128, 240, 80);
INSERT INTO public.who_global_data VALUES (9286, 184, 3148, 14, 142, 1, 80);
INSERT INTO public.who_global_data VALUES (9287, 224, 3372, 10, 152, 206, 80);
INSERT INTO public.who_global_data VALUES (9288, 205, 3577, 12, 164, 108, 80);
INSERT INTO public.who_global_data VALUES (9289, 249, 3826, 1, 165, 215, 80);
INSERT INTO public.who_global_data VALUES (9290, 262, 4088, 4, 169, 88, 80);
INSERT INTO public.who_global_data VALUES (9291, 175, 4263, 5, 174, 282, 80);
INSERT INTO public.who_global_data VALUES (9292, 218, 4481, 15, 189, 180, 80);
INSERT INTO public.who_global_data VALUES (9293, 438, 4919, 10, 199, 232, 80);
INSERT INTO public.who_global_data VALUES (9294, 268, 5187, 16, 215, 58, 80);
INSERT INTO public.who_global_data VALUES (9295, 392, 5579, 15, 230, 274, 80);
INSERT INTO public.who_global_data VALUES (9296, 336, 5915, 10, 240, 205, 80);
INSERT INTO public.who_global_data VALUES (9297, 348, 6263, 10, 250, 187, 80);
INSERT INTO public.who_global_data VALUES (9298, 397, 6660, 11, 261, 184, 80);
INSERT INTO public.who_global_data VALUES (9299, 476, 7136, 13, 274, 147, 80);
INSERT INTO public.who_global_data VALUES (9300, 632, 7768, 6, 280, 294, 80);
INSERT INTO public.who_global_data VALUES (9301, 619, 8387, 13, 293, 34, 80);
INSERT INTO public.who_global_data VALUES (9302, 344, 8731, 7, 300, 101, 80);
INSERT INTO public.who_global_data VALUES (9303, 861, 9592, 10, 310, 208, 80);
INSERT INTO public.who_global_data VALUES (9304, 390, 9982, 3, 313, 380, 80);
INSERT INTO public.who_global_data VALUES (9305, 549, 10531, 30, 343, 271, 80);
INSERT INTO public.who_global_data VALUES (9306, 460, 10991, 33, 376, 219, 80);
INSERT INTO public.who_global_data VALUES (9307, 647, 11638, 24, 400, 54, 80);
INSERT INTO public.who_global_data VALUES (9308, 607, 12245, 15, 415, 361, 80);
INSERT INTO public.who_global_data VALUES (9309, 483, 12728, 12, 427, 214, 80);
INSERT INTO public.who_global_data VALUES (9310, 630, 13358, 27, 454, 199, 80);
INSERT INTO public.who_global_data VALUES (9311, 285, 13643, 11, 465, 335, 80);
INSERT INTO public.who_global_data VALUES (9312, 306, 13949, 10, 475, 95, 80);
INSERT INTO public.who_global_data VALUES (9313, 695, 14644, 12, 487, 6, 80);
INSERT INTO public.who_global_data VALUES (9314, 637, 15281, 25, 512, 102, 80);
INSERT INTO public.who_global_data VALUES (9315, 884, 16165, 21, 533, 291, 80);
INSERT INTO public.who_global_data VALUES (9316, 764, 16929, 26, 559, 118, 80);
INSERT INTO public.who_global_data VALUES (9317, 913, 17842, 26, 585, 311, 80);
INSERT INTO public.who_global_data VALUES (9318, 617, 18459, 26, 611, 357, 80);
INSERT INTO public.who_global_data VALUES (9319, 614, 19073, 21, 632, 135, 80);
INSERT INTO public.who_global_data VALUES (9320, 810, 19883, 27, 659, 263, 80);
INSERT INTO public.who_global_data VALUES (9321, 802, 20685, 20, 679, 290, 80);
INSERT INTO public.who_global_data VALUES (9322, 814, 21499, 18, 697, 122, 80);
INSERT INTO public.who_global_data VALUES (9323, 977, 22476, 18, 715, 113, 80);
INSERT INTO public.who_global_data VALUES (9324, 1036, 23512, 25, 740, 144, 80);
INSERT INTO public.who_global_data VALUES (9325, 876, 24388, 33, 773, 196, 80);
INSERT INTO public.who_global_data VALUES (9326, 1105, 25493, 47, 820, 12, 80);
INSERT INTO public.who_global_data VALUES (9327, 896, 26389, 26, 846, 156, 80);
INSERT INTO public.who_global_data VALUES (9328, 1098, 27487, 30, 876, 345, 80);
INSERT INTO public.who_global_data VALUES (9329, 1016, 28503, 37, 913, 30, 80);
INSERT INTO public.who_global_data VALUES (9330, 920, 29423, 21, 934, 289, 80);
INSERT INTO public.who_global_data VALUES (9331, 1253, 30676, 36, 970, 26, 80);
INSERT INTO public.who_global_data VALUES (9332, 848, 31524, 44, 1014, 367, 80);
INSERT INTO public.who_global_data VALUES (9333, 601, 32125, 57, 1071, 86, 80);
INSERT INTO public.who_global_data VALUES (9334, 1094, 33219, 52, 1123, 98, 80);
INSERT INTO public.who_global_data VALUES (9335, 1008, 34227, 78, 1201, 323, 80);
INSERT INTO public.who_global_data VALUES (9336, 1301, 35528, 70, 1271, 348, 80);
INSERT INTO public.who_global_data VALUES (9337, 1290, 36818, 49, 1320, 272, 80);
INSERT INTO public.who_global_data VALUES (9338, 1253, 38071, 58, 1378, 16, 80);
INSERT INTO public.who_global_data VALUES (9339, 1226, 39297, 56, 1434, 229, 80);
INSERT INTO public.who_global_data VALUES (9340, 1212, 40509, 42, 1476, 238, 80);
INSERT INTO public.who_global_data VALUES (9341, 1036, 41545, 54, 1530, 130, 80);
INSERT INTO public.who_global_data VALUES (9342, 1439, 42984, 47, 1577, 352, 80);
INSERT INTO public.who_global_data VALUES (9343, 1129, 44113, 61, 1638, 354, 80);
INSERT INTO public.who_global_data VALUES (9344, 1452, 45565, 64, 1702, 33, 80);
INSERT INTO public.who_global_data VALUES (9345, 1635, 47200, 52, 1754, 296, 80);
INSERT INTO public.who_global_data VALUES (9346, 987, 48187, 53, 1807, 117, 80);
INSERT INTO public.who_global_data VALUES (9347, 1063, 49250, 59, 1866, 154, 80);
INSERT INTO public.who_global_data VALUES (9348, 1617, 50867, 32, 1898, 235, 80);
INSERT INTO public.who_global_data VALUES (9349, 1351, 52218, 44, 1942, 315, 80);
INSERT INTO public.who_global_data VALUES (9350, 1938, 54156, 42, 1984, 245, 80);
INSERT INTO public.who_global_data VALUES (9351, 1946, 56102, 65, 2049, 115, 80);
INSERT INTO public.who_global_data VALUES (9352, 2036, 58138, 57, 2106, 9, 80);
INSERT INTO public.who_global_data VALUES (9353, 1444, 59582, 45, 2151, 338, 80);
INSERT INTO public.who_global_data VALUES (9354, 1409, 60991, 67, 2218, 119, 80);
INSERT INTO public.who_global_data VALUES (9355, 1366, 62357, 55, 2273, 163, 80);
INSERT INTO public.who_global_data VALUES (9356, 1778, 64135, 55, 2328, 190, 80);
INSERT INTO public.who_global_data VALUES (9357, 1117, 65252, 79, 2407, 83, 80);
INSERT INTO public.who_global_data VALUES (9359, 1825, 68281, 62, 2535, 53, 80);
INSERT INTO public.who_global_data VALUES (9360, 1148, 69429, 48, 2583, 351, 80);
INSERT INTO public.who_global_data VALUES (9361, 1752, 71181, 64, 2647, 28, 80);
INSERT INTO public.who_global_data VALUES (9362, 1146, 72327, 73, 2720, 66, 80);
INSERT INTO public.who_global_data VALUES (9363, 1207, 73534, 88, 2808, 60, 80);
INSERT INTO public.who_global_data VALUES (9364, 1700, 75234, 86, 2894, 157, 80);
INSERT INTO public.who_global_data VALUES (9365, 1555, 76789, 83, 2977, 237, 80);
INSERT INTO public.who_global_data VALUES (9366, 2004, 78793, 87, 3064, 212, 80);
INSERT INTO public.who_global_data VALUES (9367, 1360, 80153, 89, 3153, 131, 80);
INSERT INTO public.who_global_data VALUES (9368, 1693, 81846, 75, 3228, 166, 80);
INSERT INTO public.who_global_data VALUES (9369, 1515, 83361, 92, 3320, 72, 80);
INSERT INTO public.who_global_data VALUES (9370, 1780, 85141, 65, 3385, 25, 80);
INSERT INTO public.who_global_data VALUES (9371, 1282, 86423, 80, 3465, 186, 80);
INSERT INTO public.who_global_data VALUES (9372, 1468, 87891, 59, 3524, 126, 80);
INSERT INTO public.who_global_data VALUES (9373, 1164, 89055, 63, 3587, 286, 80);
INSERT INTO public.who_global_data VALUES (9374, 944, 89999, 53, 3640, 56, 80);
INSERT INTO public.who_global_data VALUES (9375, 1636, 91635, 72, 3712, 94, 80);
INSERT INTO public.who_global_data VALUES (9376, 1693, 93328, 49, 3761, 100, 80);
INSERT INTO public.who_global_data VALUES (9377, 1743, 95071, 66, 3827, 79, 80);
INSERT INTO public.who_global_data VALUES (9378, 1388, 96459, 57, 3884, 298, 80);
INSERT INTO public.who_global_data VALUES (9379, 1491, 97950, 55, 3939, 38, 80);
INSERT INTO public.who_global_data VALUES (9380, 1196, 99146, 64, 4003, 231, 80);
INSERT INTO public.who_global_data VALUES (9381, 1198, 100344, 45, 4048, 90, 80);
INSERT INTO public.who_global_data VALUES (9382, 879, 101223, 75, 4123, 128, 80);
INSERT INTO public.who_global_data VALUES (9383, 1796, 103019, 49, 4172, 343, 80);
INSERT INTO public.who_global_data VALUES (9384, 2031, 105050, 61, 4233, 302, 80);
INSERT INTO public.who_global_data VALUES (9385, 1015, 106065, 72, 4305, 360, 80);
INSERT INTO public.who_global_data VALUES (9386, 1370, 107435, 61, 4366, 96, 80);
INSERT INTO public.who_global_data VALUES (9387, 992, 108427, 76, 4442, 145, 80);
INSERT INTO public.who_global_data VALUES (9388, 722, 109149, 67, 4509, 253, 80);
INSERT INTO public.who_global_data VALUES (9389, 999, 110148, 69, 4578, 89, 80);
INSERT INTO public.who_global_data VALUES (9390, 851, 110999, 86, 4664, 52, 80);
INSERT INTO public.who_global_data VALUES (9391, 1095, 112094, 62, 4726, 93, 80);
INSERT INTO public.who_global_data VALUES (9392, 1035, 113129, 65, 4791, 297, 80);
INSERT INTO public.who_global_data VALUES (9393, 1280, 114409, 55, 4846, 20, 80);
INSERT INTO public.who_global_data VALUES (9394, 945, 115354, 92, 4938, 21, 80);
INSERT INTO public.who_global_data VALUES (9395, 614, 115968, 28, 4966, 149, 80);
INSERT INTO public.who_global_data VALUES (9396, 630, 116598, 61, 5027, 150, 80);
INSERT INTO public.who_global_data VALUES (9397, 669, 117267, 74, 5101, 239, 80);
INSERT INTO public.who_global_data VALUES (9398, 661, 117928, 102, 5203, 138, 80);
INSERT INTO public.who_global_data VALUES (9399, 853, 118781, 85, 5288, 137, 80);
INSERT INTO public.who_global_data VALUES (9400, 799, 119580, 55, 5343, 97, 80);
INSERT INTO public.who_global_data VALUES (9401, 661, 120241, 55, 5398, 293, 80);
INSERT INTO public.who_global_data VALUES (9402, 528, 120769, 1610, 7008, 148, 80);
INSERT INTO public.who_global_data VALUES (9403, 835, 121604, 46, 7054, 191, 80);
INSERT INTO public.who_global_data VALUES (9404, 704, 122308, 43, 7097, 281, 80);
INSERT INTO public.who_global_data VALUES (9405, 1037, 123345, 49, 7146, 50, 80);
INSERT INTO public.who_global_data VALUES (9406, 860, 124205, 47, 7193, 181, 80);
INSERT INTO public.who_global_data VALUES (9407, 967, 125172, 57, 7250, 37, 80);
INSERT INTO public.who_global_data VALUES (9408, 810, 125982, 47, 7297, 197, 80);
INSERT INTO public.who_global_data VALUES (9409, 809, 126791, 47, 7344, 4, 80);
INSERT INTO public.who_global_data VALUES (9410, 828, 127619, 50, 7394, 13, 80);
INSERT INTO public.who_global_data VALUES (9411, 667, 128286, 53, 7447, 378, 80);
INSERT INTO public.who_global_data VALUES (9412, 586, 128872, 31, 7478, 342, 80);
INSERT INTO public.who_global_data VALUES (9413, 547, 129419, 33, 7511, 142, 80);
INSERT INTO public.who_global_data VALUES (9414, 632, 130051, 39, 7550, 356, 80);
INSERT INTO public.who_global_data VALUES (9415, 419, 130470, 36, 7586, 285, 80);
INSERT INTO public.who_global_data VALUES (9416, 206, 130676, 31, 7617, 359, 80);
INSERT INTO public.who_global_data VALUES (9417, 310, 130986, 37, 7654, 136, 80);
INSERT INTO public.who_global_data VALUES (9418, 467, 131453, 39, 7693, 377, 80);
INSERT INTO public.who_global_data VALUES (9419, 537, 131990, 38, 7731, 322, 80);
INSERT INTO public.who_global_data VALUES (9420, 628, 132618, 34, 7765, 169, 80);
INSERT INTO public.who_global_data VALUES (9421, 604, 133222, 35, 7800, 372, 80);
INSERT INTO public.who_global_data VALUES (9422, 370, 133592, 28, 7828, 270, 80);
INSERT INTO public.who_global_data VALUES (9423, 309, 133901, 30, 7858, 198, 80);
INSERT INTO public.who_global_data VALUES (9424, 322, 134223, 42, 7900, 224, 80);
INSERT INTO public.who_global_data VALUES (9425, 418, 134641, 31, 7931, 255, 80);
INSERT INTO public.who_global_data VALUES (9426, 670, 135311, 34, 7965, 314, 80);
INSERT INTO public.who_global_data VALUES (9427, 405, 135716, 36, 8001, 44, 80);
INSERT INTO public.who_global_data VALUES (9428, 503, 136219, 44, 8045, 106, 80);
INSERT INTO public.who_global_data VALUES (9429, 350, 136569, 28, 8073, 200, 80);
INSERT INTO public.who_global_data VALUES (9430, 299, 136868, 28, 8101, 366, 80);
INSERT INTO public.who_global_data VALUES (9431, 239, 137107, 28, 8129, 309, 80);
INSERT INTO public.who_global_data VALUES (9432, 361, 137468, 27, 8156, 92, 80);
INSERT INTO public.who_global_data VALUES (9433, 238, 137706, 36, 8192, 104, 80);
INSERT INTO public.who_global_data VALUES (9434, 263, 137969, 36, 8228, 259, 80);
INSERT INTO public.who_global_data VALUES (9435, 257, 138226, 34, 8262, 273, 80);
INSERT INTO public.who_global_data VALUES (9436, 237, 138463, 30, 8292, 134, 80);
INSERT INTO public.who_global_data VALUES (9437, 111, 138574, 16, 8308, 160, 80);
INSERT INTO public.who_global_data VALUES (9438, 121, 138695, 18, 8326, 183, 80);
INSERT INTO public.who_global_data VALUES (9439, 227, 138922, 25, 8351, 249, 80);
INSERT INTO public.who_global_data VALUES (9440, 219, 139141, 26, 8377, 230, 80);
INSERT INTO public.who_global_data VALUES (9441, 178, 139319, 30, 8407, 76, 80);
INSERT INTO public.who_global_data VALUES (9442, 243, 139562, 32, 8439, 379, 80);
INSERT INTO public.who_global_data VALUES (9443, 148, 139710, 24, 8463, 110, 80);
INSERT INTO public.who_global_data VALUES (9444, 61, 139771, 18, 8481, 188, 80);
INSERT INTO public.who_global_data VALUES (9445, 119, 139890, 21, 8502, 51, 80);
INSERT INTO public.who_global_data VALUES (9446, 147, 140037, 24, 8526, 43, 80);
INSERT INTO public.who_global_data VALUES (9447, 191, 140228, 32, 8558, 331, 80);
INSERT INTO public.who_global_data VALUES (9448, 217, 140445, 26, 8584, 179, 80);
INSERT INTO public.who_global_data VALUES (9449, 167, 140612, 24, 8608, 326, 80);
INSERT INTO public.who_global_data VALUES (9450, 167, 140779, 19, 8627, 258, 80);
INSERT INTO public.who_global_data VALUES (9451, 74, 140853, 18, 8645, 75, 80);
INSERT INTO public.who_global_data VALUES (9452, 99, 140952, 13, 8658, 17, 80);
INSERT INTO public.who_global_data VALUES (9453, 172, 141124, 14, 8672, 153, 80);
INSERT INTO public.who_global_data VALUES (9454, 197, 141321, 22, 8694, 121, 80);
INSERT INTO public.who_global_data VALUES (9455, 163, 141484, 11, 8705, 182, 80);
INSERT INTO public.who_global_data VALUES (9456, 147, 141631, 10, 8715, 262, 80);
INSERT INTO public.who_global_data VALUES (9457, 126, 141757, 10, 8725, 221, 80);
INSERT INTO public.who_global_data VALUES (9458, 76, 141833, 6, 8731, 248, 80);
INSERT INTO public.who_global_data VALUES (9459, 34, 141867, 10, 8741, 350, 80);
INSERT INTO public.who_global_data VALUES (9460, 69, 141936, 10, 8751, 195, 80);
INSERT INTO public.who_global_data VALUES (9461, 126, 142062, 7, 8758, 341, 80);
INSERT INTO public.who_global_data VALUES (9462, 139, 142201, 10, 8768, 41, 80);
INSERT INTO public.who_global_data VALUES (9463, 142, 142343, 13, 8781, 234, 80);
INSERT INTO public.who_global_data VALUES (9464, 84, 142427, 9, 8790, 146, 80);
INSERT INTO public.who_global_data VALUES (9465, 48, 142475, 5, 8795, 123, 80);
INSERT INTO public.who_global_data VALUES (9466, 86, 142561, 7, 8802, 45, 80);
INSERT INTO public.who_global_data VALUES (9467, 103, 142664, 6, 8808, 218, 80);
INSERT INTO public.who_global_data VALUES (9468, 112, 142776, 10, 8818, 7, 80);
INSERT INTO public.who_global_data VALUES (9469, 113, 142889, 7, 8825, 236, 80);
INSERT INTO public.who_global_data VALUES (9470, 180, 143069, 10, 8835, 252, 80);
INSERT INTO public.who_global_data VALUES (9471, 112, 143181, 6, 8841, 244, 80);
INSERT INTO public.who_global_data VALUES (9472, 65, 143246, 8, 8849, 355, 80);
INSERT INTO public.who_global_data VALUES (9473, 125, 143371, 10, 8859, 103, 80);
INSERT INTO public.who_global_data VALUES (9474, 102, 143473, 7, 8866, 68, 80);
INSERT INTO public.who_global_data VALUES (9475, 96, 143569, 9, 8875, 47, 80);
INSERT INTO public.who_global_data VALUES (9476, 187, 143756, 14, 8889, 23, 80);
INSERT INTO public.who_global_data VALUES (9477, 98, 143854, 11, 8900, 264, 80);
INSERT INTO public.who_global_data VALUES (9478, 68, 143922, 4, 8904, 332, 80);
INSERT INTO public.who_global_data VALUES (9479, 56, 143978, 3, 8907, 228, 80);
INSERT INTO public.who_global_data VALUES (9480, 56, 144034, 9, 8916, 334, 80);
INSERT INTO public.who_global_data VALUES (9481, 113, 144147, 12, 8928, 318, 80);
INSERT INTO public.who_global_data VALUES (9482, 129, 144276, 5, 8933, 349, 80);
INSERT INTO public.who_global_data VALUES (9483, 114, 144390, 6, 8939, 74, 80);
INSERT INTO public.who_global_data VALUES (9484, 104, 144494, 4, 8943, 15, 80);
INSERT INTO public.who_global_data VALUES (9485, 98, 144592, 6, 8949, 155, 80);
INSERT INTO public.who_global_data VALUES (9486, 30, 144622, 3, 8952, 201, 80);
INSERT INTO public.who_global_data VALUES (9487, 86, 144708, 5, 8957, 5, 80);
INSERT INTO public.who_global_data VALUES (9488, 102, 144810, 6, 8963, 220, 80);
INSERT INTO public.who_global_data VALUES (9489, 184, 144994, 9, 8972, 330, 80);
INSERT INTO public.who_global_data VALUES (9490, 192, 145186, 10, 8982, 269, 80);
INSERT INTO public.who_global_data VALUES (9491, 139, 145325, 5, 8987, 27, 80);
INSERT INTO public.who_global_data VALUES (9492, 167, 145492, 5, 8992, 107, 80);
INSERT INTO public.who_global_data VALUES (9493, 68, 145560, 3, 8995, 61, 80);
INSERT INTO public.who_global_data VALUES (9494, 97, 145657, 2, 8997, 376, 80);
INSERT INTO public.who_global_data VALUES (9495, 189, 145846, 5, 9002, 63, 80);
INSERT INTO public.who_global_data VALUES (9496, 214, 146060, 2, 9004, 129, 80);
INSERT INTO public.who_global_data VALUES (9497, 325, 146385, 4, 9008, 151, 80);
INSERT INTO public.who_global_data VALUES (9498, 312, 146697, 5, 9013, 363, 80);
INSERT INTO public.who_global_data VALUES (9499, 333, 147030, 1, 9014, 165, 80);
INSERT INTO public.who_global_data VALUES (9500, 120, 147150, 4, 9018, 177, 80);
INSERT INTO public.who_global_data VALUES (9501, 195, 147345, 6, 9024, 213, 80);
INSERT INTO public.who_global_data VALUES (9502, 371, 147716, 2, 9026, 132, 80);
INSERT INTO public.who_global_data VALUES (9503, 498, 148214, 3, 9029, 77, 80);
INSERT INTO public.who_global_data VALUES (9504, 451, 148665, 2, 9031, 189, 80);
INSERT INTO public.who_global_data VALUES (9505, 484, 149149, 2, 9033, 292, 80);
INSERT INTO public.who_global_data VALUES (9506, 621, 149770, 2, 9035, 24, 80);
INSERT INTO public.who_global_data VALUES (9507, 253, 150023, 1, 9036, 125, 80);
INSERT INTO public.who_global_data VALUES (9508, 362, 150385, 7, 9043, 31, 80);
INSERT INTO public.who_global_data VALUES (9509, 674, 151059, 9, 9052, 168, 80);
INSERT INTO public.who_global_data VALUES (9510, 1005, 152064, 13, 9065, 283, 80);
INSERT INTO public.who_global_data VALUES (9511, 1057, 153121, 11, 9076, 69, 80);
INSERT INTO public.who_global_data VALUES (9512, 469, 153590, 7, 9083, 85, 80);
INSERT INTO public.who_global_data VALUES (9513, 759, 154349, 10, 9093, 11, 80);
INSERT INTO public.who_global_data VALUES (9514, 494, 154843, 5, 9098, 40, 80);
INSERT INTO public.who_global_data VALUES (9515, 751, 155594, 8, 9106, 256, 80);
INSERT INTO public.who_global_data VALUES (9516, 1293, 156887, 29, 9135, 2, 80);
INSERT INTO public.who_global_data VALUES (9517, 1485, 158372, 14, 9149, 70, 80);
INSERT INTO public.who_global_data VALUES (9518, 1752, 160124, 16, 9165, 371, 80);
INSERT INTO public.who_global_data VALUES (9519, 1931, 162055, 21, 9186, 257, 80);
INSERT INTO public.who_global_data VALUES (9520, 0, 162055, 0, 9186, 312, 80);
INSERT INTO public.who_global_data VALUES (9521, 606, 162661, 15, 9201, 370, 80);
INSERT INTO public.who_global_data VALUES (9522, 1010, 163671, 18, 9219, 365, 80);
INSERT INTO public.who_global_data VALUES (9523, 1597, 165268, 22, 9241, 124, 80);
INSERT INTO public.who_global_data VALUES (9524, 1713, 166981, 46, 9287, 251, 80);
INSERT INTO public.who_global_data VALUES (9525, 1910, 168891, 17, 9304, 375, 80);
INSERT INTO public.who_global_data VALUES (9526, 2263, 171154, 24, 9328, 227, 80);
INSERT INTO public.who_global_data VALUES (9527, 1644, 172798, 23, 9351, 344, 80);
INSERT INTO public.who_global_data VALUES (9528, 1098, 173896, 25, 9376, 267, 80);
INSERT INTO public.who_global_data VALUES (9529, 1392, 175288, 39, 9415, 36, 80);
INSERT INTO public.who_global_data VALUES (9530, 1473, 176761, 39, 9454, 276, 80);
INSERT INTO public.who_global_data VALUES (9533, 0, 0, 0, 0, 99, 159);
INSERT INTO public.who_global_data VALUES (9534, 0, 0, 0, 0, 261, 159);
INSERT INTO public.who_global_data VALUES (9535, 0, 0, 0, 0, 364, 159);
INSERT INTO public.who_global_data VALUES (9536, 0, 0, 0, 0, 133, 159);
INSERT INTO public.who_global_data VALUES (9537, 0, 0, 0, 0, 111, 159);
INSERT INTO public.who_global_data VALUES (9538, 0, 0, 0, 0, 301, 159);
INSERT INTO public.who_global_data VALUES (9539, 0, 0, 0, 0, 209, 159);
INSERT INTO public.who_global_data VALUES (9540, 0, 0, 0, 0, 141, 159);
INSERT INTO public.who_global_data VALUES (9541, 0, 0, 0, 0, 22, 159);
INSERT INTO public.who_global_data VALUES (9542, 0, 0, 0, 0, 73, 159);
INSERT INTO public.who_global_data VALUES (9543, 0, 0, 0, 0, 313, 159);
INSERT INTO public.who_global_data VALUES (9544, 0, 0, 0, 0, 71, 159);
INSERT INTO public.who_global_data VALUES (9545, 0, 0, 0, 0, 78, 159);
INSERT INTO public.who_global_data VALUES (9546, 0, 0, 0, 0, 204, 159);
INSERT INTO public.who_global_data VALUES (9547, 0, 0, 0, 0, 194, 159);
INSERT INTO public.who_global_data VALUES (9548, 0, 0, 0, 0, 347, 159);
INSERT INTO public.who_global_data VALUES (9549, 0, 0, 0, 0, 49, 159);
INSERT INTO public.who_global_data VALUES (9550, 0, 0, 0, 0, 143, 159);
INSERT INTO public.who_global_data VALUES (9551, 0, 0, 0, 0, 217, 159);
INSERT INTO public.who_global_data VALUES (9552, 0, 0, 0, 0, 223, 159);
INSERT INTO public.who_global_data VALUES (9553, 0, 0, 0, 0, 243, 159);
INSERT INTO public.who_global_data VALUES (9554, 0, 0, 0, 0, 254, 159);
INSERT INTO public.who_global_data VALUES (9555, 0, 0, 0, 0, 308, 159);
INSERT INTO public.who_global_data VALUES (9556, 0, 0, 0, 0, 173, 159);
INSERT INTO public.who_global_data VALUES (9557, 0, 0, 0, 0, 87, 159);
INSERT INTO public.who_global_data VALUES (9558, 0, 0, 0, 0, 67, 159);
INSERT INTO public.who_global_data VALUES (9559, 0, 0, 0, 0, 65, 159);
INSERT INTO public.who_global_data VALUES (9560, 0, 0, 0, 0, 174, 159);
INSERT INTO public.who_global_data VALUES (9561, 0, 0, 0, 0, 57, 159);
INSERT INTO public.who_global_data VALUES (9562, 0, 0, 0, 0, 369, 159);
INSERT INTO public.who_global_data VALUES (9563, 0, 0, 0, 0, 161, 159);
INSERT INTO public.who_global_data VALUES (9564, 0, 0, 0, 0, 250, 159);
INSERT INTO public.who_global_data VALUES (9565, 0, 0, 0, 0, 152, 159);
INSERT INTO public.who_global_data VALUES (9566, 0, 0, 0, 0, 300, 159);
INSERT INTO public.who_global_data VALUES (9567, 0, 0, 0, 0, 320, 159);
INSERT INTO public.who_global_data VALUES (9568, 0, 0, 0, 0, 277, 159);
INSERT INTO public.who_global_data VALUES (9569, 0, 0, 0, 0, 192, 159);
INSERT INTO public.who_global_data VALUES (9570, 0, 0, 0, 0, 278, 159);
INSERT INTO public.who_global_data VALUES (9571, 0, 0, 0, 0, 265, 159);
INSERT INTO public.who_global_data VALUES (9572, 0, 0, 0, 0, 120, 159);
INSERT INTO public.who_global_data VALUES (9573, 0, 0, 0, 0, 82, 159);
INSERT INTO public.who_global_data VALUES (9574, 0, 0, 0, 0, 310, 159);
INSERT INTO public.who_global_data VALUES (9575, 0, 0, 0, 0, 260, 159);
INSERT INTO public.who_global_data VALUES (9576, 0, 0, 0, 0, 162, 159);
INSERT INTO public.who_global_data VALUES (9577, 0, 0, 0, 0, 368, 159);
INSERT INTO public.who_global_data VALUES (9578, 0, 0, 0, 0, 105, 159);
INSERT INTO public.who_global_data VALUES (9579, 0, 0, 0, 0, 39, 159);
INSERT INTO public.who_global_data VALUES (9580, 0, 0, 0, 0, 62, 159);
INSERT INTO public.who_global_data VALUES (9581, 0, 0, 0, 0, 3, 159);
INSERT INTO public.who_global_data VALUES (9582, 0, 0, 0, 0, 247, 159);
INSERT INTO public.who_global_data VALUES (9583, 0, 0, 0, 0, 306, 159);
INSERT INTO public.who_global_data VALUES (9584, 0, 0, 0, 0, 303, 159);
INSERT INTO public.who_global_data VALUES (9585, 0, 0, 0, 0, 337, 159);
INSERT INTO public.who_global_data VALUES (9586, 0, 0, 0, 0, 241, 159);
INSERT INTO public.who_global_data VALUES (9587, 0, 0, 0, 0, 116, 159);
INSERT INTO public.who_global_data VALUES (9588, 0, 0, 0, 0, 91, 159);
INSERT INTO public.who_global_data VALUES (9589, 0, 0, 0, 0, 81, 159);
INSERT INTO public.who_global_data VALUES (9590, 0, 0, 0, 0, 64, 159);
INSERT INTO public.who_global_data VALUES (9591, 0, 0, 0, 0, 159, 159);
INSERT INTO public.who_global_data VALUES (9592, 0, 0, 0, 0, 185, 159);
INSERT INTO public.who_global_data VALUES (9593, 0, 0, 0, 0, 55, 159);
INSERT INTO public.who_global_data VALUES (9594, 0, 0, 0, 0, 340, 159);
INSERT INTO public.who_global_data VALUES (9595, 0, 0, 0, 0, 346, 159);
INSERT INTO public.who_global_data VALUES (9596, 0, 0, 0, 0, 279, 159);
INSERT INTO public.who_global_data VALUES (9597, 0, 0, 0, 0, 80, 159);
INSERT INTO public.who_global_data VALUES (9598, 0, 0, 0, 0, 321, 159);
INSERT INTO public.who_global_data VALUES (9599, 0, 0, 0, 0, 29, 159);
INSERT INTO public.who_global_data VALUES (9600, 0, 0, 0, 0, 202, 159);
INSERT INTO public.who_global_data VALUES (9601, 0, 0, 0, 0, 362, 159);
INSERT INTO public.who_global_data VALUES (9602, 0, 0, 0, 0, 140, 159);
INSERT INTO public.who_global_data VALUES (9603, 0, 0, 0, 0, 211, 159);
INSERT INTO public.who_global_data VALUES (9604, 0, 0, 0, 0, 353, 159);
INSERT INTO public.who_global_data VALUES (9605, 0, 0, 0, 0, 19, 159);
INSERT INTO public.who_global_data VALUES (9606, 0, 0, 0, 0, 176, 159);
INSERT INTO public.who_global_data VALUES (9607, 0, 0, 0, 0, 373, 159);
INSERT INTO public.who_global_data VALUES (9608, 0, 0, 0, 0, 46, 159);
INSERT INTO public.who_global_data VALUES (9609, 0, 0, 0, 0, 42, 159);
INSERT INTO public.who_global_data VALUES (9610, 0, 0, 0, 0, 316, 159);
INSERT INTO public.who_global_data VALUES (9611, 0, 0, 0, 0, 299, 159);
INSERT INTO public.who_global_data VALUES (9612, 0, 0, 0, 0, 329, 159);
INSERT INTO public.who_global_data VALUES (9613, 0, 0, 0, 0, 171, 159);
INSERT INTO public.who_global_data VALUES (9614, 0, 0, 0, 0, 127, 159);
INSERT INTO public.who_global_data VALUES (9615, 0, 0, 0, 0, 167, 159);
INSERT INTO public.who_global_data VALUES (9616, 0, 0, 0, 0, 325, 159);
INSERT INTO public.who_global_data VALUES (9617, 0, 0, 0, 0, 158, 159);
INSERT INTO public.who_global_data VALUES (9618, 0, 0, 0, 0, 170, 159);
INSERT INTO public.who_global_data VALUES (9619, 0, 0, 0, 0, 35, 159);
INSERT INTO public.who_global_data VALUES (9620, 0, 0, 0, 0, 242, 159);
INSERT INTO public.who_global_data VALUES (9621, 0, 0, 0, 0, 112, 159);
INSERT INTO public.who_global_data VALUES (9622, 0, 0, 0, 0, 358, 159);
INSERT INTO public.who_global_data VALUES (9623, 0, 0, 0, 0, 32, 159);
INSERT INTO public.who_global_data VALUES (9624, 0, 0, 0, 0, 193, 159);
INSERT INTO public.who_global_data VALUES (9625, 0, 0, 0, 0, 305, 159);
INSERT INTO public.who_global_data VALUES (9626, 0, 0, 0, 0, 333, 159);
INSERT INTO public.who_global_data VALUES (9627, 0, 0, 0, 0, 210, 159);
INSERT INTO public.who_global_data VALUES (9628, 0, 0, 0, 0, 268, 159);
INSERT INTO public.who_global_data VALUES (9629, 0, 0, 0, 0, 304, 159);
INSERT INTO public.who_global_data VALUES (9630, 0, 0, 0, 0, 280, 159);
INSERT INTO public.who_global_data VALUES (9631, 0, 0, 0, 0, 172, 159);
INSERT INTO public.who_global_data VALUES (9632, 0, 0, 0, 0, 339, 159);
INSERT INTO public.who_global_data VALUES (9633, 0, 0, 0, 0, 48, 159);
INSERT INTO public.who_global_data VALUES (9634, 0, 0, 0, 0, 275, 159);
INSERT INTO public.who_global_data VALUES (9635, 0, 0, 0, 0, 14, 159);
INSERT INTO public.who_global_data VALUES (9636, 0, 0, 0, 0, 222, 159);
INSERT INTO public.who_global_data VALUES (9637, 1, 1, 0, 0, 164, 159);
INSERT INTO public.who_global_data VALUES (9638, 0, 1, 0, 0, 336, 159);
INSERT INTO public.who_global_data VALUES (9639, 0, 1, 0, 0, 203, 159);
INSERT INTO public.who_global_data VALUES (9640, 0, 1, 0, 0, 59, 159);
INSERT INTO public.who_global_data VALUES (9641, 0, 1, 0, 0, 328, 159);
INSERT INTO public.who_global_data VALUES (9642, 0, 1, 0, 0, 10, 159);
INSERT INTO public.who_global_data VALUES (9643, 0, 1, 0, 0, 216, 159);
INSERT INTO public.who_global_data VALUES (9644, 0, 1, 0, 0, 307, 159);
INSERT INTO public.who_global_data VALUES (9645, 0, 1, 0, 0, 207, 159);
INSERT INTO public.who_global_data VALUES (9646, 0, 1, 0, 0, 18, 159);
INSERT INTO public.who_global_data VALUES (9647, 0, 1, 0, 0, 374, 159);
INSERT INTO public.who_global_data VALUES (9648, 0, 1, 0, 0, 114, 159);
INSERT INTO public.who_global_data VALUES (9649, 1, 2, 0, 0, 319, 159);
INSERT INTO public.who_global_data VALUES (9650, 0, 2, 0, 0, 295, 159);
INSERT INTO public.who_global_data VALUES (9651, 0, 2, 0, 0, 175, 159);
INSERT INTO public.who_global_data VALUES (9652, 0, 2, 0, 0, 139, 159);
INSERT INTO public.who_global_data VALUES (9653, 0, 2, 0, 0, 233, 159);
INSERT INTO public.who_global_data VALUES (9654, 0, 2, 0, 0, 84, 159);
INSERT INTO public.who_global_data VALUES (9655, 0, 2, 0, 0, 287, 159);
INSERT INTO public.who_global_data VALUES (9656, 0, 2, 0, 0, 8, 159);
INSERT INTO public.who_global_data VALUES (9657, 0, 2, 0, 0, 246, 159);
INSERT INTO public.who_global_data VALUES (9658, 0, 2, 0, 0, 266, 159);
INSERT INTO public.who_global_data VALUES (9659, 0, 2, 0, 0, 178, 159);
INSERT INTO public.who_global_data VALUES (9660, 0, 2, 0, 0, 109, 159);
INSERT INTO public.who_global_data VALUES (9661, 0, 2, 0, 0, 327, 159);
INSERT INTO public.who_global_data VALUES (9662, 0, 2, 0, 0, 324, 159);
INSERT INTO public.who_global_data VALUES (9663, 0, 2, 0, 0, 288, 159);
INSERT INTO public.who_global_data VALUES (9664, 0, 2, 0, 0, 317, 159);
INSERT INTO public.who_global_data VALUES (9665, 0, 2, 0, 0, 240, 159);
INSERT INTO public.who_global_data VALUES (9666, 0, 2, 0, 0, 1, 159);
INSERT INTO public.who_global_data VALUES (9667, 0, 2, 0, 0, 206, 159);
INSERT INTO public.who_global_data VALUES (9668, 0, 2, 0, 0, 108, 159);
INSERT INTO public.who_global_data VALUES (9669, 0, 2, 0, 0, 215, 159);
INSERT INTO public.who_global_data VALUES (9670, 0, 2, 0, 0, 88, 159);
INSERT INTO public.who_global_data VALUES (9671, 0, 2, 0, 0, 282, 159);
INSERT INTO public.who_global_data VALUES (9672, 0, 2, 0, 0, 180, 159);
INSERT INTO public.who_global_data VALUES (9673, 0, 2, 0, 0, 232, 159);
INSERT INTO public.who_global_data VALUES (9674, 0, 2, 0, 0, 58, 159);
INSERT INTO public.who_global_data VALUES (9675, 0, 2, 0, 0, 274, 159);
INSERT INTO public.who_global_data VALUES (9676, 0, 2, 0, 0, 205, 159);
INSERT INTO public.who_global_data VALUES (9677, 0, 2, 0, 0, 187, 159);
INSERT INTO public.who_global_data VALUES (9678, 0, 2, 0, 0, 184, 159);
INSERT INTO public.who_global_data VALUES (9679, 0, 2, 0, 0, 147, 159);
INSERT INTO public.who_global_data VALUES (9680, 0, 2, 0, 0, 294, 159);
INSERT INTO public.who_global_data VALUES (9681, 0, 2, 0, 0, 34, 159);
INSERT INTO public.who_global_data VALUES (9682, 0, 2, 0, 0, 101, 159);
INSERT INTO public.who_global_data VALUES (9683, 0, 2, 0, 0, 208, 159);
INSERT INTO public.who_global_data VALUES (9684, 0, 2, 0, 0, 380, 159);
INSERT INTO public.who_global_data VALUES (9685, 0, 2, 0, 0, 271, 159);
INSERT INTO public.who_global_data VALUES (9686, 0, 2, 0, 0, 219, 159);
INSERT INTO public.who_global_data VALUES (9687, 0, 2, 0, 0, 54, 159);
INSERT INTO public.who_global_data VALUES (9688, 0, 2, 0, 0, 361, 159);
INSERT INTO public.who_global_data VALUES (9689, 0, 2, 0, 0, 214, 159);
INSERT INTO public.who_global_data VALUES (9690, 0, 2, 0, 0, 199, 159);
INSERT INTO public.who_global_data VALUES (9691, 0, 2, 0, 0, 335, 159);
INSERT INTO public.who_global_data VALUES (9692, 0, 2, 0, 0, 95, 159);
INSERT INTO public.who_global_data VALUES (9693, 0, 2, 0, 0, 6, 159);
INSERT INTO public.who_global_data VALUES (9694, 0, 2, 0, 0, 102, 159);
INSERT INTO public.who_global_data VALUES (9695, 0, 2, 0, 0, 291, 159);
INSERT INTO public.who_global_data VALUES (9696, 0, 2, 0, 0, 118, 159);
INSERT INTO public.who_global_data VALUES (9697, 0, 2, 0, 0, 311, 159);
INSERT INTO public.who_global_data VALUES (9698, 0, 2, 0, 0, 357, 159);
INSERT INTO public.who_global_data VALUES (9699, 0, 2, 0, 0, 135, 159);
INSERT INTO public.who_global_data VALUES (9700, 0, 2, 0, 0, 263, 159);
INSERT INTO public.who_global_data VALUES (9701, 0, 2, 0, 0, 290, 159);
INSERT INTO public.who_global_data VALUES (9702, 0, 2, 0, 0, 122, 159);
INSERT INTO public.who_global_data VALUES (9703, 0, 2, 0, 0, 113, 159);
INSERT INTO public.who_global_data VALUES (9704, 0, 2, 0, 0, 144, 159);
INSERT INTO public.who_global_data VALUES (9705, 0, 2, 0, 0, 196, 159);
INSERT INTO public.who_global_data VALUES (9706, 0, 2, 0, 0, 12, 159);
INSERT INTO public.who_global_data VALUES (9707, 0, 2, 0, 0, 156, 159);
INSERT INTO public.who_global_data VALUES (9708, 0, 2, 0, 0, 345, 159);
INSERT INTO public.who_global_data VALUES (9709, 0, 2, 0, 0, 30, 159);
INSERT INTO public.who_global_data VALUES (9710, 0, 2, 0, 0, 289, 159);
INSERT INTO public.who_global_data VALUES (9711, 0, 2, 0, 0, 26, 159);
INSERT INTO public.who_global_data VALUES (9712, 0, 2, 0, 0, 367, 159);
INSERT INTO public.who_global_data VALUES (9713, 0, 2, 0, 0, 86, 159);
INSERT INTO public.who_global_data VALUES (9714, 0, 2, 0, 0, 98, 159);
INSERT INTO public.who_global_data VALUES (9715, 0, 2, 0, 0, 323, 159);
INSERT INTO public.who_global_data VALUES (9716, 0, 2, 0, 0, 348, 159);
INSERT INTO public.who_global_data VALUES (9717, 0, 2, 0, 0, 272, 159);
INSERT INTO public.who_global_data VALUES (9718, 0, 2, 0, 0, 16, 159);
INSERT INTO public.who_global_data VALUES (9719, 0, 2, 0, 0, 229, 159);
INSERT INTO public.who_global_data VALUES (9720, 0, 2, 0, 0, 238, 159);
INSERT INTO public.who_global_data VALUES (9721, 0, 2, 0, 0, 130, 159);
INSERT INTO public.who_global_data VALUES (9722, 0, 2, 0, 0, 352, 159);
INSERT INTO public.who_global_data VALUES (9723, 0, 2, 0, 0, 354, 159);
INSERT INTO public.who_global_data VALUES (9724, 0, 2, 0, 0, 33, 159);
INSERT INTO public.who_global_data VALUES (9725, 0, 2, 0, 0, 296, 159);
INSERT INTO public.who_global_data VALUES (9726, 2, 4, 0, 0, 117, 159);
INSERT INTO public.who_global_data VALUES (9727, 0, 4, 0, 0, 154, 159);
INSERT INTO public.who_global_data VALUES (9728, 1, 5, 0, 0, 235, 159);
INSERT INTO public.who_global_data VALUES (9729, 0, 5, 0, 0, 315, 159);
INSERT INTO public.who_global_data VALUES (9730, 0, 5, 0, 0, 245, 159);
INSERT INTO public.who_global_data VALUES (9731, 0, 5, 0, 0, 115, 159);
INSERT INTO public.who_global_data VALUES (9732, 0, 5, 0, 0, 9, 159);
INSERT INTO public.who_global_data VALUES (9733, 0, 5, 0, 0, 338, 159);
INSERT INTO public.who_global_data VALUES (9734, 0, 5, 0, 0, 119, 159);
INSERT INTO public.who_global_data VALUES (9735, 0, 5, 0, 0, 163, 159);
INSERT INTO public.who_global_data VALUES (9736, 0, 5, 0, 0, 190, 159);
INSERT INTO public.who_global_data VALUES (9737, 0, 5, 0, 0, 83, 159);
INSERT INTO public.who_global_data VALUES (9739, 0, 5, 0, 0, 53, 159);
INSERT INTO public.who_global_data VALUES (9740, 0, 5, 0, 0, 351, 159);
INSERT INTO public.who_global_data VALUES (9741, 0, 5, 0, 0, 28, 159);
INSERT INTO public.who_global_data VALUES (9742, 0, 5, 0, 0, 66, 159);
INSERT INTO public.who_global_data VALUES (9743, 0, 5, 0, 0, 60, 159);
INSERT INTO public.who_global_data VALUES (9744, 0, 5, 0, 0, 157, 159);
INSERT INTO public.who_global_data VALUES (9745, 0, 5, 0, 0, 237, 159);
INSERT INTO public.who_global_data VALUES (9746, 0, 5, 0, 0, 212, 159);
INSERT INTO public.who_global_data VALUES (9747, 0, 5, 0, 0, 131, 159);
INSERT INTO public.who_global_data VALUES (9748, 0, 5, 0, 0, 166, 159);
INSERT INTO public.who_global_data VALUES (9749, 0, 5, 0, 0, 72, 159);
INSERT INTO public.who_global_data VALUES (9750, 0, 5, 0, 0, 25, 159);
INSERT INTO public.who_global_data VALUES (9751, 0, 5, 0, 0, 186, 159);
INSERT INTO public.who_global_data VALUES (9752, 0, 5, 0, 0, 126, 159);
INSERT INTO public.who_global_data VALUES (9753, 0, 5, 0, 0, 286, 159);
INSERT INTO public.who_global_data VALUES (9754, 0, 5, 0, 0, 56, 159);
INSERT INTO public.who_global_data VALUES (9755, 0, 5, 0, 0, 94, 159);
INSERT INTO public.who_global_data VALUES (9756, 0, 5, 0, 0, 100, 159);
INSERT INTO public.who_global_data VALUES (9757, 0, 5, 0, 0, 79, 159);
INSERT INTO public.who_global_data VALUES (9758, 0, 5, 0, 0, 298, 159);
INSERT INTO public.who_global_data VALUES (9759, 0, 5, 0, 0, 38, 159);
INSERT INTO public.who_global_data VALUES (9760, 0, 5, 0, 0, 231, 159);
INSERT INTO public.who_global_data VALUES (9761, 0, 5, 0, 0, 90, 159);
INSERT INTO public.who_global_data VALUES (9762, 0, 5, 0, 0, 128, 159);
INSERT INTO public.who_global_data VALUES (9763, 0, 5, 0, 0, 343, 159);
INSERT INTO public.who_global_data VALUES (9764, 0, 5, 0, 0, 302, 159);
INSERT INTO public.who_global_data VALUES (9765, 0, 5, 0, 0, 360, 159);
INSERT INTO public.who_global_data VALUES (9766, 0, 5, 0, 0, 96, 159);
INSERT INTO public.who_global_data VALUES (9767, 0, 5, 0, 0, 145, 159);
INSERT INTO public.who_global_data VALUES (9768, 0, 5, 0, 0, 253, 159);
INSERT INTO public.who_global_data VALUES (9769, 0, 5, 0, 0, 89, 159);
INSERT INTO public.who_global_data VALUES (9770, 0, 5, 0, 0, 52, 159);
INSERT INTO public.who_global_data VALUES (9771, 1, 6, 0, 0, 93, 159);
INSERT INTO public.who_global_data VALUES (9772, 0, 6, 0, 0, 297, 159);
INSERT INTO public.who_global_data VALUES (9773, 0, 6, 0, 0, 20, 159);
INSERT INTO public.who_global_data VALUES (9774, 1, 7, 0, 0, 21, 159);
INSERT INTO public.who_global_data VALUES (9775, 0, 7, 0, 0, 149, 159);
INSERT INTO public.who_global_data VALUES (9776, 2, 9, 0, 0, 150, 159);
INSERT INTO public.who_global_data VALUES (9777, 0, 9, 0, 0, 239, 159);
INSERT INTO public.who_global_data VALUES (9778, 0, 9, 0, 0, 138, 159);
INSERT INTO public.who_global_data VALUES (9779, 0, 9, 0, 0, 137, 159);
INSERT INTO public.who_global_data VALUES (9780, 0, 9, 0, 0, 97, 159);
INSERT INTO public.who_global_data VALUES (9781, 1, 10, 0, 0, 293, 159);
INSERT INTO public.who_global_data VALUES (9782, 0, 10, 0, 0, 148, 159);
INSERT INTO public.who_global_data VALUES (9783, 0, 10, 0, 0, 191, 159);
INSERT INTO public.who_global_data VALUES (9784, 0, 10, 0, 0, 281, 159);
INSERT INTO public.who_global_data VALUES (9785, 0, 10, 0, 0, 50, 159);
INSERT INTO public.who_global_data VALUES (9786, 0, 10, 0, 0, 181, 159);
INSERT INTO public.who_global_data VALUES (9787, 0, 10, 0, 0, 37, 159);
INSERT INTO public.who_global_data VALUES (9788, 1, 11, 1, 1, 197, 159);
INSERT INTO public.who_global_data VALUES (9789, 1, 12, 0, 1, 4, 159);
INSERT INTO public.who_global_data VALUES (9790, 4, 16, 0, 1, 13, 159);
INSERT INTO public.who_global_data VALUES (9791, 4, 20, 0, 1, 378, 159);
INSERT INTO public.who_global_data VALUES (9792, 0, 20, 0, 1, 342, 159);
INSERT INTO public.who_global_data VALUES (9793, 0, 20, 0, 1, 142, 159);
INSERT INTO public.who_global_data VALUES (9794, 0, 20, 0, 1, 356, 159);
INSERT INTO public.who_global_data VALUES (9795, 20, 40, 0, 1, 285, 159);
INSERT INTO public.who_global_data VALUES (9796, 7, 47, 0, 1, 359, 159);
INSERT INTO public.who_global_data VALUES (9797, 5, 52, 0, 1, 136, 159);
INSERT INTO public.who_global_data VALUES (9798, 8, 60, 0, 1, 377, 159);
INSERT INTO public.who_global_data VALUES (9799, 7, 67, 0, 1, 322, 159);
INSERT INTO public.who_global_data VALUES (9800, 0, 67, 0, 1, 169, 159);
INSERT INTO public.who_global_data VALUES (9801, 0, 67, 0, 1, 372, 159);
INSERT INTO public.who_global_data VALUES (9802, 21, 88, 0, 1, 270, 159);
INSERT INTO public.who_global_data VALUES (9803, 9, 97, 0, 1, 198, 159);
INSERT INTO public.who_global_data VALUES (9804, 1, 98, 0, 1, 224, 159);
INSERT INTO public.who_global_data VALUES (9805, 5, 103, 0, 1, 255, 159);
INSERT INTO public.who_global_data VALUES (9806, 0, 103, 0, 1, 314, 159);
INSERT INTO public.who_global_data VALUES (9807, 0, 103, 0, 1, 44, 159);
INSERT INTO public.who_global_data VALUES (9808, 0, 103, 0, 1, 106, 159);
INSERT INTO public.who_global_data VALUES (9809, 10, 113, 1, 2, 200, 159);
INSERT INTO public.who_global_data VALUES (9810, 10, 123, 0, 2, 366, 159);
INSERT INTO public.who_global_data VALUES (9811, 4, 127, 0, 2, 309, 159);
INSERT INTO public.who_global_data VALUES (9812, 2, 129, 0, 2, 92, 159);
INSERT INTO public.who_global_data VALUES (9813, 1, 130, 0, 2, 104, 159);
INSERT INTO public.who_global_data VALUES (9814, 0, 130, 0, 2, 259, 159);
INSERT INTO public.who_global_data VALUES (9815, 0, 130, 0, 2, 273, 159);
INSERT INTO public.who_global_data VALUES (9816, 1, 131, 0, 2, 134, 159);
INSERT INTO public.who_global_data VALUES (9817, 0, 131, 0, 2, 160, 159);
INSERT INTO public.who_global_data VALUES (9818, 0, 131, 0, 2, 183, 159);
INSERT INTO public.who_global_data VALUES (9819, 0, 131, 0, 2, 249, 159);
INSERT INTO public.who_global_data VALUES (9820, 0, 131, 0, 2, 230, 159);
INSERT INTO public.who_global_data VALUES (9821, 0, 131, 0, 2, 76, 159);
INSERT INTO public.who_global_data VALUES (9822, 0, 131, 0, 2, 379, 159);
INSERT INTO public.who_global_data VALUES (9823, 0, 131, 1, 3, 110, 159);
INSERT INTO public.who_global_data VALUES (9824, 0, 131, 0, 3, 188, 159);
INSERT INTO public.who_global_data VALUES (9825, 0, 131, 0, 3, 51, 159);
INSERT INTO public.who_global_data VALUES (9826, 0, 131, 0, 3, 43, 159);
INSERT INTO public.who_global_data VALUES (9827, 0, 131, 0, 3, 331, 159);
INSERT INTO public.who_global_data VALUES (9828, 0, 131, 0, 3, 179, 159);
INSERT INTO public.who_global_data VALUES (9829, 0, 131, 0, 3, 326, 159);
INSERT INTO public.who_global_data VALUES (9830, 0, 131, 0, 3, 258, 159);
INSERT INTO public.who_global_data VALUES (9831, 0, 131, 0, 3, 75, 159);
INSERT INTO public.who_global_data VALUES (9832, 0, 131, 0, 3, 17, 159);
INSERT INTO public.who_global_data VALUES (9833, 3, 134, 0, 3, 153, 159);
INSERT INTO public.who_global_data VALUES (9834, 0, 134, 0, 3, 121, 159);
INSERT INTO public.who_global_data VALUES (9835, 0, 134, 0, 3, 182, 159);
INSERT INTO public.who_global_data VALUES (9836, 0, 134, 0, 3, 262, 159);
INSERT INTO public.who_global_data VALUES (9837, 0, 134, 0, 3, 221, 159);
INSERT INTO public.who_global_data VALUES (9838, 0, 134, 0, 3, 248, 159);
INSERT INTO public.who_global_data VALUES (9839, 0, 134, 0, 3, 350, 159);
INSERT INTO public.who_global_data VALUES (9840, 0, 134, 0, 3, 195, 159);
INSERT INTO public.who_global_data VALUES (9841, 1, 135, 0, 3, 341, 159);
INSERT INTO public.who_global_data VALUES (9842, 0, 135, 0, 3, 41, 159);
INSERT INTO public.who_global_data VALUES (9843, 0, 135, 0, 3, 234, 159);
INSERT INTO public.who_global_data VALUES (9844, 0, 135, 0, 3, 146, 159);
INSERT INTO public.who_global_data VALUES (9845, 0, 135, 0, 3, 123, 159);
INSERT INTO public.who_global_data VALUES (9846, 0, 135, 0, 3, 45, 159);
INSERT INTO public.who_global_data VALUES (9847, 1, 136, 0, 3, 218, 159);
INSERT INTO public.who_global_data VALUES (9848, 0, 136, 0, 3, 7, 159);
INSERT INTO public.who_global_data VALUES (9849, 0, 136, 0, 3, 236, 159);
INSERT INTO public.who_global_data VALUES (9850, 0, 136, 0, 3, 252, 159);
INSERT INTO public.who_global_data VALUES (9851, 0, 136, 0, 3, 244, 159);
INSERT INTO public.who_global_data VALUES (9852, 2, 138, 0, 3, 355, 159);
INSERT INTO public.who_global_data VALUES (9853, 0, 138, 0, 3, 103, 159);
INSERT INTO public.who_global_data VALUES (9854, 1, 139, 0, 3, 68, 159);
INSERT INTO public.who_global_data VALUES (9855, 0, 139, 0, 3, 47, 159);
INSERT INTO public.who_global_data VALUES (9856, 0, 139, 0, 3, 23, 159);
INSERT INTO public.who_global_data VALUES (9857, 0, 139, 0, 3, 264, 159);
INSERT INTO public.who_global_data VALUES (9858, 0, 139, 0, 3, 332, 159);
INSERT INTO public.who_global_data VALUES (9859, 3, 142, 0, 3, 228, 159);
INSERT INTO public.who_global_data VALUES (9860, 0, 142, 0, 3, 334, 159);
INSERT INTO public.who_global_data VALUES (9861, 0, 142, 0, 3, 318, 159);
INSERT INTO public.who_global_data VALUES (9862, 0, 142, 0, 3, 349, 159);
INSERT INTO public.who_global_data VALUES (9863, 0, 142, 0, 3, 74, 159);
INSERT INTO public.who_global_data VALUES (9864, 0, 142, 0, 3, 15, 159);
INSERT INTO public.who_global_data VALUES (9865, 0, 142, 0, 3, 155, 159);
INSERT INTO public.who_global_data VALUES (9866, 1, 143, 0, 3, 201, 159);
INSERT INTO public.who_global_data VALUES (9867, 0, 143, 0, 3, 5, 159);
INSERT INTO public.who_global_data VALUES (9868, 1, 144, 0, 3, 220, 159);
INSERT INTO public.who_global_data VALUES (9869, 1, 145, 0, 3, 330, 159);
INSERT INTO public.who_global_data VALUES (9870, 0, 145, 0, 3, 269, 159);
INSERT INTO public.who_global_data VALUES (9871, 0, 145, 0, 3, 27, 159);
INSERT INTO public.who_global_data VALUES (9872, 0, 145, 0, 3, 107, 159);
INSERT INTO public.who_global_data VALUES (9873, 1, 146, 0, 3, 61, 159);
INSERT INTO public.who_global_data VALUES (9874, 0, 146, 0, 3, 376, 159);
INSERT INTO public.who_global_data VALUES (9875, 0, 146, 0, 3, 63, 159);
INSERT INTO public.who_global_data VALUES (9876, 3, 149, 0, 3, 129, 159);
INSERT INTO public.who_global_data VALUES (9877, 1, 150, 0, 3, 151, 159);
INSERT INTO public.who_global_data VALUES (9878, 0, 150, 0, 3, 363, 159);
INSERT INTO public.who_global_data VALUES (9879, 0, 150, 0, 3, 165, 159);
INSERT INTO public.who_global_data VALUES (9880, 4, 154, 0, 3, 177, 159);
INSERT INTO public.who_global_data VALUES (9881, 0, 154, 0, 3, 213, 159);
INSERT INTO public.who_global_data VALUES (9882, 0, 154, 0, 3, 132, 159);
INSERT INTO public.who_global_data VALUES (9883, 0, 154, 0, 3, 77, 159);
INSERT INTO public.who_global_data VALUES (9884, 0, 154, 0, 3, 189, 159);
INSERT INTO public.who_global_data VALUES (9885, 0, 154, 0, 3, 292, 159);
INSERT INTO public.who_global_data VALUES (9886, 0, 154, 0, 3, 24, 159);
INSERT INTO public.who_global_data VALUES (9887, 1, 155, 0, 3, 125, 159);
INSERT INTO public.who_global_data VALUES (9888, 0, 155, 0, 3, 31, 159);
INSERT INTO public.who_global_data VALUES (9889, 1, 156, 0, 3, 168, 159);
INSERT INTO public.who_global_data VALUES (9890, 2, 158, 0, 3, 283, 159);
INSERT INTO public.who_global_data VALUES (9891, 0, 158, 0, 3, 69, 159);
INSERT INTO public.who_global_data VALUES (9892, 0, 158, 0, 3, 85, 159);
INSERT INTO public.who_global_data VALUES (9893, 0, 158, 0, 3, 11, 159);
INSERT INTO public.who_global_data VALUES (9894, 1, 159, 0, 3, 40, 159);
INSERT INTO public.who_global_data VALUES (9895, 0, 159, 0, 3, 256, 159);
INSERT INTO public.who_global_data VALUES (9896, 3, 162, 0, 3, 2, 159);
INSERT INTO public.who_global_data VALUES (9897, 3, 165, 0, 3, 70, 159);
INSERT INTO public.who_global_data VALUES (9898, 0, 165, 0, 3, 371, 159);
INSERT INTO public.who_global_data VALUES (9899, 0, 165, 0, 3, 257, 159);
INSERT INTO public.who_global_data VALUES (9900, 0, 165, 0, 3, 312, 159);
INSERT INTO public.who_global_data VALUES (9901, 52, 217, 0, 3, 370, 159);
INSERT INTO public.who_global_data VALUES (9902, 8, 225, 0, 3, 365, 159);
INSERT INTO public.who_global_data VALUES (9903, 12, 237, 0, 3, 124, 159);
INSERT INTO public.who_global_data VALUES (9904, 12, 249, 0, 3, 251, 159);
INSERT INTO public.who_global_data VALUES (9905, 5, 254, 0, 3, 375, 159);
INSERT INTO public.who_global_data VALUES (9906, 0, 254, 0, 3, 227, 159);
INSERT INTO public.who_global_data VALUES (9907, 0, 254, 0, 3, 344, 159);
INSERT INTO public.who_global_data VALUES (9908, 31, 285, 0, 3, 267, 159);
INSERT INTO public.who_global_data VALUES (9909, 25, 310, 0, 3, 36, 159);
INSERT INTO public.who_global_data VALUES (9910, 5, 315, 0, 3, 276, 159);
INSERT INTO public.who_global_data VALUES (9913, 0, 0, 0, 0, 99, 27);
INSERT INTO public.who_global_data VALUES (9914, 0, 0, 0, 0, 261, 27);
INSERT INTO public.who_global_data VALUES (9915, 0, 0, 0, 0, 364, 27);
INSERT INTO public.who_global_data VALUES (9916, 0, 0, 0, 0, 133, 27);
INSERT INTO public.who_global_data VALUES (9917, 0, 0, 0, 0, 111, 27);
INSERT INTO public.who_global_data VALUES (9918, 0, 0, 0, 0, 301, 27);
INSERT INTO public.who_global_data VALUES (9919, 0, 0, 0, 0, 209, 27);
INSERT INTO public.who_global_data VALUES (9920, 0, 0, 0, 0, 141, 27);
INSERT INTO public.who_global_data VALUES (9921, 0, 0, 0, 0, 22, 27);
INSERT INTO public.who_global_data VALUES (9922, 0, 0, 0, 0, 73, 27);
INSERT INTO public.who_global_data VALUES (9923, 0, 0, 0, 0, 313, 27);
INSERT INTO public.who_global_data VALUES (9924, 0, 0, 0, 0, 71, 27);
INSERT INTO public.who_global_data VALUES (9925, 0, 0, 0, 0, 78, 27);
INSERT INTO public.who_global_data VALUES (9926, 0, 0, 0, 0, 204, 27);
INSERT INTO public.who_global_data VALUES (9927, 0, 0, 0, 0, 194, 27);
INSERT INTO public.who_global_data VALUES (9928, 0, 0, 0, 0, 347, 27);
INSERT INTO public.who_global_data VALUES (9929, 0, 0, 0, 0, 49, 27);
INSERT INTO public.who_global_data VALUES (9930, 0, 0, 0, 0, 143, 27);
INSERT INTO public.who_global_data VALUES (9931, 0, 0, 0, 0, 217, 27);
INSERT INTO public.who_global_data VALUES (9932, 0, 0, 0, 0, 223, 27);
INSERT INTO public.who_global_data VALUES (9933, 0, 0, 0, 0, 243, 27);
INSERT INTO public.who_global_data VALUES (9934, 0, 0, 0, 0, 254, 27);
INSERT INTO public.who_global_data VALUES (9935, 0, 0, 0, 0, 308, 27);
INSERT INTO public.who_global_data VALUES (9936, 0, 0, 0, 0, 173, 27);
INSERT INTO public.who_global_data VALUES (9937, 0, 0, 0, 0, 87, 27);
INSERT INTO public.who_global_data VALUES (9938, 0, 0, 0, 0, 67, 27);
INSERT INTO public.who_global_data VALUES (9939, 0, 0, 0, 0, 65, 27);
INSERT INTO public.who_global_data VALUES (9940, 0, 0, 0, 0, 174, 27);
INSERT INTO public.who_global_data VALUES (9941, 0, 0, 0, 0, 57, 27);
INSERT INTO public.who_global_data VALUES (9942, 0, 0, 0, 0, 369, 27);
INSERT INTO public.who_global_data VALUES (9943, 0, 0, 0, 0, 161, 27);
INSERT INTO public.who_global_data VALUES (9944, 0, 0, 0, 0, 250, 27);
INSERT INTO public.who_global_data VALUES (9945, 0, 0, 0, 0, 152, 27);
INSERT INTO public.who_global_data VALUES (9946, 0, 0, 0, 0, 300, 27);
INSERT INTO public.who_global_data VALUES (9947, 0, 0, 0, 0, 320, 27);
INSERT INTO public.who_global_data VALUES (9948, 0, 0, 0, 0, 277, 27);
INSERT INTO public.who_global_data VALUES (9949, 0, 0, 0, 0, 192, 27);
INSERT INTO public.who_global_data VALUES (9950, 0, 0, 0, 0, 278, 27);
INSERT INTO public.who_global_data VALUES (9951, 0, 0, 0, 0, 265, 27);
INSERT INTO public.who_global_data VALUES (9952, 0, 0, 0, 0, 120, 27);
INSERT INTO public.who_global_data VALUES (9953, 0, 0, 0, 0, 82, 27);
INSERT INTO public.who_global_data VALUES (9954, 0, 0, 0, 0, 310, 27);
INSERT INTO public.who_global_data VALUES (9955, 0, 0, 0, 0, 260, 27);
INSERT INTO public.who_global_data VALUES (9956, 0, 0, 0, 0, 162, 27);
INSERT INTO public.who_global_data VALUES (9957, 0, 0, 0, 0, 368, 27);
INSERT INTO public.who_global_data VALUES (9958, 0, 0, 0, 0, 105, 27);
INSERT INTO public.who_global_data VALUES (9959, 0, 0, 0, 0, 39, 27);
INSERT INTO public.who_global_data VALUES (9960, 0, 0, 0, 0, 62, 27);
INSERT INTO public.who_global_data VALUES (9961, 0, 0, 0, 0, 3, 27);
INSERT INTO public.who_global_data VALUES (9962, 0, 0, 0, 0, 247, 27);
INSERT INTO public.who_global_data VALUES (9963, 0, 0, 0, 0, 306, 27);
INSERT INTO public.who_global_data VALUES (9964, 0, 0, 0, 0, 303, 27);
INSERT INTO public.who_global_data VALUES (9965, 0, 0, 0, 0, 337, 27);
INSERT INTO public.who_global_data VALUES (9966, 0, 0, 0, 0, 241, 27);
INSERT INTO public.who_global_data VALUES (9967, 0, 0, 0, 0, 116, 27);
INSERT INTO public.who_global_data VALUES (9968, 0, 0, 0, 0, 91, 27);
INSERT INTO public.who_global_data VALUES (9969, 0, 0, 0, 0, 81, 27);
INSERT INTO public.who_global_data VALUES (9970, 0, 0, 0, 0, 64, 27);
INSERT INTO public.who_global_data VALUES (9971, 0, 0, 0, 0, 159, 27);
INSERT INTO public.who_global_data VALUES (9972, 0, 0, 0, 0, 185, 27);
INSERT INTO public.who_global_data VALUES (9973, 0, 0, 0, 0, 55, 27);
INSERT INTO public.who_global_data VALUES (9974, 0, 0, 0, 0, 340, 27);
INSERT INTO public.who_global_data VALUES (9975, 2, 2, 0, 0, 346, 27);
INSERT INTO public.who_global_data VALUES (9976, 0, 2, 0, 0, 279, 27);
INSERT INTO public.who_global_data VALUES (9977, 0, 2, 0, 0, 80, 27);
INSERT INTO public.who_global_data VALUES (9978, 0, 2, 0, 0, 321, 27);
INSERT INTO public.who_global_data VALUES (9979, 0, 2, 0, 0, 29, 27);
INSERT INTO public.who_global_data VALUES (9980, 0, 2, 0, 0, 202, 27);
INSERT INTO public.who_global_data VALUES (9981, 0, 2, 0, 0, 362, 27);
INSERT INTO public.who_global_data VALUES (9982, 3, 5, 0, 0, 140, 27);
INSERT INTO public.who_global_data VALUES (9983, 0, 5, 0, 0, 211, 27);
INSERT INTO public.who_global_data VALUES (9984, 8, 13, 0, 0, 353, 27);
INSERT INTO public.who_global_data VALUES (9985, 0, 13, 0, 0, 19, 27);
INSERT INTO public.who_global_data VALUES (9986, 5, 18, 0, 0, 176, 27);
INSERT INTO public.who_global_data VALUES (9987, 1, 19, 0, 0, 373, 27);
INSERT INTO public.who_global_data VALUES (9988, 2, 21, 0, 0, 46, 27);
INSERT INTO public.who_global_data VALUES (9989, 14, 35, 0, 0, 42, 27);
INSERT INTO public.who_global_data VALUES (9990, 9, 44, 0, 0, 316, 27);
INSERT INTO public.who_global_data VALUES (9991, 48, 92, 1, 1, 299, 27);
INSERT INTO public.who_global_data VALUES (9992, 33, 125, 0, 1, 329, 27);
INSERT INTO public.who_global_data VALUES (9993, 6, 131, 0, 1, 171, 27);
INSERT INTO public.who_global_data VALUES (9994, 33, 164, 1, 2, 127, 27);
INSERT INTO public.who_global_data VALUES (9995, 9, 173, 1, 3, 167, 27);
INSERT INTO public.who_global_data VALUES (9996, 40, 213, 0, 3, 325, 27);
INSERT INTO public.who_global_data VALUES (9997, 20, 233, 1, 4, 158, 27);
INSERT INTO public.who_global_data VALUES (9998, 36, 269, 2, 6, 170, 27);
INSERT INTO public.who_global_data VALUES (9999, 56, 325, 0, 6, 35, 27);
INSERT INTO public.who_global_data VALUES (10000, 34, 359, 3, 9, 242, 27);
INSERT INTO public.who_global_data VALUES (10001, 54, 413, 3, 12, 112, 27);
INSERT INTO public.who_global_data VALUES (10002, 51, 464, 1, 13, 358, 27);
INSERT INTO public.who_global_data VALUES (10003, 0, 464, 0, 13, 32, 27);
INSERT INTO public.who_global_data VALUES (10004, 57, 521, 3, 16, 193, 27);
INSERT INTO public.who_global_data VALUES (10005, 65, 586, 2, 18, 305, 27);
INSERT INTO public.who_global_data VALUES (10006, 46, 632, 3, 21, 333, 27);
INSERT INTO public.who_global_data VALUES (10007, 30, 662, 0, 21, 210, 27);
INSERT INTO public.who_global_data VALUES (10008, 33, 695, 7, 28, 268, 27);
INSERT INTO public.who_global_data VALUES (10009, 86, 781, 4, 32, 304, 27);
INSERT INTO public.who_global_data VALUES (10010, 35, 816, 3, 35, 280, 27);
INSERT INTO public.who_global_data VALUES (10011, 59, 875, 1, 36, 172, 27);
INSERT INTO public.who_global_data VALUES (10012, 0, 5, 0, 0, 171, 229);
INSERT INTO public.who_global_data VALUES (10013, 26, 901, 1, 37, 339, 27);
INSERT INTO public.who_global_data VALUES (10014, 47, 948, 0, 37, 48, 27);
INSERT INTO public.who_global_data VALUES (10015, 59, 1007, 1, 38, 275, 27);
INSERT INTO public.who_global_data VALUES (10016, 27, 1034, 0, 38, 14, 27);
INSERT INTO public.who_global_data VALUES (10017, 52, 1086, 2, 40, 222, 27);
INSERT INTO public.who_global_data VALUES (10018, 30, 1116, 1, 41, 164, 27);
INSERT INTO public.who_global_data VALUES (10019, 53, 1169, 1, 42, 336, 27);
INSERT INTO public.who_global_data VALUES (10020, 41, 1210, 2, 44, 203, 27);
INSERT INTO public.who_global_data VALUES (10021, 58, 1268, 2, 46, 59, 27);
INSERT INTO public.who_global_data VALUES (10022, 18, 1286, 0, 46, 328, 27);
INSERT INTO public.who_global_data VALUES (10023, 14, 1300, 3, 49, 10, 27);
INSERT INTO public.who_global_data VALUES (10024, 40, 1340, 1, 50, 216, 27);
INSERT INTO public.who_global_data VALUES (10025, 27, 1367, 2, 52, 307, 27);
INSERT INTO public.who_global_data VALUES (10026, 46, 1413, 1, 53, 207, 27);
INSERT INTO public.who_global_data VALUES (10027, 15, 1428, 1, 54, 18, 27);
INSERT INTO public.who_global_data VALUES (10028, 57, 1485, 2, 56, 374, 27);
INSERT INTO public.who_global_data VALUES (10029, 31, 1516, 2, 58, 114, 27);
INSERT INTO public.who_global_data VALUES (10030, 48, 1564, 2, 60, 319, 27);
INSERT INTO public.who_global_data VALUES (10031, 24, 1588, 2, 62, 295, 27);
INSERT INTO public.who_global_data VALUES (10032, 101, 1689, 2, 64, 175, 27);
INSERT INTO public.who_global_data VALUES (10033, 93, 1782, 5, 69, 139, 27);
INSERT INTO public.who_global_data VALUES (10034, 58, 1840, 2, 71, 233, 27);
INSERT INTO public.who_global_data VALUES (10035, 0, 1840, 0, 71, 84, 27);
INSERT INTO public.who_global_data VALUES (10036, 17, 1857, 5, 76, 287, 27);
INSERT INTO public.who_global_data VALUES (10037, 69, 1926, 1, 77, 8, 27);
INSERT INTO public.who_global_data VALUES (10038, 42, 1968, 5, 82, 246, 27);
INSERT INTO public.who_global_data VALUES (10039, 49, 2017, 5, 87, 266, 27);
INSERT INTO public.who_global_data VALUES (10040, 10, 2027, 2, 89, 178, 27);
INSERT INTO public.who_global_data VALUES (10041, 43, 2070, 8, 97, 109, 27);
INSERT INTO public.who_global_data VALUES (10042, 0, 2070, 0, 97, 327, 27);
INSERT INTO public.who_global_data VALUES (10043, 28, 2098, 6, 103, 324, 27);
INSERT INTO public.who_global_data VALUES (10044, 44, 2142, 9, 112, 288, 27);
INSERT INTO public.who_global_data VALUES (10045, 20, 2162, 4, 116, 317, 27);
INSERT INTO public.who_global_data VALUES (10046, 19, 2181, 3, 119, 240, 27);
INSERT INTO public.who_global_data VALUES (10047, 35, 2216, 4, 123, 1, 27);
INSERT INTO public.who_global_data VALUES (10048, 21, 2237, 4, 127, 206, 27);
INSERT INTO public.who_global_data VALUES (10049, 28, 2265, 4, 131, 108, 27);
INSERT INTO public.who_global_data VALUES (10050, 24, 2289, 1, 132, 215, 27);
INSERT INTO public.who_global_data VALUES (10051, 14, 2303, 0, 132, 88, 27);
INSERT INTO public.who_global_data VALUES (10052, 16, 2319, 1, 133, 282, 27);
INSERT INTO public.who_global_data VALUES (10053, 15, 2334, 2, 135, 180, 27);
INSERT INTO public.who_global_data VALUES (10054, 18, 2352, 4, 139, 232, 27);
INSERT INTO public.who_global_data VALUES (10055, 19, 2371, 1, 140, 58, 27);
INSERT INTO public.who_global_data VALUES (10056, 0, 2371, 0, 140, 274, 27);
INSERT INTO public.who_global_data VALUES (10057, 20, 2391, 1, 141, 205, 27);
INSERT INTO public.who_global_data VALUES (10058, 14, 2405, 4, 145, 187, 27);
INSERT INTO public.who_global_data VALUES (10059, 10, 2415, 4, 149, 184, 27);
INSERT INTO public.who_global_data VALUES (10060, 0, 2415, 0, 149, 147, 27);
INSERT INTO public.who_global_data VALUES (10061, 47, 2462, 3, 152, 294, 27);
INSERT INTO public.who_global_data VALUES (10062, 22, 2484, 0, 152, 34, 27);
INSERT INTO public.who_global_data VALUES (10063, 9, 2493, 0, 152, 101, 27);
INSERT INTO public.who_global_data VALUES (10064, 16, 2509, 0, 152, 208, 27);
INSERT INTO public.who_global_data VALUES (10065, 14, 2523, 1, 153, 380, 27);
INSERT INTO public.who_global_data VALUES (10066, 11, 2534, 3, 156, 271, 27);
INSERT INTO public.who_global_data VALUES (10067, 16, 2550, 0, 156, 219, 27);
INSERT INTO public.who_global_data VALUES (10068, 43, 2593, 2, 158, 54, 27);
INSERT INTO public.who_global_data VALUES (10069, 12, 2605, 0, 158, 361, 27);
INSERT INTO public.who_global_data VALUES (10070, 40, 2645, 0, 158, 214, 27);
INSERT INTO public.who_global_data VALUES (10071, 28, 2673, 1, 159, 199, 27);
INSERT INTO public.who_global_data VALUES (10072, 30, 2703, 0, 159, 335, 27);
INSERT INTO public.who_global_data VALUES (10073, 24, 2727, 0, 159, 95, 27);
INSERT INTO public.who_global_data VALUES (10074, 49, 2776, 1, 160, 6, 27);
INSERT INTO public.who_global_data VALUES (10075, 55, 2831, 0, 160, 102, 27);
INSERT INTO public.who_global_data VALUES (10076, 61, 2892, 2, 162, 291, 27);
INSERT INTO public.who_global_data VALUES (10077, 0, 2892, 0, 162, 118, 27);
INSERT INTO public.who_global_data VALUES (10078, 109, 3001, 1, 163, 311, 27);
INSERT INTO public.who_global_data VALUES (10079, 38, 3039, 1, 164, 357, 27);
INSERT INTO public.who_global_data VALUES (10080, 45, 3084, 3, 167, 135, 27);
INSERT INTO public.who_global_data VALUES (10081, 60, 3144, 0, 167, 263, 27);
INSERT INTO public.who_global_data VALUES (10082, 58, 3202, 0, 167, 290, 27);
INSERT INTO public.who_global_data VALUES (10083, 86, 3288, 1, 168, 122, 27);
INSERT INTO public.who_global_data VALUES (10084, 66, 3354, 1, 169, 113, 27);
INSERT INTO public.who_global_data VALUES (10085, 77, 3431, 0, 169, 144, 27);
INSERT INTO public.who_global_data VALUES (10086, 93, 3524, 1, 170, 196, 27);
INSERT INTO public.who_global_data VALUES (10087, 63, 3587, 1, 171, 12, 27);
INSERT INTO public.who_global_data VALUES (10088, 88, 3675, 1, 172, 156, 27);
INSERT INTO public.who_global_data VALUES (10089, 119, 3794, 2, 174, 345, 27);
INSERT INTO public.who_global_data VALUES (10090, 140, 3934, 3, 177, 30, 27);
INSERT INTO public.who_global_data VALUES (10091, 173, 4107, 2, 179, 289, 27);
INSERT INTO public.who_global_data VALUES (10092, 108, 4215, 3, 182, 26, 27);
INSERT INTO public.who_global_data VALUES (10093, 128, 4343, 1, 183, 367, 27);
INSERT INTO public.who_global_data VALUES (10094, 110, 4453, 2, 185, 86, 27);
INSERT INTO public.who_global_data VALUES (10095, 153, 4606, 2, 187, 98, 27);
INSERT INTO public.who_global_data VALUES (10096, 182, 4788, 1, 188, 323, 27);
INSERT INTO public.who_global_data VALUES (10097, 172, 4960, 2, 190, 348, 27);
INSERT INTO public.who_global_data VALUES (10098, 289, 5249, 0, 190, 272, 27);
INSERT INTO public.who_global_data VALUES (10099, 144, 5393, 3, 193, 16, 27);
INSERT INTO public.who_global_data VALUES (10100, 64, 5457, 3, 196, 229, 27);
INSERT INTO public.who_global_data VALUES (10101, 161, 5618, 10, 206, 238, 27);
INSERT INTO public.who_global_data VALUES (10102, 250, 5868, 1, 207, 130, 27);
INSERT INTO public.who_global_data VALUES (10103, 219, 6087, 6, 213, 352, 27);
INSERT INTO public.who_global_data VALUES (10104, 315, 6402, 2, 215, 354, 27);
INSERT INTO public.who_global_data VALUES (10105, 318, 6720, 3, 218, 33, 27);
INSERT INTO public.who_global_data VALUES (10106, 164, 6884, 2, 220, 296, 27);
INSERT INTO public.who_global_data VALUES (10107, 95, 6979, 4, 224, 117, 27);
INSERT INTO public.who_global_data VALUES (10108, 197, 7176, 5, 229, 154, 27);
INSERT INTO public.who_global_data VALUES (10109, 231, 7407, 4, 233, 235, 27);
INSERT INTO public.who_global_data VALUES (10110, 274, 7681, 6, 239, 315, 27);
INSERT INTO public.who_global_data VALUES (10111, 227, 7908, 4, 243, 245, 27);
INSERT INTO public.who_global_data VALUES (10112, 256, 8164, 2, 245, 115, 27);
INSERT INTO public.who_global_data VALUES (10113, 288, 8452, 5, 250, 9, 27);
INSERT INTO public.who_global_data VALUES (10114, 139, 8591, 6, 256, 338, 27);
INSERT INTO public.who_global_data VALUES (10115, 195, 8786, 5, 261, 119, 27);
INSERT INTO public.who_global_data VALUES (10116, 330, 9116, 6, 267, 163, 27);
INSERT INTO public.who_global_data VALUES (10117, 344, 9460, 5, 272, 190, 27);
INSERT INTO public.who_global_data VALUES (10118, 304, 9764, 6, 278, 83, 27);
INSERT INTO public.who_global_data VALUES (10120, 263, 10332, 2, 285, 53, 27);
INSERT INTO public.who_global_data VALUES (10121, 183, 10515, 7, 292, 351, 27);
INSERT INTO public.who_global_data VALUES (10122, 232, 10747, 3, 295, 28, 27);
INSERT INTO public.who_global_data VALUES (10123, 382, 11129, 17, 312, 66, 27);
INSERT INTO public.who_global_data VALUES (10124, 313, 11442, 12, 324, 60, 27);
INSERT INTO public.who_global_data VALUES (10125, 0, 11442, 0, 324, 157, 27);
INSERT INTO public.who_global_data VALUES (10126, 666, 12108, 19, 343, 237, 27);
INSERT INTO public.who_global_data VALUES (10127, 188, 12296, 4, 347, 212, 27);
INSERT INTO public.who_global_data VALUES (10128, 181, 12477, 11, 358, 131, 27);
INSERT INTO public.who_global_data VALUES (10129, 381, 12858, 10, 368, 166, 27);
INSERT INTO public.who_global_data VALUES (10130, 288, 13146, 6, 374, 72, 27);
INSERT INTO public.who_global_data VALUES (10131, 251, 13397, 5, 379, 25, 27);
INSERT INTO public.who_global_data VALUES (10132, 287, 13684, 9, 388, 186, 27);
INSERT INTO public.who_global_data VALUES (10133, 405, 14089, 8, 396, 126, 27);
INSERT INTO public.who_global_data VALUES (10134, 236, 14325, 6, 402, 286, 27);
INSERT INTO public.who_global_data VALUES (10135, 173, 14498, 18, 420, 56, 27);
INSERT INTO public.who_global_data VALUES (10136, 208, 14706, 22, 442, 94, 27);
INSERT INTO public.who_global_data VALUES (10137, 254, 14960, 6, 448, 100, 27);
INSERT INTO public.who_global_data VALUES (10138, 227, 15187, 5, 453, 79, 27);
INSERT INTO public.who_global_data VALUES (10139, 347, 15534, 11, 464, 298, 27);
INSERT INTO public.who_global_data VALUES (10140, 268, 15802, 2, 466, 38, 27);
INSERT INTO public.who_global_data VALUES (10141, 233, 16035, 9, 475, 231, 27);
INSERT INTO public.who_global_data VALUES (10142, 102, 16137, 6, 481, 90, 27);
INSERT INTO public.who_global_data VALUES (10143, 210, 16347, 9, 490, 128, 27);
INSERT INTO public.who_global_data VALUES (10144, 344, 16691, 12, 502, 343, 27);
INSERT INTO public.who_global_data VALUES (10145, 335, 17026, 8, 510, 302, 27);
INSERT INTO public.who_global_data VALUES (10146, 366, 17392, 10, 520, 360, 27);
INSERT INTO public.who_global_data VALUES (10147, 320, 17712, 6, 526, 96, 27);
INSERT INTO public.who_global_data VALUES (10148, 188, 17900, 3, 529, 145, 27);
INSERT INTO public.who_global_data VALUES (10149, 127, 18027, 11, 540, 253, 27);
INSERT INTO public.who_global_data VALUES (10150, 297, 18324, 14, 554, 89, 27);
INSERT INTO public.who_global_data VALUES (10151, 284, 18608, 11, 565, 52, 27);
INSERT INTO public.who_global_data VALUES (10152, 310, 18918, 11, 576, 93, 27);
INSERT INTO public.who_global_data VALUES (10153, 294, 19212, 9, 585, 297, 27);
INSERT INTO public.who_global_data VALUES (10154, 334, 19546, 3, 588, 20, 27);
INSERT INTO public.who_global_data VALUES (10155, 243, 19789, 4, 592, 21, 27);
INSERT INTO public.who_global_data VALUES (10156, 231, 20020, 11, 603, 149, 27);
INSERT INTO public.who_global_data VALUES (10157, 271, 20291, 11, 614, 150, 27);
INSERT INTO public.who_global_data VALUES (10158, 283, 20574, 7, 621, 239, 27);
INSERT INTO public.who_global_data VALUES (10159, 287, 20861, 9, 630, 138, 27);
INSERT INTO public.who_global_data VALUES (10160, 337, 21198, 2, 632, 137, 27);
INSERT INTO public.who_global_data VALUES (10161, 236, 21434, 12, 644, 97, 27);
INSERT INTO public.who_global_data VALUES (10162, 122, 21556, 4, 648, 293, 27);
INSERT INTO public.who_global_data VALUES (10163, 100, 21656, 9, 657, 148, 27);
INSERT INTO public.who_global_data VALUES (10164, 303, 21959, 5, 662, 191, 27);
INSERT INTO public.who_global_data VALUES (10165, 295, 22254, 6, 668, 281, 27);
INSERT INTO public.who_global_data VALUES (10166, 285, 22539, 5, 673, 50, 27);
INSERT INTO public.who_global_data VALUES (10167, 290, 22829, 6, 679, 181, 27);
INSERT INTO public.who_global_data VALUES (10168, 305, 23134, 4, 683, 37, 27);
INSERT INTO public.who_global_data VALUES (10169, 328, 23462, 6, 689, 197, 27);
INSERT INTO public.who_global_data VALUES (10170, 168, 23630, 9, 698, 4, 27);
INSERT INTO public.who_global_data VALUES (10171, 294, 23924, 20, 718, 13, 27);
INSERT INTO public.who_global_data VALUES (10172, 282, 24206, 11, 729, 378, 27);
INSERT INTO public.who_global_data VALUES (10173, 394, 24600, 12, 741, 342, 27);
INSERT INTO public.who_global_data VALUES (10174, 292, 24892, 5, 746, 142, 27);
INSERT INTO public.who_global_data VALUES (10175, 320, 25212, 6, 752, 356, 27);
INSERT INTO public.who_global_data VALUES (10176, 212, 25424, 5, 757, 285, 27);
INSERT INTO public.who_global_data VALUES (10177, 92, 25516, 6, 763, 359, 27);
INSERT INTO public.who_global_data VALUES (10178, 216, 25732, 8, 771, 136, 27);
INSERT INTO public.who_global_data VALUES (10179, 344, 26076, 12, 783, 377, 27);
INSERT INTO public.who_global_data VALUES (10180, 237, 26313, 12, 795, 322, 27);
INSERT INTO public.who_global_data VALUES (10181, 247, 26560, 6, 801, 169, 27);
INSERT INTO public.who_global_data VALUES (10182, 235, 26795, 7, 808, 372, 27);
INSERT INTO public.who_global_data VALUES (10183, 122, 26917, 2, 810, 270, 27);
INSERT INTO public.who_global_data VALUES (10184, 80, 26997, 12, 822, 198, 27);
INSERT INTO public.who_global_data VALUES (10185, 225, 27222, 14, 836, 224, 27);
INSERT INTO public.who_global_data VALUES (10186, 243, 27465, 13, 849, 255, 27);
INSERT INTO public.who_global_data VALUES (10187, 0, 5, 0, 0, 127, 229);
INSERT INTO public.who_global_data VALUES (10188, 280, 27745, 5, 854, 314, 27);
INSERT INTO public.who_global_data VALUES (10189, 226, 27971, 10, 864, 44, 27);
INSERT INTO public.who_global_data VALUES (10190, 263, 28234, 6, 870, 106, 27);
INSERT INTO public.who_global_data VALUES (10191, 68, 28302, 2, 872, 200, 27);
INSERT INTO public.who_global_data VALUES (10192, 144, 28446, 9, 881, 366, 27);
INSERT INTO public.who_global_data VALUES (10193, 261, 28707, 15, 896, 309, 27);
INSERT INTO public.who_global_data VALUES (10194, 364, 29071, 5, 901, 92, 27);
INSERT INTO public.who_global_data VALUES (10195, 454, 29525, 5, 906, 104, 27);
INSERT INTO public.who_global_data VALUES (10196, 390, 29915, 13, 919, 259, 27);
INSERT INTO public.who_global_data VALUES (10197, 428, 30343, 1, 920, 273, 27);
INSERT INTO public.who_global_data VALUES (10198, 302, 30645, 1, 921, 134, 27);
INSERT INTO public.who_global_data VALUES (10199, 189, 30834, 9, 930, 160, 27);
INSERT INTO public.who_global_data VALUES (10200, 339, 31173, 13, 943, 183, 27);
INSERT INTO public.who_global_data VALUES (10201, 479, 31652, 12, 955, 249, 27);
INSERT INTO public.who_global_data VALUES (10202, 578, 32230, 15, 970, 230, 27);
INSERT INTO public.who_global_data VALUES (10203, 618, 32848, 8, 978, 76, 27);
INSERT INTO public.who_global_data VALUES (10204, 713, 33561, 2, 980, 379, 27);
INSERT INTO public.who_global_data VALUES (10205, 559, 34120, 4, 984, 110, 27);
INSERT INTO public.who_global_data VALUES (10206, 545, 34665, 13, 997, 188, 27);
INSERT INTO public.who_global_data VALUES (10207, 726, 35391, 20, 1017, 51, 27);
INSERT INTO public.who_global_data VALUES (10208, 928, 36319, 14, 1031, 43, 27);
INSERT INTO public.who_global_data VALUES (10209, 1003, 37322, 20, 1051, 331, 27);
INSERT INTO public.who_global_data VALUES (10210, 1178, 38500, 14, 1065, 179, 27);
INSERT INTO public.who_global_data VALUES (10211, 1258, 39758, 10, 1075, 326, 27);
INSERT INTO public.who_global_data VALUES (10212, 1136, 40894, 11, 1086, 258, 27);
INSERT INTO public.who_global_data VALUES (10213, 722, 41616, 18, 1104, 75, 27);
INSERT INTO public.who_global_data VALUES (10214, 1558, 43174, 21, 1125, 17, 27);
INSERT INTO public.who_global_data VALUES (10215, 1584, 44758, 36, 1161, 153, 27);
INSERT INTO public.who_global_data VALUES (10216, 1910, 46668, 21, 1182, 121, 27);
INSERT INTO public.who_global_data VALUES (10217, 1485, 48153, 30, 1212, 182, 27);
INSERT INTO public.who_global_data VALUES (10218, 1937, 50090, 22, 1234, 262, 27);
INSERT INTO public.who_global_data VALUES (10219, 1415, 51505, 14, 1248, 221, 27);
INSERT INTO public.who_global_data VALUES (10220, 764, 52269, 32, 1280, 248, 27);
INSERT INTO public.who_global_data VALUES (10221, 1580, 53849, 38, 1318, 350, 27);
INSERT INTO public.who_global_data VALUES (10222, 1753, 55602, 41, 1359, 195, 27);
INSERT INTO public.who_global_data VALUES (10223, 1919, 57521, 43, 1402, 341, 27);
INSERT INTO public.who_global_data VALUES (10224, 1907, 59428, 55, 1457, 41, 27);
INSERT INTO public.who_global_data VALUES (10225, 1784, 61212, 33, 1490, 234, 27);
INSERT INTO public.who_global_data VALUES (10226, 1211, 62423, 20, 1510, 146, 27);
INSERT INTO public.who_global_data VALUES (10227, 997, 63420, 73, 1583, 123, 27);
INSERT INTO public.who_global_data VALUES (10228, 1605, 65025, 46, 1629, 45, 27);
INSERT INTO public.who_global_data VALUES (10229, 1540, 66565, 72, 1701, 218, 27);
INSERT INTO public.who_global_data VALUES (10230, 1728, 68293, 49, 1750, 7, 27);
INSERT INTO public.who_global_data VALUES (10231, 1332, 69625, 58, 1808, 236, 27);
INSERT INTO public.who_global_data VALUES (10232, 1275, 70900, 49, 1857, 252, 27);
INSERT INTO public.who_global_data VALUES (10233, 1059, 71959, 41, 1898, 244, 27);
INSERT INTO public.who_global_data VALUES (10234, 730, 72689, 75, 1973, 355, 27);
INSERT INTO public.who_global_data VALUES (10235, 1255, 73944, 69, 2042, 103, 27);
INSERT INTO public.who_global_data VALUES (10236, 1633, 75577, 47, 2089, 68, 27);
INSERT INTO public.who_global_data VALUES (10237, 1180, 76757, 64, 2153, 47, 27);
INSERT INTO public.who_global_data VALUES (10238, 1237, 77994, 56, 2209, 23, 27);
INSERT INTO public.who_global_data VALUES (10239, 1315, 79309, 37, 2246, 264, 27);
INSERT INTO public.who_global_data VALUES (10240, 698, 80007, 30, 2276, 332, 27);
INSERT INTO public.who_global_data VALUES (10241, 546, 80553, 66, 2342, 228, 27);
INSERT INTO public.who_global_data VALUES (10242, 1186, 81739, 52, 2394, 334, 27);
INSERT INTO public.who_global_data VALUES (10243, 1589, 83328, 35, 2429, 318, 27);
INSERT INTO public.who_global_data VALUES (10244, 924, 84252, 51, 2480, 349, 27);
INSERT INTO public.who_global_data VALUES (10245, 1179, 85431, 62, 2542, 74, 27);
INSERT INTO public.who_global_data VALUES (10246, 1279, 86710, 34, 2576, 15, 27);
INSERT INTO public.who_global_data VALUES (10247, 664, 87374, 44, 2620, 155, 27);
INSERT INTO public.who_global_data VALUES (10248, 527, 87901, 61, 2681, 201, 27);
INSERT INTO public.who_global_data VALUES (10249, 1184, 89085, 46, 2727, 5, 27);
INSERT INTO public.who_global_data VALUES (10250, 1293, 90378, 46, 2773, 220, 27);
INSERT INTO public.who_global_data VALUES (10251, 1161, 91539, 39, 2812, 330, 27);
INSERT INTO public.who_global_data VALUES (10252, 1254, 92793, 53, 2865, 269, 27);
INSERT INTO public.who_global_data VALUES (10253, 975, 93768, 57, 2922, 27, 27);
INSERT INTO public.who_global_data VALUES (10254, 739, 94507, 30, 2952, 107, 27);
INSERT INTO public.who_global_data VALUES (10255, 437, 94944, 60, 3012, 61, 27);
INSERT INTO public.who_global_data VALUES (10256, 1077, 96021, 69, 3081, 376, 27);
INSERT INTO public.who_global_data VALUES (10257, 1296, 97317, 70, 3151, 63, 27);
INSERT INTO public.who_global_data VALUES (10258, 1286, 98603, 48, 3199, 129, 27);
INSERT INTO public.who_global_data VALUES (10259, 0, 98603, 0, 3199, 151, 27);
INSERT INTO public.who_global_data VALUES (10260, 1703, 100306, 99, 3298, 363, 27);
INSERT INTO public.who_global_data VALUES (10261, 811, 101117, 38, 3336, 165, 27);
INSERT INTO public.who_global_data VALUES (10262, 344, 101461, 55, 3391, 177, 27);
INSERT INTO public.who_global_data VALUES (10263, 869, 102330, 66, 3457, 213, 27);
INSERT INTO public.who_global_data VALUES (10264, 902, 103232, 54, 3511, 132, 27);
INSERT INTO public.who_global_data VALUES (10265, 865, 104097, 38, 3549, 77, 27);
INSERT INTO public.who_global_data VALUES (10266, 784, 104881, 34, 3583, 189, 27);
INSERT INTO public.who_global_data VALUES (10267, 643, 105524, 42, 3625, 292, 27);
INSERT INTO public.who_global_data VALUES (10268, 482, 106006, 28, 3653, 24, 27);
INSERT INTO public.who_global_data VALUES (10269, 216, 106222, 53, 3706, 125, 27);
INSERT INTO public.who_global_data VALUES (10270, 764, 106986, 86, 3792, 31, 27);
INSERT INTO public.who_global_data VALUES (10271, 584, 107570, 46, 3838, 168, 27);
INSERT INTO public.who_global_data VALUES (10272, 728, 108298, 40, 3878, 283, 27);
INSERT INTO public.who_global_data VALUES (10273, 593, 108891, 23, 3901, 69, 27);
INSERT INTO public.who_global_data VALUES (10274, 439, 109330, 22, 3923, 85, 27);
INSERT INTO public.who_global_data VALUES (10275, 361, 109691, 30, 3953, 11, 27);
INSERT INTO public.who_global_data VALUES (10276, 220, 109911, 23, 3976, 40, 27);
INSERT INTO public.who_global_data VALUES (10277, 543, 110454, 48, 4024, 256, 27);
INSERT INTO public.who_global_data VALUES (10278, 531, 110985, 26, 4050, 2, 27);
INSERT INTO public.who_global_data VALUES (10279, 658, 111643, 22, 4072, 70, 27);
INSERT INTO public.who_global_data VALUES (10280, 500, 112143, 14, 4086, 371, 27);
INSERT INTO public.who_global_data VALUES (10281, 202, 112345, 14, 4100, 257, 27);
INSERT INTO public.who_global_data VALUES (10282, 300, 112645, 31, 4131, 312, 27);
INSERT INTO public.who_global_data VALUES (10283, 183, 112828, 48, 4179, 370, 27);
INSERT INTO public.who_global_data VALUES (10284, 564, 113392, 32, 4211, 365, 27);
INSERT INTO public.who_global_data VALUES (10285, 760, 114152, 37, 4248, 124, 27);
INSERT INTO public.who_global_data VALUES (10286, 250, 114402, 16, 4264, 251, 27);
INSERT INTO public.who_global_data VALUES (10287, 518, 114920, 21, 4285, 375, 27);
INSERT INTO public.who_global_data VALUES (10288, 459, 115379, 20, 4305, 227, 27);
INSERT INTO public.who_global_data VALUES (10289, 256, 115635, 25, 4330, 344, 27);
INSERT INTO public.who_global_data VALUES (10290, 123, 115758, 28, 4358, 267, 27);
INSERT INTO public.who_global_data VALUES (10291, 442, 116200, 15, 4373, 36, 27);
INSERT INTO public.who_global_data VALUES (10292, 468, 116668, 26, 4399, 276, 27);
INSERT INTO public.who_global_data VALUES (10295, 0, 0, 0, 0, 99, 146);
INSERT INTO public.who_global_data VALUES (10296, 0, 0, 0, 0, 261, 146);
INSERT INTO public.who_global_data VALUES (10297, 0, 0, 0, 0, 364, 146);
INSERT INTO public.who_global_data VALUES (10298, 0, 0, 0, 0, 133, 146);
INSERT INTO public.who_global_data VALUES (10299, 0, 0, 0, 0, 111, 146);
INSERT INTO public.who_global_data VALUES (10300, 0, 0, 0, 0, 301, 146);
INSERT INTO public.who_global_data VALUES (10301, 0, 0, 0, 0, 209, 146);
INSERT INTO public.who_global_data VALUES (10302, 0, 0, 0, 0, 141, 146);
INSERT INTO public.who_global_data VALUES (10303, 0, 0, 0, 0, 22, 146);
INSERT INTO public.who_global_data VALUES (10304, 0, 0, 0, 0, 73, 146);
INSERT INTO public.who_global_data VALUES (10305, 0, 0, 0, 0, 313, 146);
INSERT INTO public.who_global_data VALUES (10306, 0, 0, 0, 0, 71, 146);
INSERT INTO public.who_global_data VALUES (10307, 0, 0, 0, 0, 78, 146);
INSERT INTO public.who_global_data VALUES (10308, 0, 0, 0, 0, 204, 146);
INSERT INTO public.who_global_data VALUES (10309, 0, 0, 0, 0, 194, 146);
INSERT INTO public.who_global_data VALUES (10310, 0, 0, 0, 0, 347, 146);
INSERT INTO public.who_global_data VALUES (10311, 0, 0, 0, 0, 49, 146);
INSERT INTO public.who_global_data VALUES (10312, 0, 0, 0, 0, 143, 146);
INSERT INTO public.who_global_data VALUES (10313, 0, 0, 0, 0, 217, 146);
INSERT INTO public.who_global_data VALUES (10314, 0, 0, 0, 0, 223, 146);
INSERT INTO public.who_global_data VALUES (10315, 0, 0, 0, 0, 243, 146);
INSERT INTO public.who_global_data VALUES (10316, 0, 0, 0, 0, 254, 146);
INSERT INTO public.who_global_data VALUES (10317, 0, 0, 0, 0, 308, 146);
INSERT INTO public.who_global_data VALUES (10318, 0, 0, 0, 0, 173, 146);
INSERT INTO public.who_global_data VALUES (10319, 0, 0, 0, 0, 87, 146);
INSERT INTO public.who_global_data VALUES (10320, 0, 0, 0, 0, 67, 146);
INSERT INTO public.who_global_data VALUES (10321, 0, 0, 0, 0, 65, 146);
INSERT INTO public.who_global_data VALUES (10322, 0, 0, 0, 0, 174, 146);
INSERT INTO public.who_global_data VALUES (10323, 0, 0, 0, 0, 57, 146);
INSERT INTO public.who_global_data VALUES (10324, 0, 0, 0, 0, 369, 146);
INSERT INTO public.who_global_data VALUES (10325, 0, 0, 0, 0, 161, 146);
INSERT INTO public.who_global_data VALUES (10326, 0, 0, 0, 0, 250, 146);
INSERT INTO public.who_global_data VALUES (10327, 0, 0, 0, 0, 152, 146);
INSERT INTO public.who_global_data VALUES (10328, 0, 0, 0, 0, 300, 146);
INSERT INTO public.who_global_data VALUES (10329, 0, 0, 0, 0, 320, 146);
INSERT INTO public.who_global_data VALUES (10330, 0, 0, 0, 0, 277, 146);
INSERT INTO public.who_global_data VALUES (10331, 0, 0, 0, 0, 192, 146);
INSERT INTO public.who_global_data VALUES (10332, 0, 0, 0, 0, 278, 146);
INSERT INTO public.who_global_data VALUES (10333, 0, 0, 0, 0, 265, 146);
INSERT INTO public.who_global_data VALUES (10334, 0, 0, 0, 0, 120, 146);
INSERT INTO public.who_global_data VALUES (10335, 0, 0, 0, 0, 82, 146);
INSERT INTO public.who_global_data VALUES (10336, 0, 0, 0, 0, 310, 146);
INSERT INTO public.who_global_data VALUES (10337, 0, 0, 0, 0, 260, 146);
INSERT INTO public.who_global_data VALUES (10338, 0, 0, 0, 0, 162, 146);
INSERT INTO public.who_global_data VALUES (10339, 0, 0, 0, 0, 368, 146);
INSERT INTO public.who_global_data VALUES (10340, 0, 0, 0, 0, 105, 146);
INSERT INTO public.who_global_data VALUES (10341, 0, 0, 0, 0, 39, 146);
INSERT INTO public.who_global_data VALUES (10342, 0, 0, 0, 0, 62, 146);
INSERT INTO public.who_global_data VALUES (10343, 0, 0, 0, 0, 3, 146);
INSERT INTO public.who_global_data VALUES (10344, 0, 0, 0, 0, 247, 146);
INSERT INTO public.who_global_data VALUES (10345, 0, 0, 0, 0, 306, 146);
INSERT INTO public.who_global_data VALUES (10346, 0, 0, 0, 0, 303, 146);
INSERT INTO public.who_global_data VALUES (10347, 0, 0, 0, 0, 337, 146);
INSERT INTO public.who_global_data VALUES (10348, 0, 0, 0, 0, 241, 146);
INSERT INTO public.who_global_data VALUES (10349, 0, 0, 0, 0, 116, 146);
INSERT INTO public.who_global_data VALUES (10350, 0, 0, 0, 0, 91, 146);
INSERT INTO public.who_global_data VALUES (10351, 0, 0, 0, 0, 81, 146);
INSERT INTO public.who_global_data VALUES (10352, 0, 0, 0, 0, 64, 146);
INSERT INTO public.who_global_data VALUES (10353, 0, 0, 0, 0, 159, 146);
INSERT INTO public.who_global_data VALUES (10354, 0, 0, 0, 0, 185, 146);
INSERT INTO public.who_global_data VALUES (10355, 0, 0, 0, 0, 55, 146);
INSERT INTO public.who_global_data VALUES (10356, 0, 0, 0, 0, 340, 146);
INSERT INTO public.who_global_data VALUES (10357, 0, 0, 0, 0, 346, 146);
INSERT INTO public.who_global_data VALUES (10358, 0, 0, 0, 0, 279, 146);
INSERT INTO public.who_global_data VALUES (10359, 0, 0, 0, 0, 80, 146);
INSERT INTO public.who_global_data VALUES (10360, 0, 0, 0, 0, 321, 146);
INSERT INTO public.who_global_data VALUES (10361, 0, 0, 0, 0, 29, 146);
INSERT INTO public.who_global_data VALUES (10362, 0, 0, 0, 0, 202, 146);
INSERT INTO public.who_global_data VALUES (10363, 0, 0, 0, 0, 362, 146);
INSERT INTO public.who_global_data VALUES (10364, 0, 0, 0, 0, 140, 146);
INSERT INTO public.who_global_data VALUES (10365, 0, 0, 0, 0, 211, 146);
INSERT INTO public.who_global_data VALUES (10366, 0, 0, 0, 0, 353, 146);
INSERT INTO public.who_global_data VALUES (10367, 0, 0, 0, 0, 19, 146);
INSERT INTO public.who_global_data VALUES (10368, 0, 5, 0, 0, 167, 229);
INSERT INTO public.who_global_data VALUES (10369, 0, 0, 0, 0, 176, 146);
INSERT INTO public.who_global_data VALUES (10370, 0, 0, 0, 0, 373, 146);
INSERT INTO public.who_global_data VALUES (10371, 0, 0, 0, 0, 46, 146);
INSERT INTO public.who_global_data VALUES (10372, 0, 0, 0, 0, 42, 146);
INSERT INTO public.who_global_data VALUES (10373, 0, 0, 0, 0, 316, 146);
INSERT INTO public.who_global_data VALUES (10374, 0, 0, 0, 0, 299, 146);
INSERT INTO public.who_global_data VALUES (10375, 0, 0, 0, 0, 329, 146);
INSERT INTO public.who_global_data VALUES (10376, 0, 0, 0, 0, 171, 146);
INSERT INTO public.who_global_data VALUES (10377, 0, 0, 0, 0, 127, 146);
INSERT INTO public.who_global_data VALUES (10378, 0, 0, 0, 0, 167, 146);
INSERT INTO public.who_global_data VALUES (10379, 0, 0, 0, 0, 325, 146);
INSERT INTO public.who_global_data VALUES (10380, 0, 0, 0, 0, 158, 146);
INSERT INTO public.who_global_data VALUES (10381, 0, 0, 0, 0, 170, 146);
INSERT INTO public.who_global_data VALUES (10382, 0, 0, 0, 0, 35, 146);
INSERT INTO public.who_global_data VALUES (10383, 0, 0, 0, 0, 242, 146);
INSERT INTO public.who_global_data VALUES (10384, 0, 0, 0, 0, 112, 146);
INSERT INTO public.who_global_data VALUES (10385, 3, 3, 0, 0, 358, 146);
INSERT INTO public.who_global_data VALUES (10386, 0, 3, 1, 1, 32, 146);
INSERT INTO public.who_global_data VALUES (10387, 1, 4, 0, 1, 193, 146);
INSERT INTO public.who_global_data VALUES (10388, 0, 4, 0, 1, 305, 146);
INSERT INTO public.who_global_data VALUES (10389, 0, 4, 0, 1, 333, 146);
INSERT INTO public.who_global_data VALUES (10390, 0, 4, 0, 1, 210, 146);
INSERT INTO public.who_global_data VALUES (10391, 2, 6, 0, 1, 268, 146);
INSERT INTO public.who_global_data VALUES (10392, 0, 6, 0, 1, 304, 146);
INSERT INTO public.who_global_data VALUES (10393, 0, 6, 0, 1, 280, 146);
INSERT INTO public.who_global_data VALUES (10394, 7, 13, 0, 1, 172, 146);
INSERT INTO public.who_global_data VALUES (10395, 0, 13, 0, 1, 339, 146);
INSERT INTO public.who_global_data VALUES (10396, 0, 13, 0, 1, 48, 146);
INSERT INTO public.who_global_data VALUES (10397, 0, 13, 0, 1, 275, 146);
INSERT INTO public.who_global_data VALUES (10398, 0, 13, 0, 1, 14, 146);
INSERT INTO public.who_global_data VALUES (10399, 0, 13, 0, 1, 222, 146);
INSERT INTO public.who_global_data VALUES (10400, 0, 13, 0, 1, 164, 146);
INSERT INTO public.who_global_data VALUES (10401, 2, 15, 0, 1, 336, 146);
INSERT INTO public.who_global_data VALUES (10402, 0, 15, 0, 1, 203, 146);
INSERT INTO public.who_global_data VALUES (10403, 0, 15, 0, 1, 59, 146);
INSERT INTO public.who_global_data VALUES (10404, 5, 20, 0, 1, 328, 146);
INSERT INTO public.who_global_data VALUES (10405, 0, 20, 0, 1, 10, 146);
INSERT INTO public.who_global_data VALUES (10406, 0, 20, 0, 1, 216, 146);
INSERT INTO public.who_global_data VALUES (10407, 2, 22, 0, 1, 307, 146);
INSERT INTO public.who_global_data VALUES (10408, 0, 22, 0, 1, 207, 146);
INSERT INTO public.who_global_data VALUES (10409, 0, 22, 0, 1, 18, 146);
INSERT INTO public.who_global_data VALUES (10410, 0, 22, 0, 1, 374, 146);
INSERT INTO public.who_global_data VALUES (10411, 0, 22, 0, 1, 114, 146);
INSERT INTO public.who_global_data VALUES (10412, 0, 22, 0, 1, 319, 146);
INSERT INTO public.who_global_data VALUES (10413, 1, 23, 0, 1, 295, 146);
INSERT INTO public.who_global_data VALUES (10414, 0, 23, 0, 1, 175, 146);
INSERT INTO public.who_global_data VALUES (10415, 0, 23, 0, 1, 139, 146);
INSERT INTO public.who_global_data VALUES (10416, 0, 23, 0, 1, 233, 146);
INSERT INTO public.who_global_data VALUES (10417, 0, 23, 0, 1, 84, 146);
INSERT INTO public.who_global_data VALUES (10418, 0, 23, 0, 1, 287, 146);
INSERT INTO public.who_global_data VALUES (10419, 0, 23, 0, 1, 8, 146);
INSERT INTO public.who_global_data VALUES (10420, 0, 23, 0, 1, 246, 146);
INSERT INTO public.who_global_data VALUES (10421, 0, 23, 0, 1, 266, 146);
INSERT INTO public.who_global_data VALUES (10422, 0, 23, 0, 1, 178, 146);
INSERT INTO public.who_global_data VALUES (10423, 0, 23, 0, 1, 109, 146);
INSERT INTO public.who_global_data VALUES (10424, 0, 23, 0, 1, 327, 146);
INSERT INTO public.who_global_data VALUES (10425, 0, 23, 0, 1, 324, 146);
INSERT INTO public.who_global_data VALUES (10426, 1, 24, 0, 1, 288, 146);
INSERT INTO public.who_global_data VALUES (10427, 0, 24, 0, 1, 317, 146);
INSERT INTO public.who_global_data VALUES (10428, 0, 24, 0, 1, 240, 146);
INSERT INTO public.who_global_data VALUES (10429, 0, 24, 0, 1, 1, 146);
INSERT INTO public.who_global_data VALUES (10430, 0, 24, 0, 1, 206, 146);
INSERT INTO public.who_global_data VALUES (10431, 1, 25, 0, 1, 108, 146);
INSERT INTO public.who_global_data VALUES (10432, 0, 25, 0, 1, 215, 146);
INSERT INTO public.who_global_data VALUES (10433, 0, 25, 0, 1, 88, 146);
INSERT INTO public.who_global_data VALUES (10434, 0, 25, 0, 1, 282, 146);
INSERT INTO public.who_global_data VALUES (10435, 0, 25, 0, 1, 180, 146);
INSERT INTO public.who_global_data VALUES (10436, 4, 29, 0, 1, 232, 146);
INSERT INTO public.who_global_data VALUES (10437, 0, 29, 0, 1, 58, 146);
INSERT INTO public.who_global_data VALUES (10438, 0, 29, 0, 1, 274, 146);
INSERT INTO public.who_global_data VALUES (10439, 6, 35, 0, 1, 205, 146);
INSERT INTO public.who_global_data VALUES (10440, 0, 35, 0, 1, 187, 146);
INSERT INTO public.who_global_data VALUES (10441, 0, 35, 0, 1, 184, 146);
INSERT INTO public.who_global_data VALUES (10442, 0, 35, 0, 1, 147, 146);
INSERT INTO public.who_global_data VALUES (10443, 0, 35, 0, 1, 294, 146);
INSERT INTO public.who_global_data VALUES (10444, 0, 35, 0, 1, 34, 146);
INSERT INTO public.who_global_data VALUES (10445, 0, 35, 0, 1, 101, 146);
INSERT INTO public.who_global_data VALUES (10446, 3, 38, 0, 1, 208, 146);
INSERT INTO public.who_global_data VALUES (10447, 0, 38, 0, 1, 380, 146);
INSERT INTO public.who_global_data VALUES (10448, 2, 40, 0, 1, 271, 146);
INSERT INTO public.who_global_data VALUES (10449, 0, 40, 0, 1, 219, 146);
INSERT INTO public.who_global_data VALUES (10450, 0, 40, 0, 1, 54, 146);
INSERT INTO public.who_global_data VALUES (10451, 0, 40, 0, 1, 361, 146);
INSERT INTO public.who_global_data VALUES (10452, 0, 40, 0, 1, 214, 146);
INSERT INTO public.who_global_data VALUES (10453, 0, 40, 0, 1, 199, 146);
INSERT INTO public.who_global_data VALUES (10454, 2, 42, 0, 1, 335, 146);
INSERT INTO public.who_global_data VALUES (10455, 0, 42, 0, 1, 95, 146);
INSERT INTO public.who_global_data VALUES (10456, 6, 48, 0, 1, 6, 146);
INSERT INTO public.who_global_data VALUES (10457, 0, 48, 0, 1, 102, 146);
INSERT INTO public.who_global_data VALUES (10458, 12, 60, 0, 1, 291, 146);
INSERT INTO public.who_global_data VALUES (10459, 0, 60, 0, 1, 118, 146);
INSERT INTO public.who_global_data VALUES (10460, 0, 60, 0, 1, 311, 146);
INSERT INTO public.who_global_data VALUES (10461, 0, 60, 0, 1, 357, 146);
INSERT INTO public.who_global_data VALUES (10462, 0, 60, 0, 1, 135, 146);
INSERT INTO public.who_global_data VALUES (10463, 19, 79, 0, 1, 263, 146);
INSERT INTO public.who_global_data VALUES (10464, 0, 79, 0, 1, 290, 146);
INSERT INTO public.who_global_data VALUES (10465, 10, 89, 0, 1, 122, 146);
INSERT INTO public.who_global_data VALUES (10466, 0, 89, 0, 1, 113, 146);
INSERT INTO public.who_global_data VALUES (10467, 0, 89, 0, 1, 144, 146);
INSERT INTO public.who_global_data VALUES (10468, 0, 89, 0, 1, 196, 146);
INSERT INTO public.who_global_data VALUES (10469, 0, 89, 0, 1, 12, 146);
INSERT INTO public.who_global_data VALUES (10470, 36, 125, 0, 1, 156, 146);
INSERT INTO public.who_global_data VALUES (10471, 0, 125, 0, 1, 345, 146);
INSERT INTO public.who_global_data VALUES (10472, 0, 125, 0, 1, 30, 146);
INSERT INTO public.who_global_data VALUES (10473, 0, 125, 0, 1, 289, 146);
INSERT INTO public.who_global_data VALUES (10474, 50, 175, 0, 1, 26, 146);
INSERT INTO public.who_global_data VALUES (10475, 0, 175, 0, 1, 367, 146);
INSERT INTO public.who_global_data VALUES (10476, 52, 227, 0, 1, 86, 146);
INSERT INTO public.who_global_data VALUES (10477, 0, 227, 0, 1, 98, 146);
INSERT INTO public.who_global_data VALUES (10478, 0, 227, 0, 1, 323, 146);
INSERT INTO public.who_global_data VALUES (10479, 48, 275, 0, 1, 348, 146);
INSERT INTO public.who_global_data VALUES (10480, 0, 275, 0, 1, 272, 146);
INSERT INTO public.who_global_data VALUES (10481, 0, 275, 0, 1, 16, 146);
INSERT INTO public.who_global_data VALUES (10482, 39, 314, 0, 1, 229, 146);
INSERT INTO public.who_global_data VALUES (10483, 0, 314, 0, 1, 238, 146);
INSERT INTO public.who_global_data VALUES (10484, 0, 314, 0, 1, 130, 146);
INSERT INTO public.who_global_data VALUES (10485, 0, 314, 0, 1, 352, 146);
INSERT INTO public.who_global_data VALUES (10486, 0, 314, 0, 1, 354, 146);
INSERT INTO public.who_global_data VALUES (10487, 0, 314, 0, 1, 33, 146);
INSERT INTO public.who_global_data VALUES (10488, 85, 399, 0, 1, 296, 146);
INSERT INTO public.who_global_data VALUES (10489, 0, 399, 0, 1, 117, 146);
INSERT INTO public.who_global_data VALUES (10490, 0, 399, 0, 1, 154, 146);
INSERT INTO public.who_global_data VALUES (10491, 0, 399, 0, 1, 235, 146);
INSERT INTO public.who_global_data VALUES (10492, 123, 522, 0, 1, 315, 146);
INSERT INTO public.who_global_data VALUES (10493, 0, 522, 0, 1, 245, 146);
INSERT INTO public.who_global_data VALUES (10494, 0, 522, 0, 1, 115, 146);
INSERT INTO public.who_global_data VALUES (10495, 0, 522, 0, 1, 9, 146);
INSERT INTO public.who_global_data VALUES (10496, 0, 522, 0, 1, 338, 146);
INSERT INTO public.who_global_data VALUES (10497, 0, 522, 0, 1, 119, 146);
INSERT INTO public.who_global_data VALUES (10498, 100, 622, 0, 1, 163, 146);
INSERT INTO public.who_global_data VALUES (10499, 0, 622, 0, 1, 190, 146);
INSERT INTO public.who_global_data VALUES (10500, 64, 686, 0, 1, 83, 146);
INSERT INTO public.who_global_data VALUES (10502, 0, 686, 0, 1, 53, 146);
INSERT INTO public.who_global_data VALUES (10503, 53, 739, 1, 2, 351, 146);
INSERT INTO public.who_global_data VALUES (10504, 0, 739, 0, 2, 28, 146);
INSERT INTO public.who_global_data VALUES (10505, 65, 804, 0, 2, 66, 146);
INSERT INTO public.who_global_data VALUES (10506, 0, 804, 0, 2, 60, 146);
INSERT INTO public.who_global_data VALUES (10507, 0, 804, 0, 2, 157, 146);
INSERT INTO public.who_global_data VALUES (10508, 0, 804, 0, 2, 237, 146);
INSERT INTO public.who_global_data VALUES (10509, 0, 804, 0, 2, 212, 146);
INSERT INTO public.who_global_data VALUES (10510, 0, 804, 0, 2, 131, 146);
INSERT INTO public.who_global_data VALUES (10511, 0, 804, 0, 2, 166, 146);
INSERT INTO public.who_global_data VALUES (10512, 0, 804, 0, 2, 72, 146);
INSERT INTO public.who_global_data VALUES (10513, 0, 804, 0, 2, 25, 146);
INSERT INTO public.who_global_data VALUES (10514, 0, 804, 0, 2, 186, 146);
INSERT INTO public.who_global_data VALUES (10515, 0, 804, 0, 2, 126, 146);
INSERT INTO public.who_global_data VALUES (10516, 0, 804, 0, 2, 286, 146);
INSERT INTO public.who_global_data VALUES (10517, 0, 804, 0, 2, 56, 146);
INSERT INTO public.who_global_data VALUES (10518, 262, 1066, 0, 2, 94, 146);
INSERT INTO public.who_global_data VALUES (10519, 0, 1066, 0, 2, 100, 146);
INSERT INTO public.who_global_data VALUES (10520, 148, 1214, 1, 3, 79, 146);
INSERT INTO public.who_global_data VALUES (10521, 0, 1214, 0, 3, 298, 146);
INSERT INTO public.who_global_data VALUES (10522, 0, 1214, 0, 3, 38, 146);
INSERT INTO public.who_global_data VALUES (10523, 0, 1214, 0, 3, 231, 146);
INSERT INTO public.who_global_data VALUES (10524, 94, 1308, 0, 3, 90, 146);
INSERT INTO public.who_global_data VALUES (10525, 0, 1308, 0, 3, 128, 146);
INSERT INTO public.who_global_data VALUES (10526, 0, 1308, 0, 3, 343, 146);
INSERT INTO public.who_global_data VALUES (10527, 0, 1308, 0, 3, 302, 146);
INSERT INTO public.who_global_data VALUES (10528, 0, 1308, 0, 3, 360, 146);
INSERT INTO public.who_global_data VALUES (10529, 0, 1308, 0, 3, 96, 146);
INSERT INTO public.who_global_data VALUES (10530, 0, 1308, 0, 3, 145, 146);
INSERT INTO public.who_global_data VALUES (10531, 254, 1562, 0, 3, 253, 146);
INSERT INTO public.who_global_data VALUES (10532, 0, 1562, 0, 3, 89, 146);
INSERT INTO public.who_global_data VALUES (10533, 71, 1633, 3, 6, 52, 146);
INSERT INTO public.who_global_data VALUES (10534, 0, 1633, 0, 6, 93, 146);
INSERT INTO public.who_global_data VALUES (10535, 0, 1633, 0, 6, 297, 146);
INSERT INTO public.who_global_data VALUES (10536, 0, 1633, 0, 6, 20, 146);
INSERT INTO public.who_global_data VALUES (10537, 0, 1633, 0, 6, 21, 146);
INSERT INTO public.who_global_data VALUES (10538, 91, 1724, 0, 6, 149, 146);
INSERT INTO public.who_global_data VALUES (10539, 0, 1724, 0, 6, 150, 146);
INSERT INTO public.who_global_data VALUES (10540, 0, 1724, 0, 6, 239, 146);
INSERT INTO public.who_global_data VALUES (10541, 0, 1724, 0, 6, 138, 146);
INSERT INTO public.who_global_data VALUES (10542, 278, 2002, 2, 8, 137, 146);
INSERT INTO public.who_global_data VALUES (10543, 0, 2002, 0, 8, 97, 146);
INSERT INTO public.who_global_data VALUES (10544, 0, 2002, 0, 8, 293, 146);
INSERT INTO public.who_global_data VALUES (10545, 124, 2126, 1, 9, 148, 146);
INSERT INTO public.who_global_data VALUES (10546, 0, 2126, 0, 9, 191, 146);
INSERT INTO public.who_global_data VALUES (10547, 0, 2126, 0, 9, 281, 146);
INSERT INTO public.who_global_data VALUES (10548, 0, 2126, 0, 9, 50, 146);
INSERT INTO public.who_global_data VALUES (10549, 0, 2126, 0, 9, 181, 146);
INSERT INTO public.who_global_data VALUES (10550, 126, 2252, 1, 10, 37, 146);
INSERT INTO public.who_global_data VALUES (10551, 0, 2252, 0, 10, 197, 146);
INSERT INTO public.who_global_data VALUES (10552, 0, 2252, 0, 10, 4, 146);
INSERT INTO public.who_global_data VALUES (10553, 211, 2463, 1, 11, 13, 146);
INSERT INTO public.who_global_data VALUES (10554, 0, 2463, 0, 11, 378, 146);
INSERT INTO public.who_global_data VALUES (10555, 104, 2567, 2, 13, 342, 146);
INSERT INTO public.who_global_data VALUES (10556, 0, 2567, 0, 13, 142, 146);
INSERT INTO public.who_global_data VALUES (10557, 0, 2567, 0, 13, 356, 146);
INSERT INTO public.who_global_data VALUES (10558, 0, 2567, 0, 13, 285, 146);
INSERT INTO public.who_global_data VALUES (10559, 0, 2567, 0, 13, 359, 146);
INSERT INTO public.who_global_data VALUES (10560, 0, 2567, 0, 13, 136, 146);
INSERT INTO public.who_global_data VALUES (10561, 0, 2567, 0, 13, 377, 146);
INSERT INTO public.who_global_data VALUES (10562, 354, 2921, 0, 13, 322, 146);
INSERT INTO public.who_global_data VALUES (10563, 0, 2921, 0, 13, 169, 146);
INSERT INTO public.who_global_data VALUES (10564, 0, 2921, 0, 13, 372, 146);
INSERT INTO public.who_global_data VALUES (10565, 0, 2921, 0, 13, 270, 146);
INSERT INTO public.who_global_data VALUES (10566, 251, 3172, 3, 16, 198, 146);
INSERT INTO public.who_global_data VALUES (10567, 0, 3172, 0, 16, 224, 146);
INSERT INTO public.who_global_data VALUES (10568, 0, 3172, 0, 16, 255, 146);
INSERT INTO public.who_global_data VALUES (10569, 0, 3172, 0, 16, 314, 146);
INSERT INTO public.who_global_data VALUES (10570, 0, 3172, 0, 16, 44, 146);
INSERT INTO public.who_global_data VALUES (10571, 0, 3172, 0, 16, 106, 146);
INSERT INTO public.who_global_data VALUES (10572, 0, 3172, 0, 16, 200, 146);
INSERT INTO public.who_global_data VALUES (10573, 0, 3172, 0, 16, 366, 146);
INSERT INTO public.who_global_data VALUES (10574, 0, 3172, 0, 16, 309, 146);
INSERT INTO public.who_global_data VALUES (10575, 0, 3172, 0, 16, 92, 146);
INSERT INTO public.who_global_data VALUES (10576, 47, 3219, 2, 18, 104, 146);
INSERT INTO public.who_global_data VALUES (10577, 0, 3219, 0, 18, 259, 146);
INSERT INTO public.who_global_data VALUES (10578, 0, 3219, 0, 18, 273, 146);
INSERT INTO public.who_global_data VALUES (10579, 0, 3219, 0, 18, 134, 146);
INSERT INTO public.who_global_data VALUES (10580, 1820, 5039, 2, 20, 160, 146);
INSERT INTO public.who_global_data VALUES (10581, 0, 5039, 0, 20, 183, 146);
INSERT INTO public.who_global_data VALUES (10582, 0, 5039, 0, 20, 249, 146);
INSERT INTO public.who_global_data VALUES (10583, 203, 5242, 0, 20, 230, 146);
INSERT INTO public.who_global_data VALUES (10584, 0, 5242, 0, 20, 76, 146);
INSERT INTO public.who_global_data VALUES (10585, 0, 5242, 0, 20, 379, 146);
INSERT INTO public.who_global_data VALUES (10586, 0, 5242, 0, 20, 110, 146);
INSERT INTO public.who_global_data VALUES (10587, 0, 5242, 0, 20, 188, 146);
INSERT INTO public.who_global_data VALUES (10588, 367, 5609, 1, 21, 51, 146);
INSERT INTO public.who_global_data VALUES (10589, 0, 5609, 0, 21, 43, 146);
INSERT INTO public.who_global_data VALUES (10590, 0, 5609, 0, 21, 331, 146);
INSERT INTO public.who_global_data VALUES (10591, 314, 5923, 0, 21, 179, 146);
INSERT INTO public.who_global_data VALUES (10592, 0, 5923, 0, 21, 326, 146);
INSERT INTO public.who_global_data VALUES (10593, 0, 5923, 0, 21, 258, 146);
INSERT INTO public.who_global_data VALUES (10594, 0, 5923, 0, 21, 75, 146);
INSERT INTO public.who_global_data VALUES (10595, 360, 6283, 0, 21, 17, 146);
INSERT INTO public.who_global_data VALUES (10596, 0, 6283, 0, 21, 153, 146);
INSERT INTO public.who_global_data VALUES (10597, 359, 6642, 3, 24, 121, 146);
INSERT INTO public.who_global_data VALUES (10598, 0, 6642, 0, 24, 182, 146);
INSERT INTO public.who_global_data VALUES (10599, 0, 6642, 0, 24, 262, 146);
INSERT INTO public.who_global_data VALUES (10600, 0, 6642, 0, 24, 221, 146);
INSERT INTO public.who_global_data VALUES (10601, 0, 6642, 0, 24, 248, 146);
INSERT INTO public.who_global_data VALUES (10602, 0, 6642, 0, 24, 350, 146);
INSERT INTO public.who_global_data VALUES (10603, 0, 6642, 0, 24, 195, 146);
INSERT INTO public.who_global_data VALUES (10604, 1193, 7835, 3, 27, 341, 146);
INSERT INTO public.who_global_data VALUES (10605, 0, 7835, 0, 27, 41, 146);
INSERT INTO public.who_global_data VALUES (10606, 0, 7835, 0, 27, 234, 146);
INSERT INTO public.who_global_data VALUES (10607, 0, 7835, 0, 27, 146, 146);
INSERT INTO public.who_global_data VALUES (10608, 0, 7835, 0, 27, 123, 146);
INSERT INTO public.who_global_data VALUES (10609, 0, 7835, 0, 27, 45, 146);
INSERT INTO public.who_global_data VALUES (10610, 0, 7835, 0, 27, 218, 146);
INSERT INTO public.who_global_data VALUES (10611, 0, 7835, 0, 27, 7, 146);
INSERT INTO public.who_global_data VALUES (10612, 390, 8225, 0, 27, 236, 146);
INSERT INTO public.who_global_data VALUES (10613, 0, 8225, 0, 27, 252, 146);
INSERT INTO public.who_global_data VALUES (10614, 0, 8225, 0, 27, 244, 146);
INSERT INTO public.who_global_data VALUES (10615, 0, 8225, 0, 27, 355, 146);
INSERT INTO public.who_global_data VALUES (10616, 878, 9103, 2, 29, 103, 146);
INSERT INTO public.who_global_data VALUES (10617, 0, 9103, 0, 29, 68, 146);
INSERT INTO public.who_global_data VALUES (10618, 491, 9594, 2, 31, 47, 146);
INSERT INTO public.who_global_data VALUES (10619, 0, 9594, 0, 31, 23, 146);
INSERT INTO public.who_global_data VALUES (10620, 0, 9594, 0, 31, 264, 146);
INSERT INTO public.who_global_data VALUES (10621, 0, 9594, 0, 31, 332, 146);
INSERT INTO public.who_global_data VALUES (10622, 0, 9594, 0, 31, 228, 146);
INSERT INTO public.who_global_data VALUES (10623, 398, 9992, 0, 31, 334, 146);
INSERT INTO public.who_global_data VALUES (10624, 0, 9992, 0, 31, 318, 146);
INSERT INTO public.who_global_data VALUES (10625, 0, 9992, 0, 31, 349, 146);
INSERT INTO public.who_global_data VALUES (10626, 0, 9992, 0, 31, 74, 146);
INSERT INTO public.who_global_data VALUES (10627, 0, 9992, 0, 31, 15, 146);
INSERT INTO public.who_global_data VALUES (10628, 0, 9992, 0, 31, 155, 146);
INSERT INTO public.who_global_data VALUES (10629, 0, 9992, 0, 31, 201, 146);
INSERT INTO public.who_global_data VALUES (10630, 0, 9992, 0, 31, 5, 146);
INSERT INTO public.who_global_data VALUES (10631, 0, 9992, 0, 31, 220, 146);
INSERT INTO public.who_global_data VALUES (10632, 0, 9992, 0, 31, 330, 146);
INSERT INTO public.who_global_data VALUES (10633, 0, 9992, 0, 31, 269, 146);
INSERT INTO public.who_global_data VALUES (10634, 0, 9992, 0, 31, 27, 146);
INSERT INTO public.who_global_data VALUES (10635, 1225, 11217, 3, 34, 107, 146);
INSERT INTO public.who_global_data VALUES (10636, 314, 11531, 0, 34, 61, 146);
INSERT INTO public.who_global_data VALUES (10637, 527, 12058, 0, 34, 376, 146);
INSERT INTO public.who_global_data VALUES (10638, 0, 12058, 0, 34, 63, 146);
INSERT INTO public.who_global_data VALUES (10639, 0, 12058, 0, 34, 129, 146);
INSERT INTO public.who_global_data VALUES (10640, 443, 12501, 3, 37, 151, 146);
INSERT INTO public.who_global_data VALUES (10641, 0, 12501, 0, 37, 363, 146);
INSERT INTO public.who_global_data VALUES (10642, 0, 12501, 0, 37, 165, 146);
INSERT INTO public.who_global_data VALUES (10643, 0, 12501, 0, 37, 177, 146);
INSERT INTO public.who_global_data VALUES (10644, 372, 12873, 1, 38, 213, 146);
INSERT INTO public.who_global_data VALUES (10645, 0, 12873, 0, 38, 132, 146);
INSERT INTO public.who_global_data VALUES (10646, 0, 12873, 0, 38, 77, 146);
INSERT INTO public.who_global_data VALUES (10647, 0, 12873, 0, 38, 189, 146);
INSERT INTO public.who_global_data VALUES (10648, 0, 12873, 0, 38, 292, 146);
INSERT INTO public.who_global_data VALUES (10649, 0, 12873, 0, 38, 24, 146);
INSERT INTO public.who_global_data VALUES (10650, 480, 13353, 0, 38, 125, 146);
INSERT INTO public.who_global_data VALUES (10651, 0, 13353, 0, 38, 31, 146);
INSERT INTO public.who_global_data VALUES (10652, 0, 13353, 0, 38, 168, 146);
INSERT INTO public.who_global_data VALUES (10653, 269, 13622, 0, 38, 283, 146);
INSERT INTO public.who_global_data VALUES (10654, 0, 13622, 0, 38, 69, 146);
INSERT INTO public.who_global_data VALUES (10655, 0, 13622, 0, 38, 85, 146);
INSERT INTO public.who_global_data VALUES (10656, 0, 13622, 0, 38, 11, 146);
INSERT INTO public.who_global_data VALUES (10657, 0, 13622, 0, 38, 40, 146);
INSERT INTO public.who_global_data VALUES (10658, 403, 14025, 2, 40, 256, 146);
INSERT INTO public.who_global_data VALUES (10659, 0, 14025, 0, 40, 2, 146);
INSERT INTO public.who_global_data VALUES (10660, 0, 14025, 0, 40, 70, 146);
INSERT INTO public.who_global_data VALUES (10661, 0, 14025, 0, 40, 371, 146);
INSERT INTO public.who_global_data VALUES (10662, 780, 14805, 2, 42, 257, 146);
INSERT INTO public.who_global_data VALUES (10663, 0, 14805, 0, 42, 312, 146);
INSERT INTO public.who_global_data VALUES (10664, 0, 14805, 0, 42, 370, 146);
INSERT INTO public.who_global_data VALUES (10665, 0, 14805, 0, 42, 365, 146);
INSERT INTO public.who_global_data VALUES (10666, 0, 14805, 0, 42, 124, 146);
INSERT INTO public.who_global_data VALUES (10667, 635, 15440, 3, 45, 251, 146);
INSERT INTO public.who_global_data VALUES (10668, 611, 16051, 3, 48, 375, 146);
INSERT INTO public.who_global_data VALUES (10669, 0, 16051, 0, 48, 227, 146);
INSERT INTO public.who_global_data VALUES (10670, 0, 16051, 0, 48, 344, 146);
INSERT INTO public.who_global_data VALUES (10671, 0, 16051, 0, 48, 267, 146);
INSERT INTO public.who_global_data VALUES (10672, 0, 16051, 0, 48, 36, 146);
INSERT INTO public.who_global_data VALUES (10673, 0, 16051, 0, 48, 276, 146);
INSERT INTO public.who_global_data VALUES (10676, 0, 0, 0, 0, 99, 71);
INSERT INTO public.who_global_data VALUES (10677, 0, 0, 0, 0, 261, 71);
INSERT INTO public.who_global_data VALUES (10678, 0, 0, 0, 0, 364, 71);
INSERT INTO public.who_global_data VALUES (10679, 0, 0, 0, 0, 133, 71);
INSERT INTO public.who_global_data VALUES (10680, 0, 0, 0, 0, 111, 71);
INSERT INTO public.who_global_data VALUES (10681, 0, 0, 0, 0, 301, 71);
INSERT INTO public.who_global_data VALUES (10682, 0, 0, 0, 0, 209, 71);
INSERT INTO public.who_global_data VALUES (10683, 0, 0, 0, 0, 141, 71);
INSERT INTO public.who_global_data VALUES (10684, 0, 0, 0, 0, 22, 71);
INSERT INTO public.who_global_data VALUES (10685, 0, 0, 0, 0, 73, 71);
INSERT INTO public.who_global_data VALUES (10686, 0, 0, 0, 0, 313, 71);
INSERT INTO public.who_global_data VALUES (10687, 0, 0, 0, 0, 71, 71);
INSERT INTO public.who_global_data VALUES (10688, 0, 0, 0, 0, 78, 71);
INSERT INTO public.who_global_data VALUES (10689, 0, 0, 0, 0, 204, 71);
INSERT INTO public.who_global_data VALUES (10690, 0, 0, 0, 0, 194, 71);
INSERT INTO public.who_global_data VALUES (10691, 0, 0, 0, 0, 347, 71);
INSERT INTO public.who_global_data VALUES (10692, 0, 0, 0, 0, 49, 71);
INSERT INTO public.who_global_data VALUES (10693, 0, 0, 0, 0, 143, 71);
INSERT INTO public.who_global_data VALUES (10694, 0, 0, 0, 0, 217, 71);
INSERT INTO public.who_global_data VALUES (10695, 0, 0, 0, 0, 223, 71);
INSERT INTO public.who_global_data VALUES (10696, 0, 0, 0, 0, 243, 71);
INSERT INTO public.who_global_data VALUES (10697, 0, 0, 0, 0, 254, 71);
INSERT INTO public.who_global_data VALUES (10698, 0, 0, 0, 0, 308, 71);
INSERT INTO public.who_global_data VALUES (10699, 0, 0, 0, 0, 173, 71);
INSERT INTO public.who_global_data VALUES (10700, 0, 0, 0, 0, 87, 71);
INSERT INTO public.who_global_data VALUES (10701, 0, 0, 0, 0, 67, 71);
INSERT INTO public.who_global_data VALUES (10702, 0, 0, 0, 0, 65, 71);
INSERT INTO public.who_global_data VALUES (10703, 0, 0, 0, 0, 174, 71);
INSERT INTO public.who_global_data VALUES (10704, 0, 0, 0, 0, 57, 71);
INSERT INTO public.who_global_data VALUES (10705, 0, 0, 0, 0, 369, 71);
INSERT INTO public.who_global_data VALUES (10706, 0, 0, 0, 0, 161, 71);
INSERT INTO public.who_global_data VALUES (10707, 0, 0, 0, 0, 250, 71);
INSERT INTO public.who_global_data VALUES (10708, 0, 0, 0, 0, 152, 71);
INSERT INTO public.who_global_data VALUES (10709, 0, 0, 0, 0, 300, 71);
INSERT INTO public.who_global_data VALUES (10710, 0, 0, 0, 0, 320, 71);
INSERT INTO public.who_global_data VALUES (10711, 0, 0, 0, 0, 277, 71);
INSERT INTO public.who_global_data VALUES (10712, 0, 0, 0, 0, 192, 71);
INSERT INTO public.who_global_data VALUES (10713, 0, 0, 0, 0, 278, 71);
INSERT INTO public.who_global_data VALUES (10714, 0, 0, 0, 0, 265, 71);
INSERT INTO public.who_global_data VALUES (10715, 0, 0, 0, 0, 120, 71);
INSERT INTO public.who_global_data VALUES (10716, 0, 0, 0, 0, 82, 71);
INSERT INTO public.who_global_data VALUES (10717, 0, 0, 0, 0, 310, 71);
INSERT INTO public.who_global_data VALUES (10718, 0, 0, 0, 0, 260, 71);
INSERT INTO public.who_global_data VALUES (10719, 0, 0, 0, 0, 162, 71);
INSERT INTO public.who_global_data VALUES (10720, 0, 0, 0, 0, 368, 71);
INSERT INTO public.who_global_data VALUES (10721, 0, 0, 0, 0, 105, 71);
INSERT INTO public.who_global_data VALUES (10722, 0, 0, 0, 0, 39, 71);
INSERT INTO public.who_global_data VALUES (10723, 0, 0, 0, 0, 62, 71);
INSERT INTO public.who_global_data VALUES (10724, 0, 0, 0, 0, 3, 71);
INSERT INTO public.who_global_data VALUES (10725, 0, 0, 0, 0, 247, 71);
INSERT INTO public.who_global_data VALUES (10726, 0, 0, 0, 0, 306, 71);
INSERT INTO public.who_global_data VALUES (10727, 0, 0, 0, 0, 303, 71);
INSERT INTO public.who_global_data VALUES (10728, 0, 0, 0, 0, 337, 71);
INSERT INTO public.who_global_data VALUES (10729, 0, 0, 0, 0, 241, 71);
INSERT INTO public.who_global_data VALUES (10730, 5, 5, 0, 0, 116, 71);
INSERT INTO public.who_global_data VALUES (10731, 0, 5, 0, 0, 91, 71);
INSERT INTO public.who_global_data VALUES (10732, 0, 5, 0, 0, 81, 71);
INSERT INTO public.who_global_data VALUES (10733, 0, 5, 0, 0, 64, 71);
INSERT INTO public.who_global_data VALUES (10734, 1, 6, 0, 0, 159, 71);
INSERT INTO public.who_global_data VALUES (10735, 0, 6, 0, 0, 185, 71);
INSERT INTO public.who_global_data VALUES (10736, 0, 6, 0, 0, 55, 71);
INSERT INTO public.who_global_data VALUES (10737, 1, 7, 0, 0, 340, 71);
INSERT INTO public.who_global_data VALUES (10738, 4, 11, 0, 0, 346, 71);
INSERT INTO public.who_global_data VALUES (10739, 1, 12, 0, 0, 279, 71);
INSERT INTO public.who_global_data VALUES (10740, 11, 23, 0, 0, 80, 71);
INSERT INTO public.who_global_data VALUES (10741, 0, 23, 0, 0, 321, 71);
INSERT INTO public.who_global_data VALUES (10742, 6, 29, 0, 0, 29, 71);
INSERT INTO public.who_global_data VALUES (10743, 0, 29, 0, 0, 202, 71);
INSERT INTO public.who_global_data VALUES (10744, 9, 38, 0, 0, 362, 71);
INSERT INTO public.who_global_data VALUES (10745, 18, 56, 0, 0, 140, 71);
INSERT INTO public.who_global_data VALUES (10746, 46, 102, 0, 0, 211, 71);
INSERT INTO public.who_global_data VALUES (10747, 23, 125, 0, 0, 353, 71);
INSERT INTO public.who_global_data VALUES (10748, 0, 125, 0, 0, 19, 71);
INSERT INTO public.who_global_data VALUES (10749, 79, 204, 0, 0, 176, 71);
INSERT INTO public.who_global_data VALUES (10750, 34, 238, 0, 0, 373, 71);
INSERT INTO public.who_global_data VALUES (10751, 57, 295, 1, 1, 46, 71);
INSERT INTO public.who_global_data VALUES (10752, 133, 428, 3, 4, 42, 71);
INSERT INTO public.who_global_data VALUES (10753, 193, 621, 0, 4, 316, 71);
INSERT INTO public.who_global_data VALUES (10754, 283, 904, 7, 11, 299, 71);
INSERT INTO public.who_global_data VALUES (10755, 0, 904, 0, 11, 329, 71);
INSERT INTO public.who_global_data VALUES (10756, 0, 904, 0, 11, 171, 71);
INSERT INTO public.who_global_data VALUES (10757, 1297, 2201, 35, 46, 127, 71);
INSERT INTO public.who_global_data VALUES (10758, 0, 2201, 0, 46, 167, 71);
INSERT INTO public.who_global_data VALUES (10759, 232, 2433, 11, 57, 325, 71);
INSERT INTO public.who_global_data VALUES (10760, 0, 2433, 0, 57, 158, 71);
INSERT INTO public.who_global_data VALUES (10761, 482, 2915, 20, 77, 170, 71);
INSERT INTO public.who_global_data VALUES (10762, 502, 3417, 15, 92, 35, 71);
INSERT INTO public.who_global_data VALUES (10763, 487, 3904, 22, 114, 242, 71);
INSERT INTO public.who_global_data VALUES (10764, 352, 4256, 22, 136, 112, 71);
INSERT INTO public.who_global_data VALUES (10765, 323, 4579, 23, 159, 358, 71);
INSERT INTO public.who_global_data VALUES (10766, 1138, 5717, 42, 201, 32, 71);
INSERT INTO public.who_global_data VALUES (10767, 1119, 6836, 40, 241, 193, 71);
INSERT INTO public.who_global_data VALUES (10768, 1074, 7910, 58, 299, 305, 71);
INSERT INTO public.who_global_data VALUES (10769, 1146, 9056, 60, 359, 333, 71);
INSERT INTO public.who_global_data VALUES (10770, 1222, 10278, 73, 432, 210, 71);
INSERT INTO public.who_global_data VALUES (10771, 852, 11130, 54, 486, 268, 71);
INSERT INTO public.who_global_data VALUES (10772, 926, 12056, 67, 553, 304, 71);
INSERT INTO public.who_global_data VALUES (10773, 1661, 13717, 114, 667, 280, 71);
INSERT INTO public.who_global_data VALUES (10774, 2210, 15927, 133, 800, 172, 71);
INSERT INTO public.who_global_data VALUES (10775, 1930, 17857, 141, 941, 339, 71);
INSERT INTO public.who_global_data VALUES (10776, 1781, 19638, 115, 1056, 48, 71);
INSERT INTO public.who_global_data VALUES (10777, 1089, 20727, 68, 1124, 275, 71);
INSERT INTO public.who_global_data VALUES (10778, 1442, 22169, 99, 1223, 14, 71);
INSERT INTO public.who_global_data VALUES (10779, 1261, 23430, 105, 1328, 222, 71);
INSERT INTO public.who_global_data VALUES (10780, 1832, 25262, 204, 1532, 164, 71);
INSERT INTO public.who_global_data VALUES (10781, 3058, 28320, 204, 1736, 336, 71);
INSERT INTO public.who_global_data VALUES (10782, 2105, 30425, 188, 1924, 203, 71);
INSERT INTO public.who_global_data VALUES (10783, 3257, 33682, 217, 2141, 59, 71);
INSERT INTO public.who_global_data VALUES (10784, 2917, 36599, 206, 2347, 328, 71);
INSERT INTO public.who_global_data VALUES (10785, 2055, 38654, 115, 2462, 10, 71);
INSERT INTO public.who_global_data VALUES (10786, 1927, 40581, 113, 2575, 216, 71);
INSERT INTO public.who_global_data VALUES (10787, 2498, 43079, 166, 2741, 307, 71);
INSERT INTO public.who_global_data VALUES (10788, 2678, 45757, 165, 2906, 207, 71);
INSERT INTO public.who_global_data VALUES (10789, 3735, 49492, 407, 3313, 18, 71);
INSERT INTO public.who_global_data VALUES (10790, 3503, 52995, 357, 3670, 374, 71);
INSERT INTO public.who_global_data VALUES (10791, 5514, 58509, 346, 4016, 114, 71);
INSERT INTO public.who_global_data VALUES (10792, 3379, 61888, 189, 4205, 319, 71);
INSERT INTO public.who_global_data VALUES (10793, 4613, 66501, 338, 4543, 295, 71);
INSERT INTO public.who_global_data VALUES (10794, 5385, 71886, 474, 5017, 175, 71);
INSERT INTO public.who_global_data VALUES (10795, 6276, 78162, 449, 5466, 139, 71);
INSERT INTO public.who_global_data VALUES (10796, 7218, 85380, 435, 5901, 233, 71);
INSERT INTO public.who_global_data VALUES (10797, 6209, 91589, 428, 6329, 84, 71);
INSERT INTO public.who_global_data VALUES (10798, 4970, 96559, 421, 6750, 287, 71);
INSERT INTO public.who_global_data VALUES (10799, 4588, 101147, 275, 7025, 8, 71);
INSERT INTO public.who_global_data VALUES (10800, 6633, 107780, 296, 7321, 246, 71);
INSERT INTO public.who_global_data VALUES (10801, 0, 0, 0, 0, 194, 56);
INSERT INTO public.who_global_data VALUES (10802, 6935, 114715, 600, 7921, 266, 71);
INSERT INTO public.who_global_data VALUES (10803, 10503, 125218, 615, 8536, 178, 71);
INSERT INTO public.who_global_data VALUES (10804, 9888, 135106, 610, 9146, 109, 71);
INSERT INTO public.who_global_data VALUES (10805, 10222, 145328, 751, 9897, 327, 71);
INSERT INTO public.who_global_data VALUES (10806, 10611, 155939, 730, 10627, 324, 71);
INSERT INTO public.who_global_data VALUES (10807, 6760, 162699, 496, 11123, 288, 71);
INSERT INTO public.who_global_data VALUES (10808, 5632, 168331, 396, 11519, 317, 71);
INSERT INTO public.who_global_data VALUES (10809, 9258, 177589, 881, 12400, 240, 71);
INSERT INTO public.who_global_data VALUES (10810, 11385, 188974, 749, 13149, 1, 71);
INSERT INTO public.who_global_data VALUES (10811, 13944, 202918, 844, 13993, 206, 71);
INSERT INTO public.who_global_data VALUES (10812, 15305, 218223, 824, 14817, 108, 71);
INSERT INTO public.who_global_data VALUES (10813, 14919, 233142, 816, 15633, 215, 71);
INSERT INTO public.who_global_data VALUES (10814, 7938, 241080, 485, 16118, 88, 71);
INSERT INTO public.who_global_data VALUES (10815, 13140, 254220, 674, 16792, 282, 71);
INSERT INTO public.who_global_data VALUES (10816, 17408, 271628, 1179, 17971, 180, 71);
INSERT INTO public.who_global_data VALUES (10817, 19951, 291579, 888, 18859, 232, 71);
INSERT INTO public.who_global_data VALUES (10818, 18508, 310087, 1188, 20047, 58, 71);
INSERT INTO public.who_global_data VALUES (10819, 20803, 330890, 1001, 21048, 274, 71);
INSERT INTO public.who_global_data VALUES (10820, 16508, 347398, 965, 22013, 205, 71);
INSERT INTO public.who_global_data VALUES (10821, 15813, 363211, 653, 22666, 187, 71);
INSERT INTO public.who_global_data VALUES (10822, 11687, 374898, 807, 23473, 184, 71);
INSERT INTO public.who_global_data VALUES (10823, 16324, 391222, 1039, 24512, 147, 71);
INSERT INTO public.who_global_data VALUES (10824, 20599, 411821, 1086, 25598, 294, 71);
INSERT INTO public.who_global_data VALUES (10825, 26417, 438238, 1156, 26754, 34, 71);
INSERT INTO public.who_global_data VALUES (10826, 26928, 465166, 1124, 27878, 101, 71);
INSERT INTO public.who_global_data VALUES (10827, 33274, 498440, 956, 28834, 208, 71);
INSERT INTO public.who_global_data VALUES (10828, 16409, 514849, 480, 29314, 380, 71);
INSERT INTO public.who_global_data VALUES (10829, 11598, 526447, 623, 29937, 271, 71);
INSERT INTO public.who_global_data VALUES (10830, 28936, 555383, 1262, 31199, 219, 71);
INSERT INTO public.who_global_data VALUES (10831, 28633, 584016, 1349, 32548, 54, 71);
INSERT INTO public.who_global_data VALUES (10832, 30925, 614941, 1473, 34021, 361, 71);
INSERT INTO public.who_global_data VALUES (10833, 30830, 645771, 1005, 35026, 214, 71);
INSERT INTO public.who_global_data VALUES (10834, 27075, 672846, 904, 35930, 199, 71);
INSERT INTO public.who_global_data VALUES (10835, 18912, 691758, 525, 36455, 335, 71);
INSERT INTO public.who_global_data VALUES (10836, 15654, 707412, 679, 37134, 95, 71);
INSERT INTO public.who_global_data VALUES (10837, 32091, 739503, 1272, 38406, 6, 71);
INSERT INTO public.who_global_data VALUES (10838, 32913, 772416, 1274, 39680, 102, 71);
INSERT INTO public.who_global_data VALUES (10839, 30412, 802828, 1239, 40919, 291, 71);
INSERT INTO public.who_global_data VALUES (10840, 25982, 828810, 909, 41828, 118, 71);
INSERT INTO public.who_global_data VALUES (10841, 21704, 850514, 892, 42720, 311, 71);
INSERT INTO public.who_global_data VALUES (10842, 17110, 867624, 612, 43332, 357, 71);
INSERT INTO public.who_global_data VALUES (10843, 20647, 888271, 627, 43959, 135, 71);
INSERT INTO public.who_global_data VALUES (10844, 34918, 923189, 1282, 45241, 263, 71);
INSERT INTO public.who_global_data VALUES (10845, 32188, 955377, 1269, 46510, 290, 71);
INSERT INTO public.who_global_data VALUES (10846, 22765, 978142, 1238, 47748, 122, 71);
INSERT INTO public.who_global_data VALUES (10847, 54771, 1032913, 1206, 48954, 113, 71);
INSERT INTO public.who_global_data VALUES (10848, 34666, 1067579, 1022, 49976, 144, 71);
INSERT INTO public.who_global_data VALUES (10849, 17459, 1085038, 641, 50617, 196, 71);
INSERT INTO public.who_global_data VALUES (10850, 21432, 1106470, 654, 51271, 12, 71);
INSERT INTO public.who_global_data VALUES (10851, 39436, 1145906, 1374, 52645, 156, 71);
INSERT INTO public.who_global_data VALUES (10852, 42725, 1188631, 1185, 53830, 345, 71);
INSERT INTO public.who_global_data VALUES (10853, 39483, 1228114, 1141, 54971, 30, 71);
INSERT INTO public.who_global_data VALUES (10854, 46860, 1274974, 990, 55961, 289, 71);
INSERT INTO public.who_global_data VALUES (10855, 38693, 1313667, 1109, 57070, 26, 71);
INSERT INTO public.who_global_data VALUES (10856, 30476, 1344143, 552, 57622, 367, 71);
INSERT INTO public.who_global_data VALUES (10857, 24052, 1368195, 692, 58314, 86, 71);
INSERT INTO public.who_global_data VALUES (10858, 33846, 1402041, 1280, 59594, 98, 71);
INSERT INTO public.who_global_data VALUES (10859, 46712, 1448753, 1038, 60632, 323, 71);
INSERT INTO public.who_global_data VALUES (10860, 48105, 1496858, 1252, 61884, 348, 71);
INSERT INTO public.who_global_data VALUES (10861, 42223, 1539081, 1290, 63174, 272, 71);
INSERT INTO public.who_global_data VALUES (10862, 37923, 1577004, 1091, 64265, 16, 71);
INSERT INTO public.who_global_data VALUES (10863, 26051, 1603055, 602, 64867, 229, 71);
INSERT INTO public.who_global_data VALUES (10864, 20229, 1623284, 620, 65487, 238, 71);
INSERT INTO public.who_global_data VALUES (10865, 45305, 1668589, 1254, 66741, 130, 71);
INSERT INTO public.who_global_data VALUES (10866, 44571, 1713160, 1223, 67964, 352, 71);
INSERT INTO public.who_global_data VALUES (10867, 42619, 1755779, 1220, 69184, 354, 71);
INSERT INTO public.who_global_data VALUES (10868, 45048, 1800827, 1214, 70398, 33, 71);
INSERT INTO public.who_global_data VALUES (10869, 39023, 1839850, 1071, 71469, 296, 71);
INSERT INTO public.who_global_data VALUES (10870, 24831, 1864681, 631, 72100, 117, 71);
INSERT INTO public.who_global_data VALUES (10871, 20286, 1884967, 733, 72833, 154, 71);
INSERT INTO public.who_global_data VALUES (10872, 41857, 1926824, 1300, 74133, 235, 71);
INSERT INTO public.who_global_data VALUES (10873, 39924, 1966748, 1233, 75366, 315, 71);
INSERT INTO public.who_global_data VALUES (10874, 45403, 2012151, 1322, 76688, 245, 71);
INSERT INTO public.who_global_data VALUES (10875, 34177, 2046328, 1163, 77851, 115, 71);
INSERT INTO public.who_global_data VALUES (10876, 28532, 2074860, 921, 78772, 9, 71);
INSERT INTO public.who_global_data VALUES (10877, 23529, 2098389, 716, 79488, 338, 71);
INSERT INTO public.who_global_data VALUES (10878, 20257, 2118646, 632, 80120, 119, 71);
INSERT INTO public.who_global_data VALUES (10879, 41008, 2159654, 1367, 81487, 163, 71);
INSERT INTO public.who_global_data VALUES (10880, 67860, 2227514, 1284, 82771, 190, 71);
INSERT INTO public.who_global_data VALUES (10881, 59961, 2287475, 1311, 84082, 83, 71);
INSERT INTO public.who_global_data VALUES (10883, 51147, 2394513, 1211, 86449, 53, 71);
INSERT INTO public.who_global_data VALUES (10884, 24578, 2419091, 555, 87004, 351, 71);
INSERT INTO public.who_global_data VALUES (10885, 23284, 2442375, 614, 87618, 28, 71);
INSERT INTO public.who_global_data VALUES (10886, 40816, 2483191, 921, 88539, 66, 71);
INSERT INTO public.who_global_data VALUES (10887, 69074, 2552265, 1595, 90134, 60, 71);
INSERT INTO public.who_global_data VALUES (10888, 57837, 2610102, 1129, 91263, 157, 71);
INSERT INTO public.who_global_data VALUES (10889, 52383, 2662485, 1212, 92475, 237, 71);
INSERT INTO public.who_global_data VALUES (10890, 45392, 2707877, 1088, 93563, 212, 71);
INSERT INTO public.who_global_data VALUES (10891, 25800, 2733677, 541, 94104, 131, 71);
INSERT INTO public.who_global_data VALUES (10892, 16641, 2750318, 561, 94665, 166, 71);
INSERT INTO public.who_global_data VALUES (10893, 51603, 2801921, 1154, 95819, 72, 71);
INSERT INTO public.who_global_data VALUES (10894, 57152, 2859073, 1437, 97256, 25, 71);
INSERT INTO public.who_global_data VALUES (10895, 53139, 2912212, 1237, 98493, 186, 71);
INSERT INTO public.who_global_data VALUES (10896, 50230, 2962442, 1079, 99572, 126, 71);
INSERT INTO public.who_global_data VALUES (10897, 49970, 3012412, 905, 100477, 286, 71);
INSERT INTO public.who_global_data VALUES (10898, 23010, 3035422, 572, 101049, 56, 71);
INSERT INTO public.who_global_data VALUES (10899, 22048, 3057470, 703, 101752, 94, 71);
INSERT INTO public.who_global_data VALUES (10900, 52160, 3109630, 1274, 103026, 100, 71);
INSERT INTO public.who_global_data VALUES (10901, 55155, 3164785, 1175, 104201, 79, 71);
INSERT INTO public.who_global_data VALUES (10902, 60091, 3224876, 1262, 105463, 298, 71);
INSERT INTO public.who_global_data VALUES (10903, 50644, 3275520, 1060, 106523, 38, 71);
INSERT INTO public.who_global_data VALUES (10904, 41576, 3317096, 709, 107232, 231, 71);
INSERT INTO public.who_global_data VALUES (10905, 23101, 3340197, 620, 107852, 90, 71);
INSERT INTO public.who_global_data VALUES (10906, 19373, 3359570, 684, 108536, 128, 71);
INSERT INTO public.who_global_data VALUES (10907, 47784, 3407354, 1352, 109888, 343, 71);
INSERT INTO public.who_global_data VALUES (10908, 49298, 3456652, 1212, 111100, 302, 71);
INSERT INTO public.who_global_data VALUES (10909, 45323, 3501975, 1204, 112304, 360, 71);
INSERT INTO public.who_global_data VALUES (10910, 30355, 3532330, 1054, 113358, 96, 71);
INSERT INTO public.who_global_data VALUES (10911, 50032, 3582362, 892, 114250, 145, 71);
INSERT INTO public.who_global_data VALUES (10912, 23421, 3605783, 494, 114744, 253, 71);
INSERT INTO public.who_global_data VALUES (10913, 17078, 3622861, 565, 115309, 89, 71);
INSERT INTO public.who_global_data VALUES (10914, 47134, 3669995, 1271, 116580, 52, 71);
INSERT INTO public.who_global_data VALUES (10915, 47161, 3717156, 1085, 117665, 93, 71);
INSERT INTO public.who_global_data VALUES (10916, 44235, 3761391, 984, 118649, 297, 71);
INSERT INTO public.who_global_data VALUES (10917, 43412, 3804803, 855, 119504, 20, 71);
INSERT INTO public.who_global_data VALUES (10918, 41350, 3846153, 958, 120462, 21, 71);
INSERT INTO public.who_global_data VALUES (10919, 16158, 3862311, 366, 120828, 149, 71);
INSERT INTO public.who_global_data VALUES (10920, 45961, 3908272, 553, 121381, 150, 71);
INSERT INTO public.who_global_data VALUES (10921, 42659, 3950931, 1215, 122596, 239, 71);
INSERT INTO public.who_global_data VALUES (10922, 46934, 3997865, 1184, 123780, 138, 71);
INSERT INTO public.who_global_data VALUES (10923, 43773, 4041638, 834, 124614, 137, 71);
INSERT INTO public.who_global_data VALUES (10924, 51194, 4092832, 907, 125521, 97, 71);
INSERT INTO public.who_global_data VALUES (10925, 30168, 4123000, 682, 126203, 293, 71);
INSERT INTO public.who_global_data VALUES (10926, 14521, 4137521, 447, 126650, 148, 71);
INSERT INTO public.who_global_data VALUES (10927, 10273, 4147794, 310, 126960, 191, 71);
INSERT INTO public.who_global_data VALUES (10928, 14279, 4162073, 504, 127464, 281, 71);
INSERT INTO public.who_global_data VALUES (10929, 35816, 4197889, 1075, 128539, 50, 71);
INSERT INTO public.who_global_data VALUES (10930, 40557, 4238446, 983, 129522, 181, 71);
INSERT INTO public.who_global_data VALUES (10931, 43718, 4282164, 874, 130396, 37, 71);
INSERT INTO public.who_global_data VALUES (10932, 33523, 4315687, 814, 131210, 197, 71);
INSERT INTO public.who_global_data VALUES (10933, 14768, 4330455, 415, 131625, 4, 71);
INSERT INTO public.who_global_data VALUES (10934, 15155, 4345610, 381, 132006, 13, 71);
INSERT INTO public.who_global_data VALUES (10935, 36653, 4382263, 1113, 133119, 378, 71);
INSERT INTO public.who_global_data VALUES (10936, 36820, 4419083, 987, 134106, 342, 71);
INSERT INTO public.who_global_data VALUES (10937, 36303, 4455386, 829, 134935, 142, 71);
INSERT INTO public.who_global_data VALUES (10938, 39797, 4495183, 858, 135793, 356, 71);
INSERT INTO public.who_global_data VALUES (10939, 33057, 4528240, 739, 136532, 285, 71);
INSERT INTO public.who_global_data VALUES (10940, 16389, 4544629, 363, 136895, 359, 71);
INSERT INTO public.who_global_data VALUES (10941, 13439, 4558068, 377, 137272, 136, 71);
INSERT INTO public.who_global_data VALUES (10942, 33536, 4591604, 836, 138108, 377, 71);
INSERT INTO public.who_global_data VALUES (10943, 33281, 4624885, 869, 138977, 322, 71);
INSERT INTO public.who_global_data VALUES (10944, 32817, 4657702, 831, 139808, 169, 71);
INSERT INTO public.who_global_data VALUES (10945, 31911, 4689613, 729, 140537, 372, 71);
INSERT INTO public.who_global_data VALUES (10946, 28378, 4717991, 869, 141406, 270, 71);
INSERT INTO public.who_global_data VALUES (10947, 14318, 4732309, 335, 141741, 198, 71);
INSERT INTO public.who_global_data VALUES (10948, 13155, 4745464, 317, 142058, 224, 71);
INSERT INTO public.who_global_data VALUES (10949, 32058, 4777522, 863, 142921, 255, 71);
INSERT INTO public.who_global_data VALUES (10950, 33413, 4810935, 1031, 143952, 314, 71);
INSERT INTO public.who_global_data VALUES (10951, 36157, 4847092, 728, 144680, 44, 71);
INSERT INTO public.who_global_data VALUES (10952, 33431, 4880523, 708, 145388, 106, 71);
INSERT INTO public.who_global_data VALUES (10953, 26310, 4906833, 599, 145987, 200, 71);
INSERT INTO public.who_global_data VALUES (10954, 8456, 4915289, 365, 146352, 366, 71);
INSERT INTO public.who_global_data VALUES (10955, 11946, 4927235, 323, 146675, 309, 71);
INSERT INTO public.who_global_data VALUES (10956, 41906, 4969141, 819, 147494, 92, 71);
INSERT INTO public.who_global_data VALUES (10957, 31553, 5000694, 734, 148228, 104, 71);
INSERT INTO public.who_global_data VALUES (10958, 27750, 5028444, 729, 148957, 259, 71);
INSERT INTO public.who_global_data VALUES (10959, 27444, 5055888, 682, 149639, 273, 71);
INSERT INTO public.who_global_data VALUES (10960, 26749, 5082637, 559, 150198, 134, 71);
INSERT INTO public.who_global_data VALUES (10961, 12342, 5094979, 290, 150488, 160, 71);
INSERT INTO public.who_global_data VALUES (10962, 8429, 5103408, 201, 150689, 183, 71);
INSERT INTO public.who_global_data VALUES (10963, 10220, 5113628, 309, 150998, 249, 71);
INSERT INTO public.who_global_data VALUES (10964, 27235, 5140863, 749, 151747, 230, 71);
INSERT INTO public.who_global_data VALUES (10965, 28523, 5169386, 713, 152460, 76, 71);
INSERT INTO public.who_global_data VALUES (10966, 30914, 5200300, 754, 153214, 379, 71);
INSERT INTO public.who_global_data VALUES (10967, 24062, 5224362, 461, 153675, 110, 71);
INSERT INTO public.who_global_data VALUES (10968, 10982, 5235344, 230, 153905, 188, 71);
INSERT INTO public.who_global_data VALUES (10969, 15383, 5250727, 271, 154176, 51, 71);
INSERT INTO public.who_global_data VALUES (10970, 23227, 5273954, 661, 154837, 43, 71);
INSERT INTO public.who_global_data VALUES (10971, 24818, 5298772, 566, 155403, 331, 71);
INSERT INTO public.who_global_data VALUES (10972, 24858, 5323630, 497, 155900, 179, 71);
INSERT INTO public.who_global_data VALUES (10973, 30026, 5353656, 571, 156471, 326, 71);
INSERT INTO public.who_global_data VALUES (10974, 26979, 5380635, 432, 156903, 258, 71);
INSERT INTO public.who_global_data VALUES (10975, 13493, 5394128, 231, 157134, 75, 71);
INSERT INTO public.who_global_data VALUES (10976, 15726, 5409854, 263, 157397, 17, 71);
INSERT INTO public.who_global_data VALUES (10977, 29787, 5439641, 549, 157946, 153, 71);
INSERT INTO public.who_global_data VALUES (10978, 28629, 5468270, 510, 158456, 121, 71);
INSERT INTO public.who_global_data VALUES (10979, 26106, 5494376, 513, 158969, 182, 71);
INSERT INTO public.who_global_data VALUES (10980, 22282, 5516658, 508, 159477, 262, 71);
INSERT INTO public.who_global_data VALUES (10981, 18947, 5535605, 407, 159884, 221, 71);
INSERT INTO public.who_global_data VALUES (10982, 10100, 5545705, 190, 160074, 248, 71);
INSERT INTO public.who_global_data VALUES (10983, 8501, 5554206, 179, 160253, 350, 71);
INSERT INTO public.who_global_data VALUES (10984, 11843, 5566049, 243, 160496, 195, 71);
INSERT INTO public.who_global_data VALUES (10985, 23976, 5590025, 610, 161106, 341, 71);
INSERT INTO public.who_global_data VALUES (10986, 22294, 5612319, 630, 161736, 41, 71);
INSERT INTO public.who_global_data VALUES (10987, 18862, 5631181, 279, 162015, 234, 71);
INSERT INTO public.who_global_data VALUES (10988, 22380, 5653561, 254, 162269, 146, 71);
INSERT INTO public.who_global_data VALUES (10989, 10554, 5664115, 128, 162397, 123, 71);
INSERT INTO public.who_global_data VALUES (10990, 10917, 5675032, 231, 162628, 45, 71);
INSERT INTO public.who_global_data VALUES (10991, 25012, 5700044, 201, 162829, 218, 71);
INSERT INTO public.who_global_data VALUES (10992, 48331, 5748375, 544, 163373, 7, 71);
INSERT INTO public.who_global_data VALUES (10993, 33207, 5781582, 908, 164281, 236, 71);
INSERT INTO public.who_global_data VALUES (10994, 29070, 5810652, 456, 164737, 252, 71);
INSERT INTO public.who_global_data VALUES (10995, 38307, 5848959, 921, 165658, 244, 71);
INSERT INTO public.who_global_data VALUES (10996, 14134, 5863093, 140, 165798, 355, 71);
INSERT INTO public.who_global_data VALUES (10997, 13371, 5876464, 216, 166014, 103, 71);
INSERT INTO public.who_global_data VALUES (10998, 35294, 5911758, 685, 166699, 68, 71);
INSERT INTO public.who_global_data VALUES (10999, 34091, 5945849, 756, 167455, 47, 71);
INSERT INTO public.who_global_data VALUES (11000, 35918, 5981767, 606, 168061, 23, 71);
INSERT INTO public.who_global_data VALUES (11001, 38397, 6020164, 552, 168613, 264, 71);
INSERT INTO public.who_global_data VALUES (11002, 32622, 6052786, 376, 168989, 332, 71);
INSERT INTO public.who_global_data VALUES (11003, 18615, 6071401, 194, 169183, 228, 71);
INSERT INTO public.who_global_data VALUES (11004, 16207, 6087608, 302, 169485, 334, 71);
INSERT INTO public.who_global_data VALUES (11005, 31100, 6118708, 630, 170115, 318, 71);
INSERT INTO public.who_global_data VALUES (11006, 47898, 6166606, 654, 170769, 349, 71);
INSERT INTO public.who_global_data VALUES (11007, 37614, 6204220, 691, 171460, 74, 71);
INSERT INTO public.who_global_data VALUES (11008, 34130, 6238350, 514, 171974, 15, 71);
INSERT INTO public.who_global_data VALUES (11009, 51922, 6290272, 587, 172561, 155, 71);
INSERT INTO public.who_global_data VALUES (11010, 24468, 6314740, 272, 172833, 201, 71);
INSERT INTO public.who_global_data VALUES (11011, 21138, 6335878, 287, 173120, 5, 71);
INSERT INTO public.who_global_data VALUES (11012, 50909, 6386787, 697, 173817, 220, 71);
INSERT INTO public.who_global_data VALUES (11013, 49863, 6436650, 698, 174515, 330, 71);
INSERT INTO public.who_global_data VALUES (11014, 50434, 6487084, 755, 175270, 269, 71);
INSERT INTO public.who_global_data VALUES (11015, 46884, 6533968, 694, 175964, 27, 71);
INSERT INTO public.who_global_data VALUES (11016, 43209, 6577177, 664, 176628, 107, 71);
INSERT INTO public.who_global_data VALUES (11017, 26363, 6603540, 313, 176941, 61, 71);
INSERT INTO public.who_global_data VALUES (11018, 20371, 6623911, 376, 177317, 376, 71);
INSERT INTO public.who_global_data VALUES (11019, 51088, 6674999, 842, 178159, 63, 71);
INSERT INTO public.who_global_data VALUES (11020, 53453, 6728452, 836, 178995, 129, 71);
INSERT INTO public.who_global_data VALUES (11021, 53347, 6781799, 770, 179765, 151, 71);
INSERT INTO public.who_global_data VALUES (11022, 54428, 6836227, 672, 180437, 363, 71);
INSERT INTO public.who_global_data VALUES (11023, 43900, 6880127, 686, 181123, 165, 71);
INSERT INTO public.who_global_data VALUES (11024, 21825, 6901952, 279, 181402, 177, 71);
INSERT INTO public.who_global_data VALUES (11025, 25193, 6927145, 433, 181835, 213, 71);
INSERT INTO public.who_global_data VALUES (11026, 42889, 6970034, 964, 182799, 132, 71);
INSERT INTO public.who_global_data VALUES (11027, 70574, 7040608, 936, 183735, 77, 71);
INSERT INTO public.who_global_data VALUES (11028, 69826, 7110434, 1092, 184827, 189, 71);
INSERT INTO public.who_global_data VALUES (11029, 52544, 7162978, 823, 185650, 292, 71);
INSERT INTO public.who_global_data VALUES (11030, 50177, 7213155, 706, 186356, 24, 71);
INSERT INTO public.who_global_data VALUES (11031, 25445, 7238600, 408, 186764, 125, 71);
INSERT INTO public.who_global_data VALUES (11032, 25019, 7263619, 527, 187291, 31, 71);
INSERT INTO public.who_global_data VALUES (11033, 55202, 7318821, 968, 188259, 168, 71);
INSERT INTO public.who_global_data VALUES (11034, 46696, 7365517, 961, 189220, 283, 71);
INSERT INTO public.who_global_data VALUES (11035, 60076, 7425593, 786, 190006, 69, 71);
INSERT INTO public.who_global_data VALUES (11036, 22967, 7448560, 482, 190488, 85, 71);
INSERT INTO public.who_global_data VALUES (11037, 17246, 7465806, 307, 190795, 11, 71);
INSERT INTO public.who_global_data VALUES (11038, 18479, 7484285, 344, 191139, 40, 71);
INSERT INTO public.who_global_data VALUES (11039, 20548, 7504833, 431, 191570, 256, 71);
INSERT INTO public.who_global_data VALUES (11040, 58718, 7563551, 1111, 192681, 2, 71);
INSERT INTO public.who_global_data VALUES (11041, 55649, 7619200, 1194, 193875, 70, 71);
INSERT INTO public.who_global_data VALUES (11042, 56773, 7675973, 1074, 194949, 371, 71);
INSERT INTO public.who_global_data VALUES (11043, 24605, 7700578, 462, 195411, 257, 71);
INSERT INTO public.who_global_data VALUES (11044, 15827, 7716405, 314, 195725, 312, 71);
INSERT INTO public.who_global_data VALUES (11045, 17341, 7733746, 293, 196018, 370, 71);
INSERT INTO public.who_global_data VALUES (11046, 20006, 7753752, 543, 196561, 365, 71);
INSERT INTO public.who_global_data VALUES (11047, 56648, 7810400, 1171, 197732, 124, 71);
INSERT INTO public.who_global_data VALUES (11048, 63430, 7873830, 1242, 198974, 251, 71);
INSERT INTO public.who_global_data VALUES (11049, 87843, 7961673, 1524, 200498, 375, 71);
INSERT INTO public.who_global_data VALUES (11050, 52035, 8013708, 962, 201460, 227, 71);
INSERT INTO public.who_global_data VALUES (11051, 62290, 8075998, 1171, 202631, 344, 71);
INSERT INTO public.who_global_data VALUES (11052, 29792, 8105790, 469, 203100, 267, 71);
INSERT INTO public.who_global_data VALUES (11053, 25822, 8131612, 480, 203580, 36, 71);
INSERT INTO public.who_global_data VALUES (11054, 64025, 8195637, 1110, 204690, 276, 71);
INSERT INTO public.who_global_data VALUES (11057, 0, 0, 0, 0, 99, 210);
INSERT INTO public.who_global_data VALUES (11058, 0, 0, 0, 0, 261, 210);
INSERT INTO public.who_global_data VALUES (11059, 0, 0, 0, 0, 364, 210);
INSERT INTO public.who_global_data VALUES (11060, 0, 0, 0, 0, 133, 210);
INSERT INTO public.who_global_data VALUES (11061, 0, 0, 0, 0, 111, 210);
INSERT INTO public.who_global_data VALUES (11062, 0, 0, 0, 0, 301, 210);
INSERT INTO public.who_global_data VALUES (11063, 0, 0, 0, 0, 209, 210);
INSERT INTO public.who_global_data VALUES (11064, 0, 0, 0, 0, 141, 210);
INSERT INTO public.who_global_data VALUES (11065, 0, 0, 0, 0, 22, 210);
INSERT INTO public.who_global_data VALUES (11066, 0, 0, 0, 0, 73, 210);
INSERT INTO public.who_global_data VALUES (11067, 0, 0, 0, 0, 313, 210);
INSERT INTO public.who_global_data VALUES (11068, 0, 0, 0, 0, 71, 210);
INSERT INTO public.who_global_data VALUES (11069, 0, 0, 0, 0, 78, 210);
INSERT INTO public.who_global_data VALUES (11070, 0, 0, 0, 0, 204, 210);
INSERT INTO public.who_global_data VALUES (11071, 0, 0, 0, 0, 194, 210);
INSERT INTO public.who_global_data VALUES (11072, 0, 0, 0, 0, 347, 210);
INSERT INTO public.who_global_data VALUES (11073, 0, 0, 0, 0, 49, 210);
INSERT INTO public.who_global_data VALUES (11074, 0, 0, 0, 0, 143, 210);
INSERT INTO public.who_global_data VALUES (11075, 0, 0, 0, 0, 217, 210);
INSERT INTO public.who_global_data VALUES (11076, 0, 0, 0, 0, 223, 210);
INSERT INTO public.who_global_data VALUES (11077, 0, 0, 0, 0, 243, 210);
INSERT INTO public.who_global_data VALUES (11078, 0, 0, 0, 0, 254, 210);
INSERT INTO public.who_global_data VALUES (11079, 0, 0, 0, 0, 308, 210);
INSERT INTO public.who_global_data VALUES (11080, 0, 0, 0, 0, 173, 210);
INSERT INTO public.who_global_data VALUES (11081, 0, 0, 0, 0, 87, 210);
INSERT INTO public.who_global_data VALUES (11082, 0, 0, 0, 0, 67, 210);
INSERT INTO public.who_global_data VALUES (11083, 0, 0, 0, 0, 65, 210);
INSERT INTO public.who_global_data VALUES (11084, 0, 0, 0, 0, 174, 210);
INSERT INTO public.who_global_data VALUES (11085, 0, 0, 0, 0, 57, 210);
INSERT INTO public.who_global_data VALUES (11086, 0, 0, 0, 0, 369, 210);
INSERT INTO public.who_global_data VALUES (11087, 0, 0, 0, 0, 161, 210);
INSERT INTO public.who_global_data VALUES (11088, 0, 0, 0, 0, 250, 210);
INSERT INTO public.who_global_data VALUES (11089, 0, 0, 0, 0, 152, 210);
INSERT INTO public.who_global_data VALUES (11090, 0, 0, 0, 0, 300, 210);
INSERT INTO public.who_global_data VALUES (11091, 0, 0, 0, 0, 320, 210);
INSERT INTO public.who_global_data VALUES (11092, 0, 0, 0, 0, 277, 210);
INSERT INTO public.who_global_data VALUES (11093, 0, 0, 0, 0, 192, 210);
INSERT INTO public.who_global_data VALUES (11094, 0, 0, 0, 0, 278, 210);
INSERT INTO public.who_global_data VALUES (11095, 0, 0, 0, 0, 265, 210);
INSERT INTO public.who_global_data VALUES (11096, 0, 0, 0, 0, 120, 210);
INSERT INTO public.who_global_data VALUES (11097, 0, 0, 0, 0, 82, 210);
INSERT INTO public.who_global_data VALUES (11098, 0, 0, 0, 0, 310, 210);
INSERT INTO public.who_global_data VALUES (11099, 0, 0, 0, 0, 260, 210);
INSERT INTO public.who_global_data VALUES (11100, 0, 0, 0, 0, 162, 210);
INSERT INTO public.who_global_data VALUES (11101, 0, 0, 0, 0, 368, 210);
INSERT INTO public.who_global_data VALUES (11102, 0, 0, 0, 0, 105, 210);
INSERT INTO public.who_global_data VALUES (11103, 0, 0, 0, 0, 39, 210);
INSERT INTO public.who_global_data VALUES (11104, 0, 0, 0, 0, 62, 210);
INSERT INTO public.who_global_data VALUES (11105, 0, 0, 0, 0, 3, 210);
INSERT INTO public.who_global_data VALUES (11106, 0, 0, 0, 0, 247, 210);
INSERT INTO public.who_global_data VALUES (11107, 0, 0, 0, 0, 306, 210);
INSERT INTO public.who_global_data VALUES (11108, 0, 0, 0, 0, 303, 210);
INSERT INTO public.who_global_data VALUES (11109, 0, 0, 0, 0, 337, 210);
INSERT INTO public.who_global_data VALUES (11110, 0, 0, 0, 0, 241, 210);
INSERT INTO public.who_global_data VALUES (11111, 0, 0, 0, 0, 116, 210);
INSERT INTO public.who_global_data VALUES (11112, 0, 0, 0, 0, 91, 210);
INSERT INTO public.who_global_data VALUES (11113, 0, 0, 0, 0, 81, 210);
INSERT INTO public.who_global_data VALUES (11114, 0, 0, 0, 0, 64, 210);
INSERT INTO public.who_global_data VALUES (11115, 0, 0, 0, 0, 159, 210);
INSERT INTO public.who_global_data VALUES (11116, 0, 0, 0, 0, 185, 210);
INSERT INTO public.who_global_data VALUES (11117, 0, 0, 0, 0, 55, 210);
INSERT INTO public.who_global_data VALUES (11118, 0, 0, 0, 0, 340, 210);
INSERT INTO public.who_global_data VALUES (11119, 0, 0, 0, 0, 346, 210);
INSERT INTO public.who_global_data VALUES (11120, 0, 0, 0, 0, 279, 210);
INSERT INTO public.who_global_data VALUES (11121, 0, 0, 0, 0, 80, 210);
INSERT INTO public.who_global_data VALUES (11122, 0, 0, 0, 0, 321, 210);
INSERT INTO public.who_global_data VALUES (11123, 0, 0, 0, 0, 29, 210);
INSERT INTO public.who_global_data VALUES (11124, 0, 0, 0, 0, 202, 210);
INSERT INTO public.who_global_data VALUES (11125, 0, 0, 0, 0, 362, 210);
INSERT INTO public.who_global_data VALUES (11126, 0, 0, 0, 0, 140, 210);
INSERT INTO public.who_global_data VALUES (11127, 0, 0, 0, 0, 211, 210);
INSERT INTO public.who_global_data VALUES (11128, 0, 0, 0, 0, 353, 210);
INSERT INTO public.who_global_data VALUES (11129, 0, 0, 0, 0, 19, 210);
INSERT INTO public.who_global_data VALUES (11130, 0, 0, 0, 0, 176, 210);
INSERT INTO public.who_global_data VALUES (11131, 0, 0, 0, 0, 373, 210);
INSERT INTO public.who_global_data VALUES (11132, 0, 0, 0, 0, 46, 210);
INSERT INTO public.who_global_data VALUES (11133, 0, 0, 0, 0, 42, 210);
INSERT INTO public.who_global_data VALUES (11134, 0, 0, 0, 0, 316, 210);
INSERT INTO public.who_global_data VALUES (11135, 0, 0, 0, 0, 299, 210);
INSERT INTO public.who_global_data VALUES (11136, 0, 0, 0, 0, 329, 210);
INSERT INTO public.who_global_data VALUES (11137, 0, 0, 0, 0, 171, 210);
INSERT INTO public.who_global_data VALUES (11138, 0, 0, 0, 0, 127, 210);
INSERT INTO public.who_global_data VALUES (11139, 0, 0, 0, 0, 167, 210);
INSERT INTO public.who_global_data VALUES (11140, 2, 2, 0, 0, 325, 210);
INSERT INTO public.who_global_data VALUES (11141, 0, 2, 0, 0, 158, 210);
INSERT INTO public.who_global_data VALUES (11142, 0, 2, 0, 0, 170, 210);
INSERT INTO public.who_global_data VALUES (11143, 0, 2, 0, 0, 35, 210);
INSERT INTO public.who_global_data VALUES (11144, 0, 2, 0, 0, 242, 210);
INSERT INTO public.who_global_data VALUES (11145, 0, 2, 0, 0, 112, 210);
INSERT INTO public.who_global_data VALUES (11146, 1, 3, 0, 0, 358, 210);
INSERT INTO public.who_global_data VALUES (11147, 0, 3, 0, 0, 32, 210);
INSERT INTO public.who_global_data VALUES (11148, 0, 3, 0, 0, 193, 210);
INSERT INTO public.who_global_data VALUES (11149, 0, 3, 0, 0, 305, 210);
INSERT INTO public.who_global_data VALUES (11150, 0, 3, 0, 0, 333, 210);
INSERT INTO public.who_global_data VALUES (11151, 0, 3, 0, 0, 210, 210);
INSERT INTO public.who_global_data VALUES (11152, 0, 3, 0, 0, 268, 210);
INSERT INTO public.who_global_data VALUES (11153, 0, 3, 0, 0, 304, 210);
INSERT INTO public.who_global_data VALUES (11154, 0, 3, 0, 0, 280, 210);
INSERT INTO public.who_global_data VALUES (11155, 0, 3, 0, 0, 172, 210);
INSERT INTO public.who_global_data VALUES (11156, 0, 3, 0, 0, 339, 210);
INSERT INTO public.who_global_data VALUES (11157, 0, 3, 0, 0, 48, 210);
INSERT INTO public.who_global_data VALUES (11158, 0, 3, 0, 0, 275, 210);
INSERT INTO public.who_global_data VALUES (11159, 0, 3, 0, 0, 14, 210);
INSERT INTO public.who_global_data VALUES (11160, 0, 3, 0, 0, 222, 210);
INSERT INTO public.who_global_data VALUES (11161, 0, 3, 0, 0, 164, 210);
INSERT INTO public.who_global_data VALUES (11162, 0, 3, 0, 0, 336, 210);
INSERT INTO public.who_global_data VALUES (11163, 0, 3, 0, 0, 203, 210);
INSERT INTO public.who_global_data VALUES (11164, 0, 3, 0, 0, 59, 210);
INSERT INTO public.who_global_data VALUES (11165, 1, 4, 1, 1, 328, 210);
INSERT INTO public.who_global_data VALUES (11166, 0, 4, 0, 1, 10, 210);
INSERT INTO public.who_global_data VALUES (11167, 0, 4, 0, 1, 216, 210);
INSERT INTO public.who_global_data VALUES (11168, 0, 4, 0, 1, 307, 210);
INSERT INTO public.who_global_data VALUES (11169, 1, 5, 0, 1, 207, 210);
INSERT INTO public.who_global_data VALUES (11170, 0, 5, 0, 1, 18, 210);
INSERT INTO public.who_global_data VALUES (11171, 1, 6, 0, 1, 374, 210);
INSERT INTO public.who_global_data VALUES (11172, 0, 6, 0, 1, 114, 210);
INSERT INTO public.who_global_data VALUES (11173, 0, 6, 0, 1, 319, 210);
INSERT INTO public.who_global_data VALUES (11174, 0, 6, 0, 1, 295, 210);
INSERT INTO public.who_global_data VALUES (11175, 0, 6, 0, 1, 175, 210);
INSERT INTO public.who_global_data VALUES (11176, 0, 6, 0, 1, 139, 210);
INSERT INTO public.who_global_data VALUES (11177, 0, 6, 0, 1, 233, 210);
INSERT INTO public.who_global_data VALUES (11178, 0, 6, 0, 1, 84, 210);
INSERT INTO public.who_global_data VALUES (11179, 0, 6, 0, 1, 287, 210);
INSERT INTO public.who_global_data VALUES (11180, 0, 6, 0, 1, 8, 210);
INSERT INTO public.who_global_data VALUES (11181, 1, 7, 0, 1, 246, 210);
INSERT INTO public.who_global_data VALUES (11182, 0, 7, 0, 1, 266, 210);
INSERT INTO public.who_global_data VALUES (11183, 0, 7, 0, 1, 178, 210);
INSERT INTO public.who_global_data VALUES (11184, 0, 7, 0, 1, 109, 210);
INSERT INTO public.who_global_data VALUES (11185, 0, 7, 0, 1, 327, 210);
INSERT INTO public.who_global_data VALUES (11186, 0, 7, 0, 1, 324, 210);
INSERT INTO public.who_global_data VALUES (11187, 0, 7, 0, 1, 288, 210);
INSERT INTO public.who_global_data VALUES (11188, 0, 7, 0, 1, 317, 210);
INSERT INTO public.who_global_data VALUES (11189, 0, 7, 0, 1, 240, 210);
INSERT INTO public.who_global_data VALUES (11190, 0, 7, 0, 1, 1, 210);
INSERT INTO public.who_global_data VALUES (11191, 1, 8, 0, 1, 206, 210);
INSERT INTO public.who_global_data VALUES (11192, 0, 8, 0, 1, 108, 210);
INSERT INTO public.who_global_data VALUES (11193, 0, 8, 0, 1, 215, 210);
INSERT INTO public.who_global_data VALUES (11194, 0, 8, 0, 1, 88, 210);
INSERT INTO public.who_global_data VALUES (11195, 0, 8, 0, 1, 282, 210);
INSERT INTO public.who_global_data VALUES (11196, 0, 8, 0, 1, 180, 210);
INSERT INTO public.who_global_data VALUES (11197, 0, 8, 0, 1, 232, 210);
INSERT INTO public.who_global_data VALUES (11198, 0, 8, 0, 1, 58, 210);
INSERT INTO public.who_global_data VALUES (11199, 0, 8, 0, 1, 274, 210);
INSERT INTO public.who_global_data VALUES (11200, 0, 8, 0, 1, 205, 210);
INSERT INTO public.who_global_data VALUES (11201, 0, 8, 0, 1, 187, 210);
INSERT INTO public.who_global_data VALUES (11202, 0, 8, 0, 1, 184, 210);
INSERT INTO public.who_global_data VALUES (11203, 0, 8, 0, 1, 147, 210);
INSERT INTO public.who_global_data VALUES (11204, 0, 8, 0, 1, 294, 210);
INSERT INTO public.who_global_data VALUES (11205, 0, 8, 0, 1, 34, 210);
INSERT INTO public.who_global_data VALUES (11206, 0, 8, 0, 1, 101, 210);
INSERT INTO public.who_global_data VALUES (11207, 0, 8, 0, 1, 208, 210);
INSERT INTO public.who_global_data VALUES (11208, 0, 8, 0, 1, 380, 210);
INSERT INTO public.who_global_data VALUES (11209, 0, 8, 0, 1, 271, 210);
INSERT INTO public.who_global_data VALUES (11210, 0, 8, 0, 1, 219, 210);
INSERT INTO public.who_global_data VALUES (11211, 0, 8, 0, 1, 54, 210);
INSERT INTO public.who_global_data VALUES (11212, 0, 8, 0, 1, 361, 210);
INSERT INTO public.who_global_data VALUES (11213, 0, 8, 0, 1, 214, 210);
INSERT INTO public.who_global_data VALUES (11214, 0, 8, 0, 1, 199, 210);
INSERT INTO public.who_global_data VALUES (11215, 0, 8, 0, 1, 335, 210);
INSERT INTO public.who_global_data VALUES (11216, 0, 8, 0, 1, 95, 210);
INSERT INTO public.who_global_data VALUES (11217, 0, 8, 0, 1, 6, 210);
INSERT INTO public.who_global_data VALUES (11218, 0, 8, 0, 1, 102, 210);
INSERT INTO public.who_global_data VALUES (11219, 0, 8, 0, 1, 291, 210);
INSERT INTO public.who_global_data VALUES (11220, 0, 8, 0, 1, 118, 210);
INSERT INTO public.who_global_data VALUES (11221, 0, 8, 0, 1, 311, 210);
INSERT INTO public.who_global_data VALUES (11222, 0, 8, 0, 1, 357, 210);
INSERT INTO public.who_global_data VALUES (11223, 0, 8, 0, 1, 135, 210);
INSERT INTO public.who_global_data VALUES (11224, 0, 8, 0, 1, 263, 210);
INSERT INTO public.who_global_data VALUES (11225, 0, 8, 0, 1, 290, 210);
INSERT INTO public.who_global_data VALUES (11226, 0, 8, 0, 1, 122, 210);
INSERT INTO public.who_global_data VALUES (11227, 0, 8, 0, 1, 113, 210);
INSERT INTO public.who_global_data VALUES (11228, 0, 8, 0, 1, 144, 210);
INSERT INTO public.who_global_data VALUES (11229, 0, 8, 0, 1, 196, 210);
INSERT INTO public.who_global_data VALUES (11230, 0, 8, 0, 1, 12, 210);
INSERT INTO public.who_global_data VALUES (11231, 0, 8, 0, 1, 156, 210);
INSERT INTO public.who_global_data VALUES (11232, 0, 8, 0, 1, 345, 210);
INSERT INTO public.who_global_data VALUES (11233, 0, 8, 0, 1, 30, 210);
INSERT INTO public.who_global_data VALUES (11234, 0, 8, 0, 1, 289, 210);
INSERT INTO public.who_global_data VALUES (11235, 0, 8, 0, 1, 26, 210);
INSERT INTO public.who_global_data VALUES (11236, 0, 8, 0, 1, 367, 210);
INSERT INTO public.who_global_data VALUES (11237, 0, 8, 0, 1, 86, 210);
INSERT INTO public.who_global_data VALUES (11238, 0, 8, 0, 1, 98, 210);
INSERT INTO public.who_global_data VALUES (11239, 0, 8, 0, 1, 323, 210);
INSERT INTO public.who_global_data VALUES (11240, 0, 8, 0, 1, 348, 210);
INSERT INTO public.who_global_data VALUES (11241, 0, 8, 0, 1, 272, 210);
INSERT INTO public.who_global_data VALUES (11242, 0, 8, 0, 1, 16, 210);
INSERT INTO public.who_global_data VALUES (11243, 0, 8, 0, 1, 229, 210);
INSERT INTO public.who_global_data VALUES (11244, 0, 8, 0, 1, 238, 210);
INSERT INTO public.who_global_data VALUES (11245, 0, 8, 0, 1, 130, 210);
INSERT INTO public.who_global_data VALUES (11246, 0, 8, 0, 1, 352, 210);
INSERT INTO public.who_global_data VALUES (11247, 0, 8, 0, 1, 354, 210);
INSERT INTO public.who_global_data VALUES (11248, 0, 8, 0, 1, 33, 210);
INSERT INTO public.who_global_data VALUES (11249, 0, 8, 0, 1, 296, 210);
INSERT INTO public.who_global_data VALUES (11250, 0, 8, 0, 1, 117, 210);
INSERT INTO public.who_global_data VALUES (11251, 0, 8, 0, 1, 154, 210);
INSERT INTO public.who_global_data VALUES (11252, 0, 8, 0, 1, 235, 210);
INSERT INTO public.who_global_data VALUES (11253, 0, 8, 0, 1, 315, 210);
INSERT INTO public.who_global_data VALUES (11254, 0, 8, 0, 1, 245, 210);
INSERT INTO public.who_global_data VALUES (11255, 0, 8, 0, 1, 115, 210);
INSERT INTO public.who_global_data VALUES (11256, 0, 8, 0, 1, 9, 210);
INSERT INTO public.who_global_data VALUES (11257, 0, 8, 0, 1, 338, 210);
INSERT INTO public.who_global_data VALUES (11258, 0, 8, 0, 1, 119, 210);
INSERT INTO public.who_global_data VALUES (11259, 0, 8, 0, 1, 163, 210);
INSERT INTO public.who_global_data VALUES (11260, 0, 8, 0, 1, 190, 210);
INSERT INTO public.who_global_data VALUES (11261, 0, 8, 0, 1, 83, 210);
INSERT INTO public.who_global_data VALUES (11263, 0, 8, 0, 1, 53, 210);
INSERT INTO public.who_global_data VALUES (11264, 0, 8, 0, 1, 351, 210);
INSERT INTO public.who_global_data VALUES (11265, 0, 8, 0, 1, 28, 210);
INSERT INTO public.who_global_data VALUES (11266, 0, 8, 0, 1, 66, 210);
INSERT INTO public.who_global_data VALUES (11267, 0, 8, 0, 1, 60, 210);
INSERT INTO public.who_global_data VALUES (11268, 0, 8, 0, 1, 157, 210);
INSERT INTO public.who_global_data VALUES (11269, 0, 8, 0, 1, 237, 210);
INSERT INTO public.who_global_data VALUES (11270, 0, 8, 0, 1, 212, 210);
INSERT INTO public.who_global_data VALUES (11271, 0, 8, 0, 1, 131, 210);
INSERT INTO public.who_global_data VALUES (11272, 1, 9, 0, 1, 166, 210);
INSERT INTO public.who_global_data VALUES (11273, 0, 9, 0, 1, 72, 210);
INSERT INTO public.who_global_data VALUES (11274, 0, 9, 0, 1, 25, 210);
INSERT INTO public.who_global_data VALUES (11275, 0, 9, 0, 1, 186, 210);
INSERT INTO public.who_global_data VALUES (11276, 0, 9, 0, 1, 126, 210);
INSERT INTO public.who_global_data VALUES (11277, 0, 9, 0, 1, 286, 210);
INSERT INTO public.who_global_data VALUES (11278, 0, 9, 0, 1, 56, 210);
INSERT INTO public.who_global_data VALUES (11279, 0, 9, 0, 1, 94, 210);
INSERT INTO public.who_global_data VALUES (11280, 0, 9, 0, 1, 100, 210);
INSERT INTO public.who_global_data VALUES (11281, 0, 9, 0, 1, 79, 210);
INSERT INTO public.who_global_data VALUES (11282, 0, 9, 0, 1, 298, 210);
INSERT INTO public.who_global_data VALUES (11283, 0, 9, 0, 1, 38, 210);
INSERT INTO public.who_global_data VALUES (11284, 0, 9, 0, 1, 231, 210);
INSERT INTO public.who_global_data VALUES (11285, 0, 9, 0, 1, 90, 210);
INSERT INTO public.who_global_data VALUES (11286, 2, 11, 0, 1, 128, 210);
INSERT INTO public.who_global_data VALUES (11287, 0, 11, 0, 1, 343, 210);
INSERT INTO public.who_global_data VALUES (11288, 1, 12, 0, 1, 302, 210);
INSERT INTO public.who_global_data VALUES (11289, 0, 12, 0, 1, 360, 210);
INSERT INTO public.who_global_data VALUES (11290, 9, 21, 0, 1, 96, 210);
INSERT INTO public.who_global_data VALUES (11291, 0, 21, 0, 1, 145, 210);
INSERT INTO public.who_global_data VALUES (11292, 0, 21, 0, 1, 253, 210);
INSERT INTO public.who_global_data VALUES (11293, 5, 26, 0, 1, 89, 210);
INSERT INTO public.who_global_data VALUES (11294, 0, 26, 0, 1, 52, 210);
INSERT INTO public.who_global_data VALUES (11295, 0, 26, 0, 1, 93, 210);
INSERT INTO public.who_global_data VALUES (11296, 9, 35, 0, 1, 297, 210);
INSERT INTO public.who_global_data VALUES (11297, 0, 35, 0, 1, 20, 210);
INSERT INTO public.who_global_data VALUES (11298, 2, 37, 0, 1, 21, 210);
INSERT INTO public.who_global_data VALUES (11299, 10, 47, 0, 1, 149, 210);
INSERT INTO public.who_global_data VALUES (11300, 0, 47, 0, 1, 150, 210);
INSERT INTO public.who_global_data VALUES (11301, 0, 47, 0, 1, 239, 210);
INSERT INTO public.who_global_data VALUES (11302, 0, 47, 0, 1, 138, 210);
INSERT INTO public.who_global_data VALUES (11303, 16, 63, 0, 1, 137, 210);
INSERT INTO public.who_global_data VALUES (11304, 0, 63, 0, 1, 97, 210);
INSERT INTO public.who_global_data VALUES (11305, 0, 63, 0, 1, 293, 210);
INSERT INTO public.who_global_data VALUES (11306, 0, 63, 0, 1, 148, 210);
INSERT INTO public.who_global_data VALUES (11307, 0, 63, 0, 1, 191, 210);
INSERT INTO public.who_global_data VALUES (11308, 0, 63, 0, 1, 281, 210);
INSERT INTO public.who_global_data VALUES (11309, 0, 63, 0, 1, 50, 210);
INSERT INTO public.who_global_data VALUES (11310, 1, 64, 0, 1, 181, 210);
INSERT INTO public.who_global_data VALUES (11311, 2, 66, 0, 1, 37, 210);
INSERT INTO public.who_global_data VALUES (11312, 0, 66, 0, 1, 197, 210);
INSERT INTO public.who_global_data VALUES (11313, 0, 66, 0, 1, 4, 210);
INSERT INTO public.who_global_data VALUES (11314, 0, 66, 0, 1, 13, 210);
INSERT INTO public.who_global_data VALUES (11315, 3, 69, 0, 1, 378, 210);
INSERT INTO public.who_global_data VALUES (11316, 0, 69, 0, 1, 342, 210);
INSERT INTO public.who_global_data VALUES (11317, 0, 69, 0, 1, 142, 210);
INSERT INTO public.who_global_data VALUES (11318, 2, 71, 0, 1, 356, 210);
INSERT INTO public.who_global_data VALUES (11319, 0, 71, 0, 1, 285, 210);
INSERT INTO public.who_global_data VALUES (11320, 0, 71, 0, 1, 359, 210);
INSERT INTO public.who_global_data VALUES (11321, 0, 71, 0, 1, 136, 210);
INSERT INTO public.who_global_data VALUES (11322, 0, 71, 0, 1, 377, 210);
INSERT INTO public.who_global_data VALUES (11323, 0, 71, 0, 1, 322, 210);
INSERT INTO public.who_global_data VALUES (11324, 0, 71, 0, 1, 169, 210);
INSERT INTO public.who_global_data VALUES (11325, 0, 71, 0, 1, 372, 210);
INSERT INTO public.who_global_data VALUES (11326, 0, 71, 0, 1, 270, 210);
INSERT INTO public.who_global_data VALUES (11327, 0, 71, 0, 1, 198, 210);
INSERT INTO public.who_global_data VALUES (11328, 0, 71, 0, 1, 224, 210);
INSERT INTO public.who_global_data VALUES (11329, 0, 71, 0, 1, 255, 210);
INSERT INTO public.who_global_data VALUES (11330, 0, 71, 0, 1, 314, 210);
INSERT INTO public.who_global_data VALUES (11331, 0, 71, 0, 1, 44, 210);
INSERT INTO public.who_global_data VALUES (11332, 0, 71, 0, 1, 106, 210);
INSERT INTO public.who_global_data VALUES (11333, 0, 71, 0, 1, 200, 210);
INSERT INTO public.who_global_data VALUES (11334, 0, 71, 0, 1, 366, 210);
INSERT INTO public.who_global_data VALUES (11335, 0, 71, 0, 1, 309, 210);
INSERT INTO public.who_global_data VALUES (11336, 0, 71, 0, 1, 92, 210);
INSERT INTO public.who_global_data VALUES (11337, 0, 71, 0, 1, 104, 210);
INSERT INTO public.who_global_data VALUES (11338, 0, 71, 0, 1, 259, 210);
INSERT INTO public.who_global_data VALUES (11339, 0, 71, 0, 1, 273, 210);
INSERT INTO public.who_global_data VALUES (11340, 0, 71, 0, 1, 134, 210);
INSERT INTO public.who_global_data VALUES (11341, 0, 71, 0, 1, 160, 210);
INSERT INTO public.who_global_data VALUES (11342, 0, 71, 0, 1, 183, 210);
INSERT INTO public.who_global_data VALUES (11343, 1, 72, 0, 1, 249, 210);
INSERT INTO public.who_global_data VALUES (11344, 0, 72, 0, 1, 230, 210);
INSERT INTO public.who_global_data VALUES (11345, 0, 72, 0, 1, 76, 210);
INSERT INTO public.who_global_data VALUES (11346, 0, 72, 0, 1, 379, 210);
INSERT INTO public.who_global_data VALUES (11347, 0, 72, 0, 1, 110, 210);
INSERT INTO public.who_global_data VALUES (11348, 0, 72, 0, 1, 188, 210);
INSERT INTO public.who_global_data VALUES (11349, 0, 72, 0, 1, 51, 210);
INSERT INTO public.who_global_data VALUES (11350, 0, 72, 0, 1, 43, 210);
INSERT INTO public.who_global_data VALUES (11351, 0, 72, 0, 1, 331, 210);
INSERT INTO public.who_global_data VALUES (11352, 0, 72, 0, 1, 179, 210);
INSERT INTO public.who_global_data VALUES (11353, 0, 72, 0, 1, 326, 210);
INSERT INTO public.who_global_data VALUES (11354, 0, 72, 0, 1, 258, 210);
INSERT INTO public.who_global_data VALUES (11355, 0, 72, 0, 1, 75, 210);
INSERT INTO public.who_global_data VALUES (11356, 0, 72, 0, 1, 17, 210);
INSERT INTO public.who_global_data VALUES (11357, 0, 72, 0, 1, 153, 210);
INSERT INTO public.who_global_data VALUES (11358, 0, 72, 0, 1, 121, 210);
INSERT INTO public.who_global_data VALUES (11359, 0, 72, 0, 1, 182, 210);
INSERT INTO public.who_global_data VALUES (11360, 0, 72, 0, 1, 262, 210);
INSERT INTO public.who_global_data VALUES (11361, 0, 72, 0, 1, 221, 210);
INSERT INTO public.who_global_data VALUES (11362, 0, 72, 0, 1, 248, 210);
INSERT INTO public.who_global_data VALUES (11363, 0, 72, 0, 1, 350, 210);
INSERT INTO public.who_global_data VALUES (11364, 0, 72, 0, 1, 195, 210);
INSERT INTO public.who_global_data VALUES (11365, 0, 72, 0, 1, 341, 210);
INSERT INTO public.who_global_data VALUES (11366, 0, 72, 0, 1, 41, 210);
INSERT INTO public.who_global_data VALUES (11367, 0, 72, 0, 1, 234, 210);
INSERT INTO public.who_global_data VALUES (11368, 0, 72, 0, 1, 146, 210);
INSERT INTO public.who_global_data VALUES (11369, 0, 72, 0, 1, 123, 210);
INSERT INTO public.who_global_data VALUES (11370, 0, 72, 0, 1, 45, 210);
INSERT INTO public.who_global_data VALUES (11371, 0, 72, 0, 1, 218, 210);
INSERT INTO public.who_global_data VALUES (11372, 0, 72, 0, 1, 7, 210);
INSERT INTO public.who_global_data VALUES (11373, 0, 72, 0, 1, 236, 210);
INSERT INTO public.who_global_data VALUES (11374, 0, 72, 0, 1, 252, 210);
INSERT INTO public.who_global_data VALUES (11375, 0, 72, 0, 1, 244, 210);
INSERT INTO public.who_global_data VALUES (11376, 0, 72, 0, 1, 355, 210);
INSERT INTO public.who_global_data VALUES (11377, 0, 72, 0, 1, 103, 210);
INSERT INTO public.who_global_data VALUES (11378, 0, 72, 0, 1, 68, 210);
INSERT INTO public.who_global_data VALUES (11379, 0, 72, 0, 1, 47, 210);
INSERT INTO public.who_global_data VALUES (11380, 0, 72, 0, 1, 23, 210);
INSERT INTO public.who_global_data VALUES (11381, 0, 72, 0, 1, 264, 210);
INSERT INTO public.who_global_data VALUES (11382, 0, 72, 0, 1, 332, 210);
INSERT INTO public.who_global_data VALUES (11383, 0, 72, 0, 1, 228, 210);
INSERT INTO public.who_global_data VALUES (11384, 0, 72, 0, 1, 334, 210);
INSERT INTO public.who_global_data VALUES (11385, 0, 72, 0, 1, 318, 210);
INSERT INTO public.who_global_data VALUES (11386, 0, 72, 0, 1, 349, 210);
INSERT INTO public.who_global_data VALUES (11387, 0, 72, 0, 1, 74, 210);
INSERT INTO public.who_global_data VALUES (11388, 0, 72, 0, 1, 15, 210);
INSERT INTO public.who_global_data VALUES (11389, 1, 73, 0, 1, 155, 210);
INSERT INTO public.who_global_data VALUES (11390, 0, 73, 0, 1, 201, 210);
INSERT INTO public.who_global_data VALUES (11391, 0, 73, 0, 1, 5, 210);
INSERT INTO public.who_global_data VALUES (11392, 0, 73, 0, 1, 220, 210);
INSERT INTO public.who_global_data VALUES (11393, 0, 73, 0, 1, 330, 210);
INSERT INTO public.who_global_data VALUES (11394, 0, 73, 0, 1, 269, 210);
INSERT INTO public.who_global_data VALUES (11395, 0, 73, 0, 1, 27, 210);
INSERT INTO public.who_global_data VALUES (11396, 0, 73, 0, 1, 107, 210);
INSERT INTO public.who_global_data VALUES (11397, 0, 73, 0, 1, 61, 210);
INSERT INTO public.who_global_data VALUES (11398, 0, 73, 0, 1, 376, 210);
INSERT INTO public.who_global_data VALUES (11399, 2, 75, 0, 1, 63, 210);
INSERT INTO public.who_global_data VALUES (11400, 0, 75, 0, 1, 129, 210);
INSERT INTO public.who_global_data VALUES (11401, 1, 76, 0, 1, 151, 210);
INSERT INTO public.who_global_data VALUES (11402, 0, 76, 0, 1, 363, 210);
INSERT INTO public.who_global_data VALUES (11403, 0, 76, 0, 1, 165, 210);
INSERT INTO public.who_global_data VALUES (11404, 0, 76, 0, 1, 177, 210);
INSERT INTO public.who_global_data VALUES (11405, 4, 80, 0, 1, 213, 210);
INSERT INTO public.who_global_data VALUES (11406, 0, 80, 0, 1, 132, 210);
INSERT INTO public.who_global_data VALUES (11407, 3, 83, 0, 1, 77, 210);
INSERT INTO public.who_global_data VALUES (11408, 3, 86, 0, 1, 189, 210);
INSERT INTO public.who_global_data VALUES (11409, 0, 86, 0, 1, 292, 210);
INSERT INTO public.who_global_data VALUES (11410, 0, 86, 0, 1, 24, 210);
INSERT INTO public.who_global_data VALUES (11411, 0, 86, 0, 1, 125, 210);
INSERT INTO public.who_global_data VALUES (11412, 0, 86, 0, 1, 31, 210);
INSERT INTO public.who_global_data VALUES (11413, 0, 86, 0, 1, 168, 210);
INSERT INTO public.who_global_data VALUES (11414, 7, 93, 0, 1, 283, 210);
INSERT INTO public.who_global_data VALUES (11415, 0, 93, 0, 1, 69, 210);
INSERT INTO public.who_global_data VALUES (11416, 0, 93, 0, 1, 85, 210);
INSERT INTO public.who_global_data VALUES (11417, 0, 93, 0, 1, 11, 210);
INSERT INTO public.who_global_data VALUES (11418, 0, 93, 0, 1, 40, 210);
INSERT INTO public.who_global_data VALUES (11419, 0, 93, 0, 1, 256, 210);
INSERT INTO public.who_global_data VALUES (11420, 0, 93, 0, 1, 2, 210);
INSERT INTO public.who_global_data VALUES (11421, 0, 93, 0, 1, 70, 210);
INSERT INTO public.who_global_data VALUES (11422, 0, 93, 0, 1, 371, 210);
INSERT INTO public.who_global_data VALUES (11423, 0, 93, 0, 1, 257, 210);
INSERT INTO public.who_global_data VALUES (11424, 0, 93, 0, 1, 312, 210);
INSERT INTO public.who_global_data VALUES (11425, 4, 97, 0, 1, 370, 210);
INSERT INTO public.who_global_data VALUES (11426, 10, 107, 0, 1, 365, 210);
INSERT INTO public.who_global_data VALUES (11427, 0, 107, 0, 1, 124, 210);
INSERT INTO public.who_global_data VALUES (11428, 0, 107, 0, 1, 251, 210);
INSERT INTO public.who_global_data VALUES (11429, 7, 114, 0, 1, 375, 210);
INSERT INTO public.who_global_data VALUES (11430, 0, 114, 0, 1, 227, 210);
INSERT INTO public.who_global_data VALUES (11431, 0, 114, 0, 1, 344, 210);
INSERT INTO public.who_global_data VALUES (11432, 0, 114, 0, 1, 267, 210);
INSERT INTO public.who_global_data VALUES (11433, 0, 114, 0, 1, 36, 210);
INSERT INTO public.who_global_data VALUES (11434, 0, 114, 0, 1, 276, 210);
INSERT INTO public.who_global_data VALUES (11437, 0, 0, 0, 0, 99, 54);
INSERT INTO public.who_global_data VALUES (11438, 0, 0, 0, 0, 261, 54);
INSERT INTO public.who_global_data VALUES (11439, 0, 0, 0, 0, 364, 54);
INSERT INTO public.who_global_data VALUES (11440, 0, 0, 0, 0, 133, 54);
INSERT INTO public.who_global_data VALUES (11441, 0, 0, 0, 0, 111, 54);
INSERT INTO public.who_global_data VALUES (11442, 0, 0, 0, 0, 301, 54);
INSERT INTO public.who_global_data VALUES (11443, 0, 0, 0, 0, 209, 54);
INSERT INTO public.who_global_data VALUES (11444, 0, 0, 0, 0, 141, 54);
INSERT INTO public.who_global_data VALUES (11445, 0, 0, 0, 0, 22, 54);
INSERT INTO public.who_global_data VALUES (11446, 0, 0, 0, 0, 73, 54);
INSERT INTO public.who_global_data VALUES (11447, 0, 0, 0, 0, 313, 54);
INSERT INTO public.who_global_data VALUES (11448, 0, 0, 0, 0, 71, 54);
INSERT INTO public.who_global_data VALUES (11449, 0, 0, 0, 0, 78, 54);
INSERT INTO public.who_global_data VALUES (11450, 0, 0, 0, 0, 204, 54);
INSERT INTO public.who_global_data VALUES (11451, 0, 0, 0, 0, 194, 54);
INSERT INTO public.who_global_data VALUES (11452, 0, 0, 0, 0, 347, 54);
INSERT INTO public.who_global_data VALUES (11453, 0, 0, 0, 0, 49, 54);
INSERT INTO public.who_global_data VALUES (11454, 0, 0, 0, 0, 143, 54);
INSERT INTO public.who_global_data VALUES (11455, 0, 0, 0, 0, 217, 54);
INSERT INTO public.who_global_data VALUES (11456, 0, 0, 0, 0, 223, 54);
INSERT INTO public.who_global_data VALUES (11457, 0, 0, 0, 0, 243, 54);
INSERT INTO public.who_global_data VALUES (11458, 0, 0, 0, 0, 254, 54);
INSERT INTO public.who_global_data VALUES (11459, 0, 0, 0, 0, 308, 54);
INSERT INTO public.who_global_data VALUES (11460, 0, 0, 0, 0, 173, 54);
INSERT INTO public.who_global_data VALUES (11461, 0, 0, 0, 0, 87, 54);
INSERT INTO public.who_global_data VALUES (11462, 0, 0, 0, 0, 67, 54);
INSERT INTO public.who_global_data VALUES (11463, 0, 0, 0, 0, 65, 54);
INSERT INTO public.who_global_data VALUES (11464, 0, 0, 0, 0, 174, 54);
INSERT INTO public.who_global_data VALUES (11465, 0, 0, 0, 0, 57, 54);
INSERT INTO public.who_global_data VALUES (11466, 0, 0, 0, 0, 369, 54);
INSERT INTO public.who_global_data VALUES (11467, 0, 0, 0, 0, 161, 54);
INSERT INTO public.who_global_data VALUES (11468, 0, 0, 0, 0, 250, 54);
INSERT INTO public.who_global_data VALUES (11469, 0, 0, 0, 0, 152, 54);
INSERT INTO public.who_global_data VALUES (11470, 0, 0, 0, 0, 300, 54);
INSERT INTO public.who_global_data VALUES (11471, 0, 0, 0, 0, 320, 54);
INSERT INTO public.who_global_data VALUES (11472, 0, 0, 0, 0, 277, 54);
INSERT INTO public.who_global_data VALUES (11473, 0, 0, 0, 0, 192, 54);
INSERT INTO public.who_global_data VALUES (11474, 0, 0, 0, 0, 278, 54);
INSERT INTO public.who_global_data VALUES (11475, 0, 0, 0, 0, 265, 54);
INSERT INTO public.who_global_data VALUES (11476, 0, 0, 0, 0, 347, 56);
INSERT INTO public.who_global_data VALUES (11477, 0, 0, 0, 0, 120, 54);
INSERT INTO public.who_global_data VALUES (11478, 0, 0, 0, 0, 82, 54);
INSERT INTO public.who_global_data VALUES (11479, 0, 0, 0, 0, 310, 54);
INSERT INTO public.who_global_data VALUES (11480, 0, 0, 0, 0, 260, 54);
INSERT INTO public.who_global_data VALUES (11481, 0, 0, 0, 0, 162, 54);
INSERT INTO public.who_global_data VALUES (11482, 0, 0, 0, 0, 368, 54);
INSERT INTO public.who_global_data VALUES (11483, 0, 0, 0, 0, 105, 54);
INSERT INTO public.who_global_data VALUES (11484, 0, 0, 0, 0, 39, 54);
INSERT INTO public.who_global_data VALUES (11485, 0, 0, 0, 0, 62, 54);
INSERT INTO public.who_global_data VALUES (11486, 0, 0, 0, 0, 3, 54);
INSERT INTO public.who_global_data VALUES (11487, 0, 0, 0, 0, 247, 54);
INSERT INTO public.who_global_data VALUES (11488, 0, 0, 0, 0, 306, 54);
INSERT INTO public.who_global_data VALUES (11489, 0, 0, 0, 0, 303, 54);
INSERT INTO public.who_global_data VALUES (11490, 0, 0, 0, 0, 337, 54);
INSERT INTO public.who_global_data VALUES (11491, 0, 0, 0, 0, 241, 54);
INSERT INTO public.who_global_data VALUES (11492, 0, 0, 0, 0, 116, 54);
INSERT INTO public.who_global_data VALUES (11493, 0, 0, 0, 0, 91, 54);
INSERT INTO public.who_global_data VALUES (11494, 0, 0, 0, 0, 81, 54);
INSERT INTO public.who_global_data VALUES (11495, 0, 0, 0, 0, 64, 54);
INSERT INTO public.who_global_data VALUES (11496, 0, 0, 0, 0, 159, 54);
INSERT INTO public.who_global_data VALUES (11497, 0, 0, 0, 0, 185, 54);
INSERT INTO public.who_global_data VALUES (11498, 0, 0, 0, 0, 55, 54);
INSERT INTO public.who_global_data VALUES (11499, 0, 0, 0, 0, 340, 54);
INSERT INTO public.who_global_data VALUES (11500, 0, 0, 0, 0, 346, 54);
INSERT INTO public.who_global_data VALUES (11501, 0, 0, 0, 0, 279, 54);
INSERT INTO public.who_global_data VALUES (11502, 0, 0, 0, 0, 80, 54);
INSERT INTO public.who_global_data VALUES (11503, 0, 0, 0, 0, 321, 54);
INSERT INTO public.who_global_data VALUES (11504, 0, 0, 0, 0, 29, 54);
INSERT INTO public.who_global_data VALUES (11505, 5, 5, 0, 0, 202, 54);
INSERT INTO public.who_global_data VALUES (11506, 11, 16, 0, 0, 362, 54);
INSERT INTO public.who_global_data VALUES (11507, 0, 16, 0, 0, 140, 54);
INSERT INTO public.who_global_data VALUES (11508, 0, 16, 0, 0, 211, 54);
INSERT INTO public.who_global_data VALUES (11509, 13, 29, 0, 0, 353, 54);
INSERT INTO public.who_global_data VALUES (11510, 15, 44, 0, 0, 19, 54);
INSERT INTO public.who_global_data VALUES (11511, 10, 54, 0, 0, 176, 54);
INSERT INTO public.who_global_data VALUES (11512, 4, 58, 0, 0, 373, 54);
INSERT INTO public.who_global_data VALUES (11513, 2, 60, 0, 0, 46, 54);
INSERT INTO public.who_global_data VALUES (11514, 13, 73, 0, 0, 42, 54);
INSERT INTO public.who_global_data VALUES (11515, 5, 78, 0, 0, 316, 54);
INSERT INTO public.who_global_data VALUES (11516, 5, 83, 0, 0, 299, 54);
INSERT INTO public.who_global_data VALUES (11517, 0, 83, 0, 0, 329, 54);
INSERT INTO public.who_global_data VALUES (11518, 5, 88, 0, 0, 171, 54);
INSERT INTO public.who_global_data VALUES (11519, 3, 91, 0, 0, 127, 54);
INSERT INTO public.who_global_data VALUES (11520, 13, 104, 0, 0, 167, 54);
INSERT INTO public.who_global_data VALUES (11521, 5, 109, 0, 0, 325, 54);
INSERT INTO public.who_global_data VALUES (11522, 5, 114, 0, 0, 158, 54);
INSERT INTO public.who_global_data VALUES (11523, 1, 115, 1, 1, 170, 54);
INSERT INTO public.who_global_data VALUES (11524, 5, 120, 0, 1, 35, 54);
INSERT INTO public.who_global_data VALUES (11525, 6, 126, 0, 1, 242, 54);
INSERT INTO public.who_global_data VALUES (11526, 1, 127, 0, 1, 112, 54);
INSERT INTO public.who_global_data VALUES (11527, 2, 129, 0, 1, 358, 54);
INSERT INTO public.who_global_data VALUES (11528, 2, 131, 0, 1, 32, 54);
INSERT INTO public.who_global_data VALUES (11529, 2, 133, 0, 1, 193, 54);
INSERT INTO public.who_global_data VALUES (11530, 1, 134, 0, 1, 305, 54);
INSERT INTO public.who_global_data VALUES (11531, 1, 135, 0, 1, 333, 54);
INSERT INTO public.who_global_data VALUES (11532, 0, 135, 0, 1, 210, 54);
INSERT INTO public.who_global_data VALUES (11533, 0, 135, 0, 1, 268, 54);
INSERT INTO public.who_global_data VALUES (11534, 0, 135, 0, 1, 304, 54);
INSERT INTO public.who_global_data VALUES (11535, 0, 135, 0, 1, 280, 54);
INSERT INTO public.who_global_data VALUES (11536, 0, 135, 0, 1, 172, 54);
INSERT INTO public.who_global_data VALUES (11537, 1, 136, 0, 1, 339, 54);
INSERT INTO public.who_global_data VALUES (11538, 0, 136, 0, 1, 48, 54);
INSERT INTO public.who_global_data VALUES (11539, 0, 136, 0, 1, 275, 54);
INSERT INTO public.who_global_data VALUES (11540, 0, 136, 0, 1, 14, 54);
INSERT INTO public.who_global_data VALUES (11541, 0, 136, 0, 1, 222, 54);
INSERT INTO public.who_global_data VALUES (11542, 0, 136, 0, 1, 164, 54);
INSERT INTO public.who_global_data VALUES (11543, 0, 136, 0, 1, 336, 54);
INSERT INTO public.who_global_data VALUES (11544, 0, 136, 0, 1, 203, 54);
INSERT INTO public.who_global_data VALUES (11545, 1, 137, 0, 1, 59, 54);
INSERT INTO public.who_global_data VALUES (11546, 1, 138, 0, 1, 328, 54);
INSERT INTO public.who_global_data VALUES (11547, 0, 138, 0, 1, 10, 54);
INSERT INTO public.who_global_data VALUES (11548, 0, 138, 0, 1, 216, 54);
INSERT INTO public.who_global_data VALUES (11549, 0, 138, 0, 1, 307, 54);
INSERT INTO public.who_global_data VALUES (11550, 0, 138, 0, 1, 207, 54);
INSERT INTO public.who_global_data VALUES (11551, 0, 138, 0, 1, 18, 54);
INSERT INTO public.who_global_data VALUES (11552, 0, 138, 0, 1, 374, 54);
INSERT INTO public.who_global_data VALUES (11553, 0, 138, 0, 1, 114, 54);
INSERT INTO public.who_global_data VALUES (11554, 0, 138, 0, 1, 319, 54);
INSERT INTO public.who_global_data VALUES (11555, 0, 138, 0, 1, 295, 54);
INSERT INTO public.who_global_data VALUES (11556, 0, 138, 0, 1, 175, 54);
INSERT INTO public.who_global_data VALUES (11557, 0, 138, 0, 1, 139, 54);
INSERT INTO public.who_global_data VALUES (11558, 0, 138, 0, 1, 233, 54);
INSERT INTO public.who_global_data VALUES (11559, 0, 138, 0, 1, 84, 54);
INSERT INTO public.who_global_data VALUES (11560, 0, 138, 0, 1, 287, 54);
INSERT INTO public.who_global_data VALUES (11561, 0, 138, 0, 1, 8, 54);
INSERT INTO public.who_global_data VALUES (11562, 0, 138, 0, 1, 246, 54);
INSERT INTO public.who_global_data VALUES (11563, 1, 139, 0, 1, 266, 54);
INSERT INTO public.who_global_data VALUES (11564, 2, 141, 0, 1, 178, 54);
INSERT INTO public.who_global_data VALUES (11565, 0, 141, 0, 1, 109, 54);
INSERT INTO public.who_global_data VALUES (11566, 0, 141, 0, 1, 327, 54);
INSERT INTO public.who_global_data VALUES (11567, 0, 141, 0, 1, 324, 54);
INSERT INTO public.who_global_data VALUES (11568, 0, 141, 0, 1, 288, 54);
INSERT INTO public.who_global_data VALUES (11569, 0, 141, 0, 1, 317, 54);
INSERT INTO public.who_global_data VALUES (11570, 0, 141, 0, 1, 240, 54);
INSERT INTO public.who_global_data VALUES (11571, 0, 141, 0, 1, 1, 54);
INSERT INTO public.who_global_data VALUES (11572, 0, 141, 0, 1, 206, 54);
INSERT INTO public.who_global_data VALUES (11573, 0, 141, 0, 1, 108, 54);
INSERT INTO public.who_global_data VALUES (11574, 0, 141, 0, 1, 215, 54);
INSERT INTO public.who_global_data VALUES (11575, 0, 141, 0, 1, 88, 54);
INSERT INTO public.who_global_data VALUES (11576, 0, 141, 0, 1, 282, 54);
INSERT INTO public.who_global_data VALUES (11577, 0, 141, 0, 1, 180, 54);
INSERT INTO public.who_global_data VALUES (11578, 0, 141, 0, 1, 232, 54);
INSERT INTO public.who_global_data VALUES (11579, 0, 141, 0, 1, 58, 54);
INSERT INTO public.who_global_data VALUES (11580, 0, 141, 0, 1, 274, 54);
INSERT INTO public.who_global_data VALUES (11581, 0, 141, 0, 1, 205, 54);
INSERT INTO public.who_global_data VALUES (11582, 0, 141, 0, 1, 187, 54);
INSERT INTO public.who_global_data VALUES (11583, 0, 141, 0, 1, 184, 54);
INSERT INTO public.who_global_data VALUES (11584, 0, 141, 1, 2, 147, 54);
INSERT INTO public.who_global_data VALUES (11585, 0, 141, 0, 2, 294, 54);
INSERT INTO public.who_global_data VALUES (11586, 0, 141, 0, 2, 34, 54);
INSERT INTO public.who_global_data VALUES (11587, 0, 141, 0, 2, 101, 54);
INSERT INTO public.who_global_data VALUES (11588, 0, 141, 0, 2, 208, 54);
INSERT INTO public.who_global_data VALUES (11589, 0, 141, 0, 2, 380, 54);
INSERT INTO public.who_global_data VALUES (11590, 0, 141, 0, 2, 271, 54);
INSERT INTO public.who_global_data VALUES (11591, 0, 141, 0, 2, 219, 54);
INSERT INTO public.who_global_data VALUES (11592, 0, 141, 0, 2, 54, 54);
INSERT INTO public.who_global_data VALUES (11593, 0, 141, 0, 2, 361, 54);
INSERT INTO public.who_global_data VALUES (11594, 0, 141, 0, 2, 214, 54);
INSERT INTO public.who_global_data VALUES (11595, 0, 141, 0, 2, 199, 54);
INSERT INTO public.who_global_data VALUES (11596, 0, 141, 0, 2, 335, 54);
INSERT INTO public.who_global_data VALUES (11597, 0, 141, 0, 2, 95, 54);
INSERT INTO public.who_global_data VALUES (11598, 0, 141, 0, 2, 6, 54);
INSERT INTO public.who_global_data VALUES (11599, 0, 141, 0, 2, 102, 54);
INSERT INTO public.who_global_data VALUES (11600, 0, 141, 0, 2, 291, 54);
INSERT INTO public.who_global_data VALUES (11601, 0, 141, 0, 2, 118, 54);
INSERT INTO public.who_global_data VALUES (11602, 0, 141, 0, 2, 311, 54);
INSERT INTO public.who_global_data VALUES (11603, 0, 141, 0, 2, 357, 54);
INSERT INTO public.who_global_data VALUES (11604, 0, 141, 1, 3, 135, 54);
INSERT INTO public.who_global_data VALUES (11605, 0, 141, 0, 3, 263, 54);
INSERT INTO public.who_global_data VALUES (11606, 0, 141, 0, 3, 290, 54);
INSERT INTO public.who_global_data VALUES (11607, 0, 141, 0, 3, 122, 54);
INSERT INTO public.who_global_data VALUES (11608, 0, 141, 0, 3, 113, 54);
INSERT INTO public.who_global_data VALUES (11609, 0, 141, 0, 3, 144, 54);
INSERT INTO public.who_global_data VALUES (11610, 0, 141, 0, 3, 196, 54);
INSERT INTO public.who_global_data VALUES (11611, 0, 141, 0, 3, 12, 54);
INSERT INTO public.who_global_data VALUES (11612, 0, 141, 0, 3, 156, 54);
INSERT INTO public.who_global_data VALUES (11613, 0, 141, 0, 3, 345, 54);
INSERT INTO public.who_global_data VALUES (11614, 0, 141, 0, 3, 30, 54);
INSERT INTO public.who_global_data VALUES (11615, 0, 141, 0, 3, 289, 54);
INSERT INTO public.who_global_data VALUES (11616, 0, 141, 0, 3, 26, 54);
INSERT INTO public.who_global_data VALUES (11617, 0, 141, 0, 3, 367, 54);
INSERT INTO public.who_global_data VALUES (11618, 0, 141, 0, 3, 86, 54);
INSERT INTO public.who_global_data VALUES (11619, 0, 141, 0, 3, 98, 54);
INSERT INTO public.who_global_data VALUES (11620, 0, 141, 0, 3, 323, 54);
INSERT INTO public.who_global_data VALUES (11621, 0, 141, 0, 3, 348, 54);
INSERT INTO public.who_global_data VALUES (11622, 0, 141, 0, 3, 272, 54);
INSERT INTO public.who_global_data VALUES (11623, 0, 141, 0, 3, 16, 54);
INSERT INTO public.who_global_data VALUES (11624, 0, 141, 0, 3, 229, 54);
INSERT INTO public.who_global_data VALUES (11625, 0, 141, 0, 3, 238, 54);
INSERT INTO public.who_global_data VALUES (11626, 0, 141, 0, 3, 130, 54);
INSERT INTO public.who_global_data VALUES (11627, 0, 141, 0, 3, 352, 54);
INSERT INTO public.who_global_data VALUES (11628, 0, 141, 0, 3, 354, 54);
INSERT INTO public.who_global_data VALUES (11629, 0, 141, 0, 3, 33, 54);
INSERT INTO public.who_global_data VALUES (11630, 0, 141, 0, 3, 296, 54);
INSERT INTO public.who_global_data VALUES (11631, 0, 141, 0, 3, 117, 54);
INSERT INTO public.who_global_data VALUES (11632, 0, 141, 0, 3, 154, 54);
INSERT INTO public.who_global_data VALUES (11633, 0, 141, 0, 3, 235, 54);
INSERT INTO public.who_global_data VALUES (11634, 0, 141, 0, 3, 315, 54);
INSERT INTO public.who_global_data VALUES (11635, 0, 141, 0, 3, 245, 54);
INSERT INTO public.who_global_data VALUES (11636, 0, 141, 0, 3, 115, 54);
INSERT INTO public.who_global_data VALUES (11637, 0, 141, 0, 3, 9, 54);
INSERT INTO public.who_global_data VALUES (11638, 0, 141, 0, 3, 338, 54);
INSERT INTO public.who_global_data VALUES (11639, 0, 141, 0, 3, 119, 54);
INSERT INTO public.who_global_data VALUES (11640, 0, 141, 0, 3, 163, 54);
INSERT INTO public.who_global_data VALUES (11641, 0, 141, 0, 3, 190, 54);
INSERT INTO public.who_global_data VALUES (11642, 0, 141, 0, 3, 83, 54);
INSERT INTO public.who_global_data VALUES (11644, 0, 141, 0, 3, 53, 54);
INSERT INTO public.who_global_data VALUES (11645, 0, 141, 0, 3, 351, 54);
INSERT INTO public.who_global_data VALUES (11646, 0, 141, 0, 3, 28, 54);
INSERT INTO public.who_global_data VALUES (11647, 0, 141, 0, 3, 66, 54);
INSERT INTO public.who_global_data VALUES (11648, 0, 141, 0, 3, 60, 54);
INSERT INTO public.who_global_data VALUES (11649, 0, 141, 0, 3, 157, 54);
INSERT INTO public.who_global_data VALUES (11650, 0, 141, 0, 3, 237, 54);
INSERT INTO public.who_global_data VALUES (11651, 0, 141, 0, 3, 212, 54);
INSERT INTO public.who_global_data VALUES (11652, 0, 141, 0, 3, 131, 54);
INSERT INTO public.who_global_data VALUES (11653, 0, 141, 0, 3, 166, 54);
INSERT INTO public.who_global_data VALUES (11654, 0, 141, 0, 3, 72, 54);
INSERT INTO public.who_global_data VALUES (11655, 0, 141, 0, 3, 25, 54);
INSERT INTO public.who_global_data VALUES (11656, 1, 142, 0, 3, 186, 54);
INSERT INTO public.who_global_data VALUES (11657, 0, 142, 0, 3, 126, 54);
INSERT INTO public.who_global_data VALUES (11658, 0, 142, 0, 3, 286, 54);
INSERT INTO public.who_global_data VALUES (11659, 0, 142, 0, 3, 56, 54);
INSERT INTO public.who_global_data VALUES (11660, 0, 142, 0, 3, 94, 54);
INSERT INTO public.who_global_data VALUES (11661, 0, 142, 0, 3, 100, 54);
INSERT INTO public.who_global_data VALUES (11662, 0, 142, 0, 3, 79, 54);
INSERT INTO public.who_global_data VALUES (11663, 0, 142, 0, 3, 298, 54);
INSERT INTO public.who_global_data VALUES (11664, 0, 142, 0, 3, 38, 54);
INSERT INTO public.who_global_data VALUES (11665, 0, 142, 0, 3, 231, 54);
INSERT INTO public.who_global_data VALUES (11666, 0, 142, 0, 3, 90, 54);
INSERT INTO public.who_global_data VALUES (11667, 0, 142, 0, 3, 128, 54);
INSERT INTO public.who_global_data VALUES (11668, 1, 143, 0, 3, 343, 54);
INSERT INTO public.who_global_data VALUES (11669, 0, 143, 0, 3, 302, 54);
INSERT INTO public.who_global_data VALUES (11670, 0, 143, 0, 3, 360, 54);
INSERT INTO public.who_global_data VALUES (11671, 0, 143, 0, 3, 96, 54);
INSERT INTO public.who_global_data VALUES (11672, 0, 143, 0, 3, 145, 54);
INSERT INTO public.who_global_data VALUES (11673, 0, 143, 0, 3, 253, 54);
INSERT INTO public.who_global_data VALUES (11674, 1, 144, 0, 3, 89, 54);
INSERT INTO public.who_global_data VALUES (11675, 0, 144, 0, 3, 52, 54);
INSERT INTO public.who_global_data VALUES (11676, 0, 144, 0, 3, 93, 54);
INSERT INTO public.who_global_data VALUES (11677, 0, 144, 0, 3, 297, 54);
INSERT INTO public.who_global_data VALUES (11678, 0, 144, 0, 3, 20, 54);
INSERT INTO public.who_global_data VALUES (11679, 0, 144, 0, 3, 21, 54);
INSERT INTO public.who_global_data VALUES (11680, 0, 144, 0, 3, 149, 54);
INSERT INTO public.who_global_data VALUES (11681, 0, 144, 0, 3, 150, 54);
INSERT INTO public.who_global_data VALUES (11682, 0, 144, 0, 3, 239, 54);
INSERT INTO public.who_global_data VALUES (11683, 1, 145, 0, 3, 138, 54);
INSERT INTO public.who_global_data VALUES (11684, 0, 145, 0, 3, 137, 54);
INSERT INTO public.who_global_data VALUES (11685, 0, 145, 0, 3, 97, 54);
INSERT INTO public.who_global_data VALUES (11686, 0, 145, 0, 3, 293, 54);
INSERT INTO public.who_global_data VALUES (11687, 0, 145, 0, 3, 148, 54);
INSERT INTO public.who_global_data VALUES (11688, 0, 145, 0, 3, 191, 54);
INSERT INTO public.who_global_data VALUES (11689, 0, 145, 0, 3, 281, 54);
INSERT INTO public.who_global_data VALUES (11690, 0, 145, 0, 3, 50, 54);
INSERT INTO public.who_global_data VALUES (11691, 0, 145, 0, 3, 181, 54);
INSERT INTO public.who_global_data VALUES (11692, 0, 145, 0, 3, 37, 54);
INSERT INTO public.who_global_data VALUES (11693, 0, 145, 0, 3, 197, 54);
INSERT INTO public.who_global_data VALUES (11694, 0, 145, 0, 3, 4, 54);
INSERT INTO public.who_global_data VALUES (11695, 0, 145, 0, 3, 13, 54);
INSERT INTO public.who_global_data VALUES (11696, 0, 145, 0, 3, 378, 54);
INSERT INTO public.who_global_data VALUES (11697, 0, 145, 0, 3, 342, 54);
INSERT INTO public.who_global_data VALUES (11698, 0, 145, 0, 3, 142, 54);
INSERT INTO public.who_global_data VALUES (11699, 0, 145, 0, 3, 356, 54);
INSERT INTO public.who_global_data VALUES (11700, 0, 145, 0, 3, 285, 54);
INSERT INTO public.who_global_data VALUES (11701, 0, 145, 0, 3, 359, 54);
INSERT INTO public.who_global_data VALUES (11702, 0, 145, 0, 3, 136, 54);
INSERT INTO public.who_global_data VALUES (11703, 0, 145, 0, 3, 377, 54);
INSERT INTO public.who_global_data VALUES (11704, 1, 146, 0, 3, 322, 54);
INSERT INTO public.who_global_data VALUES (11705, 0, 146, 0, 3, 169, 54);
INSERT INTO public.who_global_data VALUES (11706, 0, 146, 0, 3, 372, 54);
INSERT INTO public.who_global_data VALUES (11707, 0, 146, 0, 3, 270, 54);
INSERT INTO public.who_global_data VALUES (11708, 0, 146, 0, 3, 198, 54);
INSERT INTO public.who_global_data VALUES (11709, 0, 146, 0, 3, 224, 54);
INSERT INTO public.who_global_data VALUES (11710, 0, 146, 0, 3, 255, 54);
INSERT INTO public.who_global_data VALUES (11711, 0, 146, 0, 3, 314, 54);
INSERT INTO public.who_global_data VALUES (11712, 0, 146, 0, 3, 44, 54);
INSERT INTO public.who_global_data VALUES (11713, 0, 146, 0, 3, 106, 54);
INSERT INTO public.who_global_data VALUES (11714, 0, 146, 0, 3, 200, 54);
INSERT INTO public.who_global_data VALUES (11715, 0, 146, 0, 3, 366, 54);
INSERT INTO public.who_global_data VALUES (11716, 0, 146, 0, 3, 309, 54);
INSERT INTO public.who_global_data VALUES (11717, 0, 146, 0, 3, 92, 54);
INSERT INTO public.who_global_data VALUES (11718, 0, 146, 0, 3, 104, 54);
INSERT INTO public.who_global_data VALUES (11719, 0, 146, 0, 3, 259, 54);
INSERT INTO public.who_global_data VALUES (11720, 0, 146, 0, 3, 273, 54);
INSERT INTO public.who_global_data VALUES (11721, 0, 146, 0, 3, 134, 54);
INSERT INTO public.who_global_data VALUES (11722, 0, 146, 0, 3, 160, 54);
INSERT INTO public.who_global_data VALUES (11723, 0, 146, 0, 3, 183, 54);
INSERT INTO public.who_global_data VALUES (11724, 1, 147, 0, 3, 249, 54);
INSERT INTO public.who_global_data VALUES (11725, 0, 147, 0, 3, 230, 54);
INSERT INTO public.who_global_data VALUES (11726, 0, 147, 0, 3, 76, 54);
INSERT INTO public.who_global_data VALUES (11727, 0, 147, 0, 3, 379, 54);
INSERT INTO public.who_global_data VALUES (11728, 0, 147, 0, 3, 110, 54);
INSERT INTO public.who_global_data VALUES (11729, 0, 147, 0, 3, 188, 54);
INSERT INTO public.who_global_data VALUES (11730, 0, 147, 0, 3, 51, 54);
INSERT INTO public.who_global_data VALUES (11731, 0, 147, 0, 3, 43, 54);
INSERT INTO public.who_global_data VALUES (11732, 1, 148, 0, 3, 331, 54);
INSERT INTO public.who_global_data VALUES (11733, 0, 148, 0, 3, 179, 54);
INSERT INTO public.who_global_data VALUES (11734, 0, 148, 0, 3, 326, 54);
INSERT INTO public.who_global_data VALUES (11735, 0, 148, 0, 3, 258, 54);
INSERT INTO public.who_global_data VALUES (11736, 0, 148, 0, 3, 75, 54);
INSERT INTO public.who_global_data VALUES (11737, 0, 148, 0, 3, 17, 54);
INSERT INTO public.who_global_data VALUES (11738, 0, 148, 0, 3, 153, 54);
INSERT INTO public.who_global_data VALUES (11739, 0, 148, 0, 3, 121, 54);
INSERT INTO public.who_global_data VALUES (11740, 0, 148, 0, 3, 182, 54);
INSERT INTO public.who_global_data VALUES (11741, 0, 148, 0, 3, 262, 54);
INSERT INTO public.who_global_data VALUES (11742, 0, 148, 0, 3, 221, 54);
INSERT INTO public.who_global_data VALUES (11743, 0, 148, 0, 3, 248, 54);
INSERT INTO public.who_global_data VALUES (11744, 0, 148, 0, 3, 350, 54);
INSERT INTO public.who_global_data VALUES (11745, 0, 148, 0, 3, 195, 54);
INSERT INTO public.who_global_data VALUES (11746, 0, 148, 0, 3, 341, 54);
INSERT INTO public.who_global_data VALUES (11747, 0, 148, 0, 3, 41, 54);
INSERT INTO public.who_global_data VALUES (11748, 0, 148, 0, 3, 234, 54);
INSERT INTO public.who_global_data VALUES (11749, 0, 148, 0, 3, 146, 54);
INSERT INTO public.who_global_data VALUES (11750, 0, 148, 0, 3, 123, 54);
INSERT INTO public.who_global_data VALUES (11751, 0, 148, 0, 3, 45, 54);
INSERT INTO public.who_global_data VALUES (11752, 0, 148, 0, 3, 218, 54);
INSERT INTO public.who_global_data VALUES (11753, 0, 148, 0, 3, 7, 54);
INSERT INTO public.who_global_data VALUES (11754, 0, 148, 0, 3, 236, 54);
INSERT INTO public.who_global_data VALUES (11755, 0, 148, 0, 3, 252, 54);
INSERT INTO public.who_global_data VALUES (11756, 0, 148, 0, 3, 244, 54);
INSERT INTO public.who_global_data VALUES (11757, 0, 148, 0, 3, 355, 54);
INSERT INTO public.who_global_data VALUES (11758, 0, 148, 0, 3, 103, 54);
INSERT INTO public.who_global_data VALUES (11759, 0, 148, 0, 3, 68, 54);
INSERT INTO public.who_global_data VALUES (11760, 0, 148, 0, 3, 47, 54);
INSERT INTO public.who_global_data VALUES (11761, 0, 148, 0, 3, 23, 54);
INSERT INTO public.who_global_data VALUES (11762, 0, 148, 0, 3, 264, 54);
INSERT INTO public.who_global_data VALUES (11763, 0, 148, 0, 3, 332, 54);
INSERT INTO public.who_global_data VALUES (11764, 1, 149, 0, 3, 228, 54);
INSERT INTO public.who_global_data VALUES (11765, 1, 150, 0, 3, 334, 54);
INSERT INTO public.who_global_data VALUES (11766, 0, 150, 0, 3, 318, 54);
INSERT INTO public.who_global_data VALUES (11767, 0, 150, 0, 3, 349, 54);
INSERT INTO public.who_global_data VALUES (11768, 0, 150, 0, 3, 74, 54);
INSERT INTO public.who_global_data VALUES (11769, 0, 150, 0, 3, 15, 54);
INSERT INTO public.who_global_data VALUES (11770, 0, 150, 0, 3, 155, 54);
INSERT INTO public.who_global_data VALUES (11771, 0, 150, 0, 3, 201, 54);
INSERT INTO public.who_global_data VALUES (11772, 1, 151, 0, 3, 5, 54);
INSERT INTO public.who_global_data VALUES (11773, 0, 151, 0, 3, 220, 54);
INSERT INTO public.who_global_data VALUES (11774, 0, 151, 0, 3, 330, 54);
INSERT INTO public.who_global_data VALUES (11775, 0, 151, 0, 3, 269, 54);
INSERT INTO public.who_global_data VALUES (11776, 0, 151, 0, 3, 27, 54);
INSERT INTO public.who_global_data VALUES (11777, 0, 151, 0, 3, 107, 54);
INSERT INTO public.who_global_data VALUES (11778, 0, 151, 0, 3, 61, 54);
INSERT INTO public.who_global_data VALUES (11779, 1, 152, 0, 3, 376, 54);
INSERT INTO public.who_global_data VALUES (11780, 0, 152, 0, 3, 63, 54);
INSERT INTO public.who_global_data VALUES (11781, 0, 152, 0, 3, 129, 54);
INSERT INTO public.who_global_data VALUES (11782, 0, 152, 0, 3, 151, 54);
INSERT INTO public.who_global_data VALUES (11783, 0, 152, 0, 3, 363, 54);
INSERT INTO public.who_global_data VALUES (11784, 0, 152, 0, 3, 165, 54);
INSERT INTO public.who_global_data VALUES (11785, 0, 152, 0, 3, 177, 54);
INSERT INTO public.who_global_data VALUES (11786, 0, 152, 0, 3, 213, 54);
INSERT INTO public.who_global_data VALUES (11787, 0, 152, 0, 3, 132, 54);
INSERT INTO public.who_global_data VALUES (11788, 0, 152, 0, 3, 77, 54);
INSERT INTO public.who_global_data VALUES (11789, 0, 152, 0, 3, 189, 54);
INSERT INTO public.who_global_data VALUES (11790, 0, 152, 0, 3, 292, 54);
INSERT INTO public.who_global_data VALUES (11791, 0, 152, 0, 3, 24, 54);
INSERT INTO public.who_global_data VALUES (11792, 0, 152, 0, 3, 125, 54);
INSERT INTO public.who_global_data VALUES (11793, 0, 152, 0, 3, 31, 54);
INSERT INTO public.who_global_data VALUES (11794, 0, 152, 0, 3, 168, 54);
INSERT INTO public.who_global_data VALUES (11795, 0, 152, 0, 3, 283, 54);
INSERT INTO public.who_global_data VALUES (11796, 0, 152, 0, 3, 69, 54);
INSERT INTO public.who_global_data VALUES (11797, 0, 152, 0, 3, 85, 54);
INSERT INTO public.who_global_data VALUES (11798, 0, 152, 0, 3, 11, 54);
INSERT INTO public.who_global_data VALUES (11799, 0, 152, 0, 3, 40, 54);
INSERT INTO public.who_global_data VALUES (11800, 0, 152, 0, 3, 256, 54);
INSERT INTO public.who_global_data VALUES (11801, 5, 157, 0, 3, 2, 54);
INSERT INTO public.who_global_data VALUES (11802, 0, 157, 0, 3, 70, 54);
INSERT INTO public.who_global_data VALUES (11803, 0, 157, 0, 3, 371, 54);
INSERT INTO public.who_global_data VALUES (11804, 0, 157, 0, 3, 257, 54);
INSERT INTO public.who_global_data VALUES (11805, 15, 172, 0, 3, 312, 54);
INSERT INTO public.who_global_data VALUES (11806, 0, 172, 0, 3, 370, 54);
INSERT INTO public.who_global_data VALUES (11807, 0, 172, 0, 3, 365, 54);
INSERT INTO public.who_global_data VALUES (11808, 0, 172, 0, 3, 124, 54);
INSERT INTO public.who_global_data VALUES (11809, 1, 173, 0, 3, 251, 54);
INSERT INTO public.who_global_data VALUES (11810, 0, 173, 0, 3, 375, 54);
INSERT INTO public.who_global_data VALUES (11811, 0, 173, 0, 3, 227, 54);
INSERT INTO public.who_global_data VALUES (11812, 0, 173, 0, 3, 344, 54);
INSERT INTO public.who_global_data VALUES (11813, 0, 173, 0, 3, 267, 54);
INSERT INTO public.who_global_data VALUES (11814, 1, 174, 0, 3, 36, 54);
INSERT INTO public.who_global_data VALUES (11815, 0, 174, 0, 3, 276, 54);
INSERT INTO public.who_global_data VALUES (11818, 0, 0, 0, 0, 99, 147);
INSERT INTO public.who_global_data VALUES (11819, 0, 0, 0, 0, 261, 147);
INSERT INTO public.who_global_data VALUES (11820, 0, 0, 0, 0, 364, 147);
INSERT INTO public.who_global_data VALUES (11821, 0, 0, 0, 0, 133, 147);
INSERT INTO public.who_global_data VALUES (11822, 0, 0, 0, 0, 111, 147);
INSERT INTO public.who_global_data VALUES (11823, 0, 0, 0, 0, 301, 147);
INSERT INTO public.who_global_data VALUES (11824, 0, 0, 0, 0, 209, 147);
INSERT INTO public.who_global_data VALUES (11825, 0, 0, 0, 0, 141, 147);
INSERT INTO public.who_global_data VALUES (11826, 0, 0, 0, 0, 22, 147);
INSERT INTO public.who_global_data VALUES (11827, 0, 0, 0, 0, 73, 147);
INSERT INTO public.who_global_data VALUES (11828, 0, 0, 0, 0, 313, 147);
INSERT INTO public.who_global_data VALUES (11829, 0, 0, 0, 0, 71, 147);
INSERT INTO public.who_global_data VALUES (11830, 0, 0, 0, 0, 78, 147);
INSERT INTO public.who_global_data VALUES (11831, 0, 0, 0, 0, 204, 147);
INSERT INTO public.who_global_data VALUES (11832, 0, 0, 0, 0, 194, 147);
INSERT INTO public.who_global_data VALUES (11833, 0, 0, 0, 0, 347, 147);
INSERT INTO public.who_global_data VALUES (11834, 0, 0, 0, 0, 49, 147);
INSERT INTO public.who_global_data VALUES (11835, 0, 0, 0, 0, 143, 147);
INSERT INTO public.who_global_data VALUES (11836, 0, 0, 0, 0, 217, 147);
INSERT INTO public.who_global_data VALUES (11837, 0, 0, 0, 0, 223, 147);
INSERT INTO public.who_global_data VALUES (11838, 0, 0, 0, 0, 243, 147);
INSERT INTO public.who_global_data VALUES (11839, 0, 0, 0, 0, 254, 147);
INSERT INTO public.who_global_data VALUES (11840, 0, 0, 0, 0, 308, 147);
INSERT INTO public.who_global_data VALUES (11841, 0, 0, 0, 0, 173, 147);
INSERT INTO public.who_global_data VALUES (11842, 0, 0, 0, 0, 87, 147);
INSERT INTO public.who_global_data VALUES (11843, 0, 0, 0, 0, 67, 147);
INSERT INTO public.who_global_data VALUES (11844, 0, 0, 0, 0, 65, 147);
INSERT INTO public.who_global_data VALUES (11845, 0, 0, 0, 0, 174, 147);
INSERT INTO public.who_global_data VALUES (11846, 0, 0, 0, 0, 57, 147);
INSERT INTO public.who_global_data VALUES (11847, 0, 0, 0, 0, 369, 147);
INSERT INTO public.who_global_data VALUES (11848, 0, 0, 0, 0, 161, 147);
INSERT INTO public.who_global_data VALUES (11849, 0, 0, 0, 0, 250, 147);
INSERT INTO public.who_global_data VALUES (11850, 0, 0, 0, 0, 152, 147);
INSERT INTO public.who_global_data VALUES (11851, 0, 0, 0, 0, 300, 147);
INSERT INTO public.who_global_data VALUES (11852, 0, 0, 0, 0, 320, 147);
INSERT INTO public.who_global_data VALUES (11853, 0, 0, 0, 0, 277, 147);
INSERT INTO public.who_global_data VALUES (11854, 0, 0, 0, 0, 192, 147);
INSERT INTO public.who_global_data VALUES (11855, 0, 0, 0, 0, 278, 147);
INSERT INTO public.who_global_data VALUES (11856, 0, 0, 0, 0, 265, 147);
INSERT INTO public.who_global_data VALUES (11857, 0, 0, 0, 0, 120, 147);
INSERT INTO public.who_global_data VALUES (11858, 0, 0, 0, 0, 82, 147);
INSERT INTO public.who_global_data VALUES (11859, 0, 0, 0, 0, 310, 147);
INSERT INTO public.who_global_data VALUES (11860, 0, 0, 0, 0, 260, 147);
INSERT INTO public.who_global_data VALUES (11861, 0, 0, 0, 0, 162, 147);
INSERT INTO public.who_global_data VALUES (11862, 0, 0, 0, 0, 368, 147);
INSERT INTO public.who_global_data VALUES (11863, 0, 0, 0, 0, 105, 147);
INSERT INTO public.who_global_data VALUES (11864, 0, 0, 0, 0, 39, 147);
INSERT INTO public.who_global_data VALUES (11865, 0, 0, 0, 0, 62, 147);
INSERT INTO public.who_global_data VALUES (11866, 0, 0, 0, 0, 3, 147);
INSERT INTO public.who_global_data VALUES (11867, 0, 0, 0, 0, 247, 147);
INSERT INTO public.who_global_data VALUES (11868, 0, 0, 0, 0, 306, 147);
INSERT INTO public.who_global_data VALUES (11869, 0, 0, 0, 0, 303, 147);
INSERT INTO public.who_global_data VALUES (11870, 0, 0, 0, 0, 337, 147);
INSERT INTO public.who_global_data VALUES (11871, 0, 0, 0, 0, 241, 147);
INSERT INTO public.who_global_data VALUES (11872, 0, 0, 0, 0, 116, 147);
INSERT INTO public.who_global_data VALUES (11873, 0, 0, 0, 0, 91, 147);
INSERT INTO public.who_global_data VALUES (11874, 0, 0, 0, 0, 81, 147);
INSERT INTO public.who_global_data VALUES (11875, 0, 0, 0, 0, 64, 147);
INSERT INTO public.who_global_data VALUES (11876, 0, 0, 0, 0, 159, 147);
INSERT INTO public.who_global_data VALUES (11877, 0, 0, 0, 0, 185, 147);
INSERT INTO public.who_global_data VALUES (11878, 0, 0, 0, 0, 55, 147);
INSERT INTO public.who_global_data VALUES (11879, 0, 0, 0, 0, 340, 147);
INSERT INTO public.who_global_data VALUES (11880, 0, 0, 0, 0, 346, 147);
INSERT INTO public.who_global_data VALUES (11881, 0, 0, 0, 0, 279, 147);
INSERT INTO public.who_global_data VALUES (11882, 0, 0, 0, 0, 80, 147);
INSERT INTO public.who_global_data VALUES (11883, 2, 2, 0, 0, 321, 147);
INSERT INTO public.who_global_data VALUES (11884, 2, 4, 0, 0, 29, 147);
INSERT INTO public.who_global_data VALUES (11885, 0, 4, 0, 0, 202, 147);
INSERT INTO public.who_global_data VALUES (11886, 0, 4, 0, 0, 362, 147);
INSERT INTO public.who_global_data VALUES (11887, 3, 7, 1, 1, 140, 147);
INSERT INTO public.who_global_data VALUES (11888, 16, 23, 0, 1, 211, 147);
INSERT INTO public.who_global_data VALUES (11889, 8, 31, 0, 1, 353, 147);
INSERT INTO public.who_global_data VALUES (11890, 10, 41, 1, 2, 19, 147);
INSERT INTO public.who_global_data VALUES (11891, 10, 51, 0, 2, 176, 147);
INSERT INTO public.who_global_data VALUES (11892, 11, 62, 0, 2, 373, 147);
INSERT INTO public.who_global_data VALUES (11893, 19, 81, 0, 2, 46, 147);
INSERT INTO public.who_global_data VALUES (11894, 11, 92, 0, 2, 42, 147);
INSERT INTO public.who_global_data VALUES (11895, 13, 105, 1, 3, 316, 147);
INSERT INTO public.who_global_data VALUES (11896, 22, 127, 0, 3, 299, 147);
INSERT INTO public.who_global_data VALUES (11897, 36, 163, 0, 3, 329, 147);
INSERT INTO public.who_global_data VALUES (11898, 22, 185, 0, 3, 171, 147);
INSERT INTO public.who_global_data VALUES (11899, 16, 201, 0, 3, 127, 147);
INSERT INTO public.who_global_data VALUES (11900, 19, 220, 0, 3, 167, 147);
INSERT INTO public.who_global_data VALUES (11901, 22, 242, 0, 3, 325, 147);
INSERT INTO public.who_global_data VALUES (11902, 22, 264, 0, 3, 158, 147);
INSERT INTO public.who_global_data VALUES (11903, 29, 293, 0, 3, 170, 147);
INSERT INTO public.who_global_data VALUES (11904, 38, 331, 4, 7, 35, 147);
INSERT INTO public.who_global_data VALUES (11905, 15, 346, 1, 8, 242, 147);
INSERT INTO public.who_global_data VALUES (11906, 13, 359, 0, 8, 112, 147);
INSERT INTO public.who_global_data VALUES (11907, 40, 399, 0, 8, 358, 147);
INSERT INTO public.who_global_data VALUES (11908, 23, 422, 2, 10, 32, 147);
INSERT INTO public.who_global_data VALUES (11909, 35, 457, 0, 10, 193, 147);
INSERT INTO public.who_global_data VALUES (11910, 28, 485, 4, 14, 305, 147);
INSERT INTO public.who_global_data VALUES (11911, 18, 503, 3, 17, 333, 147);
INSERT INTO public.who_global_data VALUES (11912, 28, 531, 3, 20, 210, 147);
INSERT INTO public.who_global_data VALUES (11913, 18, 549, 2, 22, 268, 147);
INSERT INTO public.who_global_data VALUES (11914, 28, 577, 1, 23, 304, 147);
INSERT INTO public.who_global_data VALUES (11915, 16, 593, 1, 24, 280, 147);
INSERT INTO public.who_global_data VALUES (11916, 31, 624, 0, 24, 172, 147);
INSERT INTO public.who_global_data VALUES (11917, 11, 635, 1, 25, 339, 147);
INSERT INTO public.who_global_data VALUES (11918, 26, 661, 3, 28, 48, 147);
INSERT INTO public.who_global_data VALUES (11919, 14, 675, 1, 29, 275, 147);
INSERT INTO public.who_global_data VALUES (11920, 10, 685, 3, 32, 14, 147);
INSERT INTO public.who_global_data VALUES (11921, 28, 713, 3, 35, 222, 147);
INSERT INTO public.who_global_data VALUES (11922, 34, 747, 1, 36, 164, 147);
INSERT INTO public.who_global_data VALUES (11923, 53, 800, 2, 38, 336, 147);
INSERT INTO public.who_global_data VALUES (11924, 46, 846, 3, 41, 203, 147);
INSERT INTO public.who_global_data VALUES (11925, 32, 878, 0, 41, 59, 147);
INSERT INTO public.who_global_data VALUES (11926, 37, 915, 2, 43, 328, 147);
INSERT INTO public.who_global_data VALUES (11927, 14, 929, 0, 43, 10, 147);
INSERT INTO public.who_global_data VALUES (11928, 46, 975, 2, 45, 216, 147);
INSERT INTO public.who_global_data VALUES (11929, 49, 1024, 4, 49, 307, 147);
INSERT INTO public.who_global_data VALUES (11930, 73, 1097, 3, 52, 207, 147);
INSERT INTO public.who_global_data VALUES (11931, 91, 1188, 2, 54, 18, 147);
INSERT INTO public.who_global_data VALUES (11932, 59, 1247, 1, 55, 374, 147);
INSERT INTO public.who_global_data VALUES (11933, 53, 1300, 1, 56, 114, 147);
INSERT INTO public.who_global_data VALUES (11934, 63, 1363, 2, 58, 319, 147);
INSERT INTO public.who_global_data VALUES (11935, 36, 1399, 0, 58, 295, 147);
INSERT INTO public.who_global_data VALUES (11936, 48, 1447, 6, 64, 175, 147);
INSERT INTO public.who_global_data VALUES (11937, 59, 1506, 2, 66, 139, 147);
INSERT INTO public.who_global_data VALUES (11938, 82, 1588, 3, 69, 233, 147);
INSERT INTO public.who_global_data VALUES (11939, 6, 1594, 3, 72, 84, 147);
INSERT INTO public.who_global_data VALUES (11940, 24, 1618, 1, 73, 287, 147);
INSERT INTO public.who_global_data VALUES (11941, 34, 1652, 5, 78, 8, 147);
INSERT INTO public.who_global_data VALUES (11942, 37, 1689, 0, 78, 246, 147);
INSERT INTO public.who_global_data VALUES (11943, 89, 1778, 6, 84, 266, 147);
INSERT INTO public.who_global_data VALUES (11944, 51, 1829, 0, 84, 178, 147);
INSERT INTO public.who_global_data VALUES (11945, 82, 1911, 4, 88, 109, 147);
INSERT INTO public.who_global_data VALUES (11946, 44, 1955, 2, 90, 327, 147);
INSERT INTO public.who_global_data VALUES (11947, 10, 1965, 1, 91, 324, 147);
INSERT INTO public.who_global_data VALUES (11948, 25, 1990, 2, 93, 288, 147);
INSERT INTO public.who_global_data VALUES (11949, 33, 2023, 2, 95, 317, 147);
INSERT INTO public.who_global_data VALUES (11950, 46, 2069, 1, 96, 240, 147);
INSERT INTO public.who_global_data VALUES (11951, 31, 2100, 3, 99, 1, 147);
INSERT INTO public.who_global_data VALUES (11952, 38, 2138, 3, 102, 206, 147);
INSERT INTO public.who_global_data VALUES (11953, 73, 2211, 6, 108, 108, 147);
INSERT INTO public.who_global_data VALUES (11954, 24, 2235, 2, 110, 215, 147);
INSERT INTO public.who_global_data VALUES (11955, 24, 2259, 2, 112, 88, 147);
INSERT INTO public.who_global_data VALUES (11956, 33, 2292, 4, 116, 282, 147);
INSERT INTO public.who_global_data VALUES (11957, 39, 2331, 4, 120, 180, 147);
INSERT INTO public.who_global_data VALUES (11958, 41, 2372, 5, 125, 232, 147);
INSERT INTO public.who_global_data VALUES (11959, 36, 2408, 1, 126, 58, 147);
INSERT INTO public.who_global_data VALUES (11960, 0, 2408, 0, 126, 274, 147);
INSERT INTO public.who_global_data VALUES (11961, 25, 2433, 4, 130, 205, 147);
INSERT INTO public.who_global_data VALUES (11962, 0, 2433, 0, 130, 187, 147);
INSERT INTO public.who_global_data VALUES (11963, 27, 2460, 3, 133, 184, 147);
INSERT INTO public.who_global_data VALUES (11964, 0, 2460, 0, 133, 147, 147);
INSERT INTO public.who_global_data VALUES (11965, 25, 2485, 3, 136, 294, 147);
INSERT INTO public.who_global_data VALUES (11966, 14, 2499, 3, 139, 34, 147);
INSERT INTO public.who_global_data VALUES (11967, 14, 2513, 1, 140, 101, 147);
INSERT INTO public.who_global_data VALUES (11968, 0, 2513, 0, 140, 208, 147);
INSERT INTO public.who_global_data VALUES (11969, 0, 2513, 4, 144, 380, 147);
INSERT INTO public.who_global_data VALUES (11970, 25, 2538, 0, 144, 271, 147);
INSERT INTO public.who_global_data VALUES (11971, 47, 2585, 3, 147, 219, 147);
INSERT INTO public.who_global_data VALUES (11972, 0, 2585, 0, 147, 54, 147);
INSERT INTO public.who_global_data VALUES (11973, 83, 2668, 13, 160, 361, 147);
INSERT INTO public.who_global_data VALUES (11974, 43, 2711, 0, 160, 214, 147);
INSERT INTO public.who_global_data VALUES (11975, 16, 2727, 0, 160, 199, 147);
INSERT INTO public.who_global_data VALUES (11976, 83, 2810, 4, 164, 335, 147);
INSERT INTO public.who_global_data VALUES (11977, 79, 2889, 3, 167, 95, 147);
INSERT INTO public.who_global_data VALUES (11978, 104, 2993, 0, 167, 6, 147);
INSERT INTO public.who_global_data VALUES (11979, 93, 3086, 1, 168, 102, 147);
INSERT INTO public.who_global_data VALUES (11980, 105, 3191, 4, 172, 291, 147);
INSERT INTO public.who_global_data VALUES (11981, 75, 3266, 0, 172, 118, 147);
INSERT INTO public.who_global_data VALUES (11982, 24, 3290, 2, 174, 311, 147);
INSERT INTO public.who_global_data VALUES (11983, 51, 3341, 2, 176, 357, 147);
INSERT INTO public.who_global_data VALUES (11984, 112, 3453, 5, 181, 135, 147);
INSERT INTO public.who_global_data VALUES (11985, 89, 3542, 3, 184, 263, 147);
INSERT INTO public.who_global_data VALUES (11986, 132, 3674, 6, 190, 290, 147);
INSERT INTO public.who_global_data VALUES (11987, 81, 3755, 3, 193, 122, 147);
INSERT INTO public.who_global_data VALUES (11988, 117, 3872, 6, 199, 113, 147);
INSERT INTO public.who_global_data VALUES (11989, 33, 3905, 0, 199, 144, 147);
INSERT INTO public.who_global_data VALUES (11990, 79, 3984, 8, 207, 196, 147);
INSERT INTO public.who_global_data VALUES (11991, 130, 4114, 1, 208, 12, 147);
INSERT INTO public.who_global_data VALUES (11992, 128, 4242, 1, 209, 156, 147);
INSERT INTO public.who_global_data VALUES (11993, 166, 4408, 2, 211, 345, 147);
INSERT INTO public.who_global_data VALUES (11994, 105, 4513, 4, 215, 30, 147);
INSERT INTO public.who_global_data VALUES (11995, 112, 4625, 1, 216, 289, 147);
INSERT INTO public.who_global_data VALUES (11996, 66, 4691, 3, 219, 26, 147);
INSERT INTO public.who_global_data VALUES (11997, 140, 4831, 4, 223, 367, 147);
INSERT INTO public.who_global_data VALUES (11998, 158, 4989, 7, 230, 86, 147);
INSERT INTO public.who_global_data VALUES (11999, 165, 5154, 2, 232, 98, 147);
INSERT INTO public.who_global_data VALUES (12000, 161, 5315, 0, 232, 323, 147);
INSERT INTO public.who_global_data VALUES (12001, 182, 5497, 7, 239, 348, 147);
INSERT INTO public.who_global_data VALUES (12002, 180, 5677, 2, 241, 272, 147);
INSERT INTO public.who_global_data VALUES (12003, 63, 5740, 5, 246, 16, 147);
INSERT INTO public.who_global_data VALUES (12004, 174, 5914, 4, 250, 229, 147);
INSERT INTO public.who_global_data VALUES (12005, 188, 6102, 4, 254, 238, 147);
INSERT INTO public.who_global_data VALUES (12006, 240, 6342, 5, 259, 130, 147);
INSERT INTO public.who_global_data VALUES (12007, 330, 6672, 3, 262, 352, 147);
INSERT INTO public.who_global_data VALUES (12008, 292, 6964, 0, 262, 354, 147);
INSERT INTO public.who_global_data VALUES (12009, 211, 7175, 0, 262, 33, 147);
INSERT INTO public.who_global_data VALUES (12010, 77, 7252, 6, 268, 296, 147);
INSERT INTO public.who_global_data VALUES (12011, 159, 7411, 8, 276, 117, 147);
INSERT INTO public.who_global_data VALUES (12012, 234, 7645, 7, 283, 154, 147);
INSERT INTO public.who_global_data VALUES (12013, 232, 7877, 6, 289, 235, 147);
INSERT INTO public.who_global_data VALUES (12014, 267, 8144, 4, 293, 315, 147);
INSERT INTO public.who_global_data VALUES (12015, 298, 8442, 4, 297, 245, 147);
INSERT INTO public.who_global_data VALUES (12016, 196, 8638, 2, 299, 115, 147);
INSERT INTO public.who_global_data VALUES (12017, 95, 8733, 1, 300, 9, 147);
INSERT INTO public.who_global_data VALUES (12018, 196, 8929, 8, 308, 338, 147);
INSERT INTO public.who_global_data VALUES (12019, 325, 9254, 5, 313, 119, 147);
INSERT INTO public.who_global_data VALUES (12020, 330, 9584, 8, 321, 163, 147);
INSERT INTO public.who_global_data VALUES (12021, 269, 9853, 8, 329, 190, 147);
INSERT INTO public.who_global_data VALUES (12022, 270, 10123, 8, 337, 83, 147);
INSERT INTO public.who_global_data VALUES (12024, 115, 10427, 2, 340, 53, 147);
INSERT INTO public.who_global_data VALUES (12025, 194, 10621, 7, 347, 351, 147);
INSERT INTO public.who_global_data VALUES (12026, 250, 10871, 8, 355, 28, 147);
INSERT INTO public.who_global_data VALUES (12027, 284, 11155, 13, 368, 66, 147);
INSERT INTO public.who_global_data VALUES (12028, 265, 11420, 6, 374, 60, 147);
INSERT INTO public.who_global_data VALUES (12029, 270, 11690, 9, 383, 157, 147);
INSERT INTO public.who_global_data VALUES (12030, 146, 11836, 2, 385, 237, 147);
INSERT INTO public.who_global_data VALUES (12031, 119, 11955, 3, 388, 212, 147);
INSERT INTO public.who_global_data VALUES (12032, 0, 11955, 0, 388, 131, 147);
INSERT INTO public.who_global_data VALUES (12033, 204, 12159, 16, 404, 166, 147);
INSERT INTO public.who_global_data VALUES (12034, 255, 12414, 11, 415, 72, 147);
INSERT INTO public.who_global_data VALUES (12035, 303, 12717, 9, 424, 25, 147);
INSERT INTO public.who_global_data VALUES (12036, 297, 13014, 11, 435, 186, 147);
INSERT INTO public.who_global_data VALUES (12037, 329, 13343, 10, 445, 126, 147);
INSERT INTO public.who_global_data VALUES (12038, 53, 13396, 2, 447, 286, 147);
INSERT INTO public.who_global_data VALUES (12039, 116, 13512, 12, 459, 56, 147);
INSERT INTO public.who_global_data VALUES (12040, 210, 13722, 12, 471, 94, 147);
INSERT INTO public.who_global_data VALUES (12041, 171, 13893, 11, 482, 100, 147);
INSERT INTO public.who_global_data VALUES (12042, 176, 14069, 2, 484, 79, 147);
INSERT INTO public.who_global_data VALUES (12043, 174, 14243, 8, 492, 298, 147);
INSERT INTO public.who_global_data VALUES (12044, 90, 14333, 3, 495, 38, 147);
INSERT INTO public.who_global_data VALUES (12045, 32, 14365, 3, 498, 231, 147);
INSERT INTO public.who_global_data VALUES (12046, 135, 14500, 14, 512, 90, 147);
INSERT INTO public.who_global_data VALUES (12047, 169, 14669, 7, 519, 128, 147);
INSERT INTO public.who_global_data VALUES (12048, 151, 14820, 8, 527, 343, 147);
INSERT INTO public.who_global_data VALUES (12049, 142, 14962, 5, 532, 302, 147);
INSERT INTO public.who_global_data VALUES (12050, 169, 15131, 7, 539, 360, 147);
INSERT INTO public.who_global_data VALUES (12051, 96, 15227, 6, 545, 96, 147);
INSERT INTO public.who_global_data VALUES (12052, 60, 15287, 0, 545, 145, 147);
INSERT INTO public.who_global_data VALUES (12053, 99, 15386, 18, 563, 253, 147);
INSERT INTO public.who_global_data VALUES (12054, 203, 15589, 9, 572, 89, 147);
INSERT INTO public.who_global_data VALUES (12055, 162, 15751, 14, 586, 52, 147);
INSERT INTO public.who_global_data VALUES (12056, 157, 15908, 8, 594, 93, 147);
INSERT INTO public.who_global_data VALUES (12057, 157, 16065, 9, 603, 297, 147);
INSERT INTO public.who_global_data VALUES (12058, 99, 16164, 2, 605, 20, 147);
INSERT INTO public.who_global_data VALUES (12059, 26, 16190, 8, 613, 21, 147);
INSERT INTO public.who_global_data VALUES (12060, 76, 16266, 16, 629, 149, 147);
INSERT INTO public.who_global_data VALUES (12061, 0, 16266, 0, 629, 150, 147);
INSERT INTO public.who_global_data VALUES (12062, 188, 16454, 13, 642, 239, 147);
INSERT INTO public.who_global_data VALUES (12063, 163, 16617, 6, 648, 138, 147);
INSERT INTO public.who_global_data VALUES (12064, 158, 16775, 10, 658, 137, 147);
INSERT INTO public.who_global_data VALUES (12065, 179, 16954, 7, 665, 97, 147);
INSERT INTO public.who_global_data VALUES (12066, 96, 17050, 6, 671, 293, 147);
INSERT INTO public.who_global_data VALUES (12067, 96, 17146, 6, 677, 148, 147);
INSERT INTO public.who_global_data VALUES (12068, 167, 17313, 15, 692, 191, 147);
INSERT INTO public.who_global_data VALUES (12069, 122, 17435, 10, 702, 281, 147);
INSERT INTO public.who_global_data VALUES (12070, 163, 17598, 4, 706, 50, 147);
INSERT INTO public.who_global_data VALUES (12071, 201, 17799, 7, 713, 181, 147);
INSERT INTO public.who_global_data VALUES (12072, 92, 17891, 4, 717, 37, 147);
INSERT INTO public.who_global_data VALUES (12073, 27, 17918, 3, 720, 197, 147);
INSERT INTO public.who_global_data VALUES (12074, 143, 18061, 10, 730, 4, 147);
INSERT INTO public.who_global_data VALUES (12075, 155, 18216, 6, 736, 13, 147);
INSERT INTO public.who_global_data VALUES (12076, 174, 18390, 8, 744, 378, 147);
INSERT INTO public.who_global_data VALUES (12077, 154, 18544, 0, 744, 342, 147);
INSERT INTO public.who_global_data VALUES (12078, 189, 18733, 9, 753, 142, 147);
INSERT INTO public.who_global_data VALUES (12079, 86, 18819, 2, 755, 356, 147);
INSERT INTO public.who_global_data VALUES (12080, 44, 18863, 6, 761, 285, 147);
INSERT INTO public.who_global_data VALUES (12081, 151, 19014, 4, 765, 359, 147);
INSERT INTO public.who_global_data VALUES (12082, 109, 19123, 2, 767, 136, 147);
INSERT INTO public.who_global_data VALUES (12083, 160, 19283, 12, 779, 377, 147);
INSERT INTO public.who_global_data VALUES (12084, 290, 19573, 6, 785, 322, 147);
INSERT INTO public.who_global_data VALUES (12085, 255, 19828, 4, 789, 169, 147);
INSERT INTO public.who_global_data VALUES (12086, 169, 19997, 0, 789, 372, 147);
INSERT INTO public.who_global_data VALUES (12087, 58, 20055, 7, 796, 270, 147);
INSERT INTO public.who_global_data VALUES (12088, 216, 20271, 11, 807, 198, 147);
INSERT INTO public.who_global_data VALUES (12089, 276, 20547, 7, 814, 224, 147);
INSERT INTO public.who_global_data VALUES (12090, 286, 20833, 11, 825, 255, 147);
INSERT INTO public.who_global_data VALUES (12091, 263, 21096, 7, 832, 314, 147);
INSERT INTO public.who_global_data VALUES (12092, 240, 21336, 6, 838, 44, 147);
INSERT INTO public.who_global_data VALUES (12093, 182, 21518, 3, 841, 106, 147);
INSERT INTO public.who_global_data VALUES (12094, 69, 21587, 3, 844, 200, 147);
INSERT INTO public.who_global_data VALUES (12095, 283, 21870, 10, 854, 366, 147);
INSERT INTO public.who_global_data VALUES (12096, 436, 22306, 8, 862, 309, 147);
INSERT INTO public.who_global_data VALUES (12097, 437, 22743, 11, 873, 92, 147);
INSERT INTO public.who_global_data VALUES (12098, 516, 23259, 7, 880, 104, 147);
INSERT INTO public.who_global_data VALUES (12099, 612, 23871, 7, 887, 259, 147);
INSERT INTO public.who_global_data VALUES (12100, 0, 23871, 0, 887, 273, 147);
INSERT INTO public.who_global_data VALUES (12101, 531, 24402, 5, 892, 134, 147);
INSERT INTO public.who_global_data VALUES (12102, 587, 24989, 23, 915, 160, 147);
INSERT INTO public.who_global_data VALUES (12103, 785, 25774, 8, 923, 183, 147);
INSERT INTO public.who_global_data VALUES (12104, 819, 26593, 6, 929, 249, 147);
INSERT INTO public.who_global_data VALUES (12105, 914, 27507, 15, 944, 230, 147);
INSERT INTO public.who_global_data VALUES (12106, 998, 28505, 14, 958, 76, 147);
INSERT INTO public.who_global_data VALUES (12107, 603, 29108, 10, 968, 379, 147);
INSERT INTO public.who_global_data VALUES (12108, 395, 29503, 18, 986, 110, 147);
INSERT INTO public.who_global_data VALUES (12109, 1024, 30527, 22, 1008, 188, 147);
INSERT INTO public.who_global_data VALUES (12110, 1336, 31863, 11, 1019, 51, 147);
INSERT INTO public.who_global_data VALUES (12111, 1472, 33335, 29, 1048, 43, 147);
INSERT INTO public.who_global_data VALUES (12112, 1595, 34930, 16, 1064, 331, 147);
INSERT INTO public.who_global_data VALUES (12113, 1589, 36519, 13, 1077, 179, 147);
INSERT INTO public.who_global_data VALUES (12114, 1043, 37562, 7, 1084, 326, 147);
INSERT INTO public.who_global_data VALUES (12115, 327, 37889, 10, 1094, 258, 147);
INSERT INTO public.who_global_data VALUES (12116, 2243, 40132, 42, 1136, 75, 147);
INSERT INTO public.who_global_data VALUES (12117, 2569, 42701, 25, 1161, 17, 147);
INSERT INTO public.who_global_data VALUES (12118, 2760, 45461, 36, 1197, 153, 147);
INSERT INTO public.who_global_data VALUES (12119, 2689, 48150, 28, 1225, 121, 147);
INSERT INTO public.who_global_data VALUES (12120, 2891, 51041, 29, 1254, 182, 147);
INSERT INTO public.who_global_data VALUES (12121, 1803, 52844, 25, 1279, 262, 147);
INSERT INTO public.who_global_data VALUES (12122, 1225, 54069, 19, 1298, 221, 147);
INSERT INTO public.who_global_data VALUES (12123, 2427, 56496, 51, 1349, 248, 147);
INSERT INTO public.who_global_data VALUES (12124, 4041, 60537, 63, 1412, 350, 147);
INSERT INTO public.who_global_data VALUES (12125, 4054, 64591, 54, 1466, 195, 147);
INSERT INTO public.who_global_data VALUES (12126, 3754, 68345, 52, 1518, 341, 147);
INSERT INTO public.who_global_data VALUES (12127, 3839, 72184, 58, 1576, 41, 147);
INSERT INTO public.who_global_data VALUES (12128, 2301, 74485, 56, 1632, 234, 147);
INSERT INTO public.who_global_data VALUES (12129, 675, 75160, 33, 1665, 146, 147);
INSERT INTO public.who_global_data VALUES (12130, 3816, 78976, 106, 1771, 123, 147);
INSERT INTO public.who_global_data VALUES (12131, 4390, 83366, 80, 1851, 45, 147);
INSERT INTO public.who_global_data VALUES (12132, 3945, 87311, 47, 1898, 218, 147);
INSERT INTO public.who_global_data VALUES (12133, 3414, 90725, 72, 1970, 7, 147);
INSERT INTO public.who_global_data VALUES (12134, 4212, 94937, 85, 2055, 236, 147);
INSERT INTO public.who_global_data VALUES (12135, 2498, 97435, 36, 2091, 252, 147);
INSERT INTO public.who_global_data VALUES (12136, 816, 98251, 39, 2130, 244, 147);
INSERT INTO public.who_global_data VALUES (12137, 3519, 101770, 152, 2282, 355, 147);
INSERT INTO public.who_global_data VALUES (12138, 4828, 106598, 131, 2413, 103, 147);
INSERT INTO public.who_global_data VALUES (12139, 3938, 110536, 117, 2530, 68, 147);
INSERT INTO public.who_global_data VALUES (12140, 3899, 114435, 119, 2649, 47, 147);
INSERT INTO public.who_global_data VALUES (12141, 3983, 118418, 129, 2778, 23, 147);
INSERT INTO public.who_global_data VALUES (12142, 2279, 120697, 42, 2820, 264, 147);
INSERT INTO public.who_global_data VALUES (12143, 1123, 121820, 60, 2880, 332, 147);
INSERT INTO public.who_global_data VALUES (12144, 3146, 124966, 189, 3069, 228, 147);
INSERT INTO public.who_global_data VALUES (12145, 4382, 129348, 157, 3226, 334, 147);
INSERT INTO public.who_global_data VALUES (12146, 3712, 133060, 141, 3367, 318, 147);
INSERT INTO public.who_global_data VALUES (12147, 3568, 136628, 162, 3529, 349, 147);
INSERT INTO public.who_global_data VALUES (12148, 3327, 139955, 151, 3680, 74, 147);
INSERT INTO public.who_global_data VALUES (12149, 1792, 141747, 69, 3749, 15, 147);
INSERT INTO public.who_global_data VALUES (12150, 739, 142486, 65, 3814, 155, 147);
INSERT INTO public.who_global_data VALUES (12151, 2814, 145300, 221, 4035, 201, 147);
INSERT INTO public.who_global_data VALUES (12152, 3475, 148775, 153, 4188, 5, 147);
INSERT INTO public.who_global_data VALUES (12153, 3138, 151913, 159, 4347, 220, 147);
INSERT INTO public.who_global_data VALUES (12154, 3280, 155193, 156, 4503, 330, 147);
INSERT INTO public.who_global_data VALUES (12155, 3614, 158807, 147, 4650, 269, 147);
INSERT INTO public.who_global_data VALUES (12156, 2037, 160844, 79, 4729, 27, 147);
INSERT INTO public.who_global_data VALUES (12157, 577, 161421, 68, 4797, 107, 147);
INSERT INTO public.who_global_data VALUES (12158, 2764, 164185, 213, 5010, 61, 147);
INSERT INTO public.who_global_data VALUES (12159, 3980, 168165, 146, 5156, 376, 147);
INSERT INTO public.who_global_data VALUES (12160, 3328, 171493, 127, 5283, 63, 147);
INSERT INTO public.who_global_data VALUES (12161, 3075, 174568, 122, 5405, 129, 147);
INSERT INTO public.who_global_data VALUES (12162, 3097, 177665, 157, 5562, 151, 147);
INSERT INTO public.who_global_data VALUES (12163, 1287, 178952, 64, 5626, 363, 147);
INSERT INTO public.who_global_data VALUES (12164, 497, 179449, 62, 5688, 165, 147);
INSERT INTO public.who_global_data VALUES (12165, 2095, 181544, 150, 5838, 177, 147);
INSERT INTO public.who_global_data VALUES (12166, 2743, 184287, 167, 6005, 213, 147);
INSERT INTO public.who_global_data VALUES (12167, 1959, 186246, 191, 6196, 132, 147);
INSERT INTO public.who_global_data VALUES (12168, 2042, 188288, 143, 6339, 77, 147);
INSERT INTO public.who_global_data VALUES (12169, 1739, 190027, 157, 6496, 189, 147);
INSERT INTO public.who_global_data VALUES (12170, 1002, 191029, 55, 6551, 292, 147);
INSERT INTO public.who_global_data VALUES (12171, 0, 0, 0, 0, 49, 56);
INSERT INTO public.who_global_data VALUES (12172, 166, 191195, 58, 6609, 24, 147);
INSERT INTO public.who_global_data VALUES (12173, 1277, 192472, 156, 6765, 125, 147);
INSERT INTO public.who_global_data VALUES (12174, 1799, 194271, 114, 6879, 31, 147);
INSERT INTO public.who_global_data VALUES (12175, 1615, 195886, 99, 6978, 168, 147);
INSERT INTO public.who_global_data VALUES (12176, 772, 196658, 45, 7023, 283, 147);
INSERT INTO public.who_global_data VALUES (12177, 257, 196915, 50, 7073, 69, 147);
INSERT INTO public.who_global_data VALUES (12178, 469, 197384, 50, 7123, 85, 147);
INSERT INTO public.who_global_data VALUES (12179, 332, 197716, 41, 7164, 11, 147);
INSERT INTO public.who_global_data VALUES (12180, 337, 198053, 87, 7251, 40, 147);
INSERT INTO public.who_global_data VALUES (12181, 1438, 199491, 154, 7405, 256, 147);
INSERT INTO public.who_global_data VALUES (12182, 1729, 201220, 110, 7515, 2, 147);
INSERT INTO public.who_global_data VALUES (12183, 1046, 202266, 61, 7576, 70, 147);
INSERT INTO public.who_global_data VALUES (12184, 274, 202540, 28, 7604, 371, 147);
INSERT INTO public.who_global_data VALUES (12185, 340, 202880, 40, 7644, 257, 147);
INSERT INTO public.who_global_data VALUES (12186, 171, 203051, 34, 7678, 312, 147);
INSERT INTO public.who_global_data VALUES (12187, 1029, 204080, 157, 7835, 370, 147);
INSERT INTO public.who_global_data VALUES (12188, 1310, 205390, 67, 7902, 365, 147);
INSERT INTO public.who_global_data VALUES (12189, 1002, 206392, 59, 7961, 124, 147);
INSERT INTO public.who_global_data VALUES (12190, 867, 207259, 56, 8017, 251, 147);
INSERT INTO public.who_global_data VALUES (12191, 753, 208012, 61, 8078, 375, 147);
INSERT INTO public.who_global_data VALUES (12192, 394, 208406, 19, 8097, 227, 147);
INSERT INTO public.who_global_data VALUES (12193, 105, 208511, 29, 8126, 344, 147);
INSERT INTO public.who_global_data VALUES (12194, 620, 209131, 106, 8232, 267, 147);
INSERT INTO public.who_global_data VALUES (12195, 750, 209881, 47, 8279, 36, 147);
INSERT INTO public.who_global_data VALUES (12196, 535, 210416, 70, 8349, 276, 147);
INSERT INTO public.who_global_data VALUES (12199, 0, 0, 0, 0, 99, 2);
INSERT INTO public.who_global_data VALUES (12200, 0, 0, 0, 0, 261, 2);
INSERT INTO public.who_global_data VALUES (12201, 0, 0, 0, 0, 364, 2);
INSERT INTO public.who_global_data VALUES (12202, 0, 0, 0, 0, 133, 2);
INSERT INTO public.who_global_data VALUES (12203, 0, 0, 0, 0, 111, 2);
INSERT INTO public.who_global_data VALUES (12204, 0, 0, 0, 0, 301, 2);
INSERT INTO public.who_global_data VALUES (12205, 0, 0, 0, 0, 209, 2);
INSERT INTO public.who_global_data VALUES (12206, 0, 0, 0, 0, 141, 2);
INSERT INTO public.who_global_data VALUES (12207, 0, 0, 0, 0, 22, 2);
INSERT INTO public.who_global_data VALUES (12208, 0, 0, 0, 0, 73, 2);
INSERT INTO public.who_global_data VALUES (12209, 0, 0, 0, 0, 313, 2);
INSERT INTO public.who_global_data VALUES (12210, 0, 0, 0, 0, 71, 2);
INSERT INTO public.who_global_data VALUES (12211, 0, 0, 0, 0, 78, 2);
INSERT INTO public.who_global_data VALUES (12212, 0, 0, 0, 0, 204, 2);
INSERT INTO public.who_global_data VALUES (12213, 0, 0, 0, 0, 194, 2);
INSERT INTO public.who_global_data VALUES (12214, 0, 0, 0, 0, 347, 2);
INSERT INTO public.who_global_data VALUES (12215, 0, 0, 0, 0, 49, 2);
INSERT INTO public.who_global_data VALUES (12216, 0, 0, 0, 0, 143, 2);
INSERT INTO public.who_global_data VALUES (12217, 0, 0, 0, 0, 217, 2);
INSERT INTO public.who_global_data VALUES (12218, 0, 0, 0, 0, 223, 2);
INSERT INTO public.who_global_data VALUES (12219, 0, 0, 0, 0, 243, 2);
INSERT INTO public.who_global_data VALUES (12220, 0, 0, 0, 0, 254, 2);
INSERT INTO public.who_global_data VALUES (12221, 0, 0, 0, 0, 308, 2);
INSERT INTO public.who_global_data VALUES (12222, 0, 0, 0, 0, 173, 2);
INSERT INTO public.who_global_data VALUES (12223, 0, 0, 0, 0, 87, 2);
INSERT INTO public.who_global_data VALUES (12224, 0, 0, 0, 0, 67, 2);
INSERT INTO public.who_global_data VALUES (12225, 0, 0, 0, 0, 65, 2);
INSERT INTO public.who_global_data VALUES (12226, 0, 0, 0, 0, 174, 2);
INSERT INTO public.who_global_data VALUES (12227, 0, 0, 0, 0, 57, 2);
INSERT INTO public.who_global_data VALUES (12228, 0, 0, 0, 0, 369, 2);
INSERT INTO public.who_global_data VALUES (12229, 0, 0, 0, 0, 161, 2);
INSERT INTO public.who_global_data VALUES (12230, 0, 0, 0, 0, 250, 2);
INSERT INTO public.who_global_data VALUES (12231, 0, 0, 0, 0, 152, 2);
INSERT INTO public.who_global_data VALUES (12232, 0, 0, 0, 0, 300, 2);
INSERT INTO public.who_global_data VALUES (12233, 0, 0, 0, 0, 320, 2);
INSERT INTO public.who_global_data VALUES (12234, 0, 0, 0, 0, 277, 2);
INSERT INTO public.who_global_data VALUES (12235, 0, 0, 0, 0, 192, 2);
INSERT INTO public.who_global_data VALUES (12236, 0, 0, 0, 0, 278, 2);
INSERT INTO public.who_global_data VALUES (12237, 0, 0, 0, 0, 265, 2);
INSERT INTO public.who_global_data VALUES (12238, 0, 0, 0, 0, 120, 2);
INSERT INTO public.who_global_data VALUES (12239, 0, 0, 0, 0, 82, 2);
INSERT INTO public.who_global_data VALUES (12240, 0, 0, 0, 0, 310, 2);
INSERT INTO public.who_global_data VALUES (12241, 0, 0, 0, 0, 260, 2);
INSERT INTO public.who_global_data VALUES (12242, 0, 0, 0, 0, 162, 2);
INSERT INTO public.who_global_data VALUES (12243, 0, 0, 0, 0, 368, 2);
INSERT INTO public.who_global_data VALUES (12244, 0, 0, 0, 0, 105, 2);
INSERT INTO public.who_global_data VALUES (12245, 0, 0, 0, 0, 39, 2);
INSERT INTO public.who_global_data VALUES (12246, 0, 0, 0, 0, 62, 2);
INSERT INTO public.who_global_data VALUES (12247, 0, 0, 0, 0, 3, 2);
INSERT INTO public.who_global_data VALUES (12248, 0, 0, 0, 0, 247, 2);
INSERT INTO public.who_global_data VALUES (12249, 0, 0, 0, 0, 306, 2);
INSERT INTO public.who_global_data VALUES (12250, 0, 0, 0, 0, 303, 2);
INSERT INTO public.who_global_data VALUES (12251, 0, 0, 0, 0, 337, 2);
INSERT INTO public.who_global_data VALUES (12252, 0, 0, 0, 0, 241, 2);
INSERT INTO public.who_global_data VALUES (12253, 0, 0, 0, 0, 116, 2);
INSERT INTO public.who_global_data VALUES (12254, 0, 0, 0, 0, 91, 2);
INSERT INTO public.who_global_data VALUES (12255, 0, 0, 0, 0, 81, 2);
INSERT INTO public.who_global_data VALUES (12256, 0, 0, 0, 0, 64, 2);
INSERT INTO public.who_global_data VALUES (12257, 0, 0, 0, 0, 159, 2);
INSERT INTO public.who_global_data VALUES (12258, 0, 0, 0, 0, 185, 2);
INSERT INTO public.who_global_data VALUES (12259, 0, 0, 0, 0, 55, 2);
INSERT INTO public.who_global_data VALUES (12260, 0, 0, 0, 0, 340, 2);
INSERT INTO public.who_global_data VALUES (12261, 0, 0, 0, 0, 346, 2);
INSERT INTO public.who_global_data VALUES (12262, 0, 0, 0, 0, 279, 2);
INSERT INTO public.who_global_data VALUES (12263, 0, 0, 0, 0, 80, 2);
INSERT INTO public.who_global_data VALUES (12264, 0, 0, 0, 0, 321, 2);
INSERT INTO public.who_global_data VALUES (12265, 0, 0, 0, 0, 29, 2);
INSERT INTO public.who_global_data VALUES (12266, 0, 0, 0, 0, 202, 2);
INSERT INTO public.who_global_data VALUES (12267, 6, 6, 0, 0, 362, 2);
INSERT INTO public.who_global_data VALUES (12268, 0, 6, 0, 0, 140, 2);
INSERT INTO public.who_global_data VALUES (12269, 0, 6, 0, 0, 211, 2);
INSERT INTO public.who_global_data VALUES (12270, 1, 7, 0, 0, 353, 2);
INSERT INTO public.who_global_data VALUES (12271, 0, 7, 0, 0, 19, 2);
INSERT INTO public.who_global_data VALUES (12272, 12, 19, 0, 0, 176, 2);
INSERT INTO public.who_global_data VALUES (12273, 5, 24, 0, 0, 373, 2);
INSERT INTO public.who_global_data VALUES (12274, 6, 30, 1, 1, 46, 2);
INSERT INTO public.who_global_data VALUES (12275, 14, 44, 0, 1, 42, 2);
INSERT INTO public.who_global_data VALUES (12276, 0, 44, 0, 1, 316, 2);
INSERT INTO public.who_global_data VALUES (12277, 28, 72, 2, 3, 299, 2);
INSERT INTO public.who_global_data VALUES (12278, 3, 75, 0, 3, 329, 2);
INSERT INTO public.who_global_data VALUES (12279, 0, 75, 0, 3, 171, 2);
INSERT INTO public.who_global_data VALUES (12280, 24, 99, 0, 3, 127, 2);
INSERT INTO public.who_global_data VALUES (12281, 15, 114, 0, 3, 167, 2);
INSERT INTO public.who_global_data VALUES (12282, 32, 146, 0, 3, 325, 2);
INSERT INTO public.who_global_data VALUES (12283, 0, 146, 0, 3, 158, 2);
INSERT INTO public.who_global_data VALUES (12284, 0, 146, 0, 3, 170, 2);
INSERT INTO public.who_global_data VALUES (12285, 0, 146, 0, 3, 35, 2);
INSERT INTO public.who_global_data VALUES (12286, 76, 222, 9, 12, 242, 2);
INSERT INTO public.who_global_data VALUES (12287, 24, 246, 0, 12, 112, 2);
INSERT INTO public.who_global_data VALUES (12288, 15, 261, 2, 14, 358, 2);
INSERT INTO public.who_global_data VALUES (12289, 0, 261, 0, 14, 32, 2);
INSERT INTO public.who_global_data VALUES (12290, 0, 261, 1, 15, 193, 2);
INSERT INTO public.who_global_data VALUES (12291, 41, 302, 0, 15, 305, 2);
INSERT INTO public.who_global_data VALUES (12292, 0, 302, 0, 15, 333, 2);
INSERT INTO public.who_global_data VALUES (12293, 43, 345, 2, 17, 210, 2);
INSERT INTO public.who_global_data VALUES (12294, 0, 345, 0, 17, 268, 2);
INSERT INTO public.who_global_data VALUES (12295, 39, 384, 1, 18, 304, 2);
INSERT INTO public.who_global_data VALUES (12296, 0, 384, 1, 19, 280, 2);
INSERT INTO public.who_global_data VALUES (12297, 30, 414, 0, 19, 172, 2);
INSERT INTO public.who_global_data VALUES (12298, 29, 443, 0, 19, 339, 2);
INSERT INTO public.who_global_data VALUES (12299, 0, 443, 0, 19, 48, 2);
INSERT INTO public.who_global_data VALUES (12300, 0, 443, 0, 19, 275, 2);
INSERT INTO public.who_global_data VALUES (12301, 54, 497, 8, 27, 14, 2);
INSERT INTO public.who_global_data VALUES (12302, 18, 515, 1, 28, 222, 2);
INSERT INTO public.who_global_data VALUES (12303, 13, 528, 0, 28, 164, 2);
INSERT INTO public.who_global_data VALUES (12304, 15, 543, 4, 32, 336, 2);
INSERT INTO public.who_global_data VALUES (12305, 4, 547, 0, 32, 203, 2);
INSERT INTO public.who_global_data VALUES (12306, 0, 547, 0, 32, 59, 2);
INSERT INTO public.who_global_data VALUES (12307, 18, 565, 4, 36, 328, 2);
INSERT INTO public.who_global_data VALUES (12308, 11, 576, 0, 36, 10, 2);
INSERT INTO public.who_global_data VALUES (12309, 5, 581, 2, 38, 216, 2);
INSERT INTO public.who_global_data VALUES (12310, 19, 600, 0, 38, 307, 2);
INSERT INTO public.who_global_data VALUES (12311, 0, 600, 0, 38, 207, 2);
INSERT INTO public.who_global_data VALUES (12312, 16, 616, 3, 41, 18, 2);
INSERT INTO public.who_global_data VALUES (12313, 13, 629, 0, 41, 374, 2);
INSERT INTO public.who_global_data VALUES (12314, 3, 632, 1, 42, 114, 2);
INSERT INTO public.who_global_data VALUES (12315, 0, 632, 0, 42, 319, 2);
INSERT INTO public.who_global_data VALUES (12316, 6, 638, 0, 42, 295, 2);
INSERT INTO public.who_global_data VALUES (12317, 0, 638, 0, 42, 175, 2);
INSERT INTO public.who_global_data VALUES (12318, 7, 645, 1, 43, 139, 2);
INSERT INTO public.who_global_data VALUES (12319, 4, 649, 1, 44, 233, 2);
INSERT INTO public.who_global_data VALUES (12320, 3, 652, 0, 44, 84, 2);
INSERT INTO public.who_global_data VALUES (12321, 10, 662, 1, 45, 287, 2);
INSERT INTO public.who_global_data VALUES (12322, 10, 672, 1, 46, 8, 2);
INSERT INTO public.who_global_data VALUES (12323, 17, 689, 2, 48, 246, 2);
INSERT INTO public.who_global_data VALUES (12324, 40, 729, 0, 48, 266, 2);
INSERT INTO public.who_global_data VALUES (12325, 7, 736, 0, 48, 178, 2);
INSERT INTO public.who_global_data VALUES (12326, 0, 736, 0, 48, 109, 2);
INSERT INTO public.who_global_data VALUES (12327, 12, 748, 0, 48, 327, 2);
INSERT INTO public.who_global_data VALUES (12328, 3, 751, 1, 49, 324, 2);
INSERT INTO public.who_global_data VALUES (12329, 9, 760, 1, 50, 288, 2);
INSERT INTO public.who_global_data VALUES (12330, 6, 766, 1, 51, 317, 2);
INSERT INTO public.who_global_data VALUES (12331, 7, 773, 0, 51, 240, 2);
INSERT INTO public.who_global_data VALUES (12332, 0, 773, 0, 51, 1, 2);
INSERT INTO public.who_global_data VALUES (12333, 7, 780, 0, 51, 206, 2);
INSERT INTO public.who_global_data VALUES (12334, 2, 782, 0, 51, 108, 2);
INSERT INTO public.who_global_data VALUES (12335, 14, 796, 0, 51, 215, 2);
INSERT INTO public.who_global_data VALUES (12336, 0, 796, 0, 51, 88, 2);
INSERT INTO public.who_global_data VALUES (12337, 10, 806, 1, 52, 282, 2);
INSERT INTO public.who_global_data VALUES (12338, 3, 809, 0, 52, 180, 2);
INSERT INTO public.who_global_data VALUES (12339, 3, 812, 0, 52, 232, 2);
INSERT INTO public.who_global_data VALUES (12340, 2, 814, 0, 52, 58, 2);
INSERT INTO public.who_global_data VALUES (12341, 17, 831, 0, 52, 274, 2);
INSERT INTO public.who_global_data VALUES (12342, 1, 832, 0, 52, 205, 2);
INSERT INTO public.who_global_data VALUES (12343, 9, 841, 0, 52, 187, 2);
INSERT INTO public.who_global_data VALUES (12344, 4, 845, 1, 53, 184, 2);
INSERT INTO public.who_global_data VALUES (12345, 0, 845, 0, 53, 147, 2);
INSERT INTO public.who_global_data VALUES (12346, 2, 847, 0, 53, 294, 2);
INSERT INTO public.who_global_data VALUES (12347, 0, 847, 0, 53, 34, 2);
INSERT INTO public.who_global_data VALUES (12348, 6, 853, 0, 53, 101, 2);
INSERT INTO public.who_global_data VALUES (12349, 28, 881, 0, 53, 208, 2);
INSERT INTO public.who_global_data VALUES (12350, 2, 883, 0, 53, 380, 2);
INSERT INTO public.who_global_data VALUES (12351, 1, 884, 0, 53, 271, 2);
INSERT INTO public.who_global_data VALUES (12352, 0, 884, 0, 53, 219, 2);
INSERT INTO public.who_global_data VALUES (12353, 1, 885, 0, 53, 54, 2);
INSERT INTO public.who_global_data VALUES (12354, 0, 885, 0, 53, 361, 2);
INSERT INTO public.who_global_data VALUES (12355, 3, 888, 0, 53, 214, 2);
INSERT INTO public.who_global_data VALUES (12356, 0, 888, 0, 53, 199, 2);
INSERT INTO public.who_global_data VALUES (12357, 2, 890, 0, 53, 335, 2);
INSERT INTO public.who_global_data VALUES (12358, 1, 891, 0, 53, 95, 2);
INSERT INTO public.who_global_data VALUES (12359, 0, 891, 0, 53, 6, 2);
INSERT INTO public.who_global_data VALUES (12360, 0, 891, 0, 53, 102, 2);
INSERT INTO public.who_global_data VALUES (12361, 1, 892, 0, 53, 291, 2);
INSERT INTO public.who_global_data VALUES (12362, 0, 892, 0, 53, 118, 2);
INSERT INTO public.who_global_data VALUES (12363, 2, 894, 0, 53, 311, 2);
INSERT INTO public.who_global_data VALUES (12364, 0, 894, 0, 53, 357, 2);
INSERT INTO public.who_global_data VALUES (12365, 1, 895, 0, 53, 135, 2);
INSERT INTO public.who_global_data VALUES (12366, 4, 899, 0, 53, 263, 2);
INSERT INTO public.who_global_data VALUES (12367, 0, 899, 0, 53, 290, 2);
INSERT INTO public.who_global_data VALUES (12368, 2, 901, 0, 53, 122, 2);
INSERT INTO public.who_global_data VALUES (12369, 0, 901, 0, 53, 113, 2);
INSERT INTO public.who_global_data VALUES (12370, 0, 901, 0, 53, 144, 2);
INSERT INTO public.who_global_data VALUES (12371, 2, 903, 0, 53, 196, 2);
INSERT INTO public.who_global_data VALUES (12372, 0, 903, 0, 53, 12, 2);
INSERT INTO public.who_global_data VALUES (12373, 31, 934, 0, 53, 156, 2);
INSERT INTO public.who_global_data VALUES (12374, 0, 934, 0, 53, 345, 2);
INSERT INTO public.who_global_data VALUES (12375, 0, 934, 0, 53, 30, 2);
INSERT INTO public.who_global_data VALUES (12376, 20, 954, 0, 53, 289, 2);
INSERT INTO public.who_global_data VALUES (12377, 5, 959, 0, 53, 26, 2);
INSERT INTO public.who_global_data VALUES (12378, 0, 959, 0, 53, 367, 2);
INSERT INTO public.who_global_data VALUES (12379, 3, 962, 0, 53, 86, 2);
INSERT INTO public.who_global_data VALUES (12380, 0, 962, 0, 53, 98, 2);
INSERT INTO public.who_global_data VALUES (12381, 5, 967, 0, 53, 323, 2);
INSERT INTO public.who_global_data VALUES (12382, 13, 980, 0, 53, 348, 2);
INSERT INTO public.who_global_data VALUES (12383, 7, 987, 0, 53, 272, 2);
INSERT INTO public.who_global_data VALUES (12384, 13, 1000, 0, 53, 16, 2);
INSERT INTO public.who_global_data VALUES (12385, 0, 1000, 0, 53, 229, 2);
INSERT INTO public.who_global_data VALUES (12386, 3, 1003, 0, 53, 238, 2);
INSERT INTO public.who_global_data VALUES (12387, 0, 1003, 0, 53, 130, 2);
INSERT INTO public.who_global_data VALUES (12388, 2, 1005, 0, 53, 352, 2);
INSERT INTO public.who_global_data VALUES (12389, 15, 1020, 1, 54, 354, 2);
INSERT INTO public.who_global_data VALUES (12390, 0, 1020, 0, 54, 33, 2);
INSERT INTO public.who_global_data VALUES (12391, 13, 1033, -1, 53, 296, 2);
INSERT INTO public.who_global_data VALUES (12392, 3, 1036, 0, 53, 117, 2);
INSERT INTO public.who_global_data VALUES (12393, 1, 1037, 0, 53, 154, 2);
INSERT INTO public.who_global_data VALUES (12394, 1, 1038, 0, 53, 235, 2);
INSERT INTO public.who_global_data VALUES (12395, 0, 1038, 0, 53, 315, 2);
INSERT INTO public.who_global_data VALUES (12396, 7, 1045, 0, 53, 245, 2);
INSERT INTO public.who_global_data VALUES (12397, 2, 1047, 0, 53, 115, 2);
INSERT INTO public.who_global_data VALUES (12398, 18, 1065, 0, 53, 9, 2);
INSERT INTO public.who_global_data VALUES (12399, 0, 1065, 0, 53, 338, 2);
INSERT INTO public.who_global_data VALUES (12400, 0, 1065, 0, 53, 119, 2);
INSERT INTO public.who_global_data VALUES (12401, 1, 1066, 0, 53, 163, 2);
INSERT INTO public.who_global_data VALUES (12402, 4, 1070, 0, 53, 190, 2);
INSERT INTO public.who_global_data VALUES (12403, 5, 1075, 0, 53, 83, 2);
INSERT INTO public.who_global_data VALUES (12405, 5, 1086, 0, 53, 53, 2);
INSERT INTO public.who_global_data VALUES (12406, 14, 1100, 0, 53, 351, 2);
INSERT INTO public.who_global_data VALUES (12407, 5, 1105, 0, 53, 28, 2);
INSERT INTO public.who_global_data VALUES (12408, 1, 1106, 0, 53, 66, 2);
INSERT INTO public.who_global_data VALUES (12409, 11, 1117, 0, 53, 60, 2);
INSERT INTO public.who_global_data VALUES (12410, 21, 1138, 0, 53, 157, 2);
INSERT INTO public.who_global_data VALUES (12411, 5, 1143, 0, 53, 237, 2);
INSERT INTO public.who_global_data VALUES (12412, 6, 1149, 0, 53, 212, 2);
INSERT INTO public.who_global_data VALUES (12413, 1, 1150, 0, 53, 131, 2);
INSERT INTO public.who_global_data VALUES (12414, 3, 1153, 1, 54, 166, 2);
INSERT INTO public.who_global_data VALUES (12415, 3, 1156, 0, 54, 72, 2);
INSERT INTO public.who_global_data VALUES (12416, 2, 1158, 0, 54, 25, 2);
INSERT INTO public.who_global_data VALUES (12417, 4, 1162, 0, 54, 186, 2);
INSERT INTO public.who_global_data VALUES (12418, 13, 1175, 0, 54, 126, 2);
INSERT INTO public.who_global_data VALUES (12419, 5, 1180, 0, 54, 286, 2);
INSERT INTO public.who_global_data VALUES (12420, 24, 1204, 0, 54, 56, 2);
INSERT INTO public.who_global_data VALUES (12421, 7, 1211, 0, 54, 94, 2);
INSERT INTO public.who_global_data VALUES (12422, 2, 1213, 0, 54, 100, 2);
INSERT INTO public.who_global_data VALUES (12423, 15, 1228, 0, 54, 79, 2);
INSERT INTO public.who_global_data VALUES (12424, 10, 1238, 0, 54, 298, 2);
INSERT INTO public.who_global_data VALUES (12425, 2, 1240, 0, 54, 38, 2);
INSERT INTO public.who_global_data VALUES (12426, 9, 1249, 0, 54, 231, 2);
INSERT INTO public.who_global_data VALUES (12427, 18, 1267, 1, 55, 90, 2);
INSERT INTO public.who_global_data VALUES (12428, 13, 1280, 0, 55, 128, 2);
INSERT INTO public.who_global_data VALUES (12429, 5, 1285, 0, 55, 343, 2);
INSERT INTO public.who_global_data VALUES (12430, 7, 1292, 0, 55, 302, 2);
INSERT INTO public.who_global_data VALUES (12431, 5, 1297, 0, 55, 360, 2);
INSERT INTO public.who_global_data VALUES (12432, 0, 1297, 0, 55, 96, 2);
INSERT INTO public.who_global_data VALUES (12433, 31, 1328, 0, 55, 145, 2);
INSERT INTO public.who_global_data VALUES (12434, 0, 1328, 0, 55, 253, 2);
INSERT INTO public.who_global_data VALUES (12435, 10, 1338, 0, 55, 89, 2);
INSERT INTO public.who_global_data VALUES (12436, 14, 1352, 0, 55, 52, 2);
INSERT INTO public.who_global_data VALUES (12437, 0, 1352, 0, 55, 93, 2);
INSERT INTO public.who_global_data VALUES (12438, 5, 1357, 0, 55, 297, 2);
INSERT INTO public.who_global_data VALUES (12439, 0, 1357, 0, 55, 20, 2);
INSERT INTO public.who_global_data VALUES (12440, 11, 1368, 0, 55, 21, 2);
INSERT INTO public.who_global_data VALUES (12441, 0, 1368, 0, 55, 149, 2);
INSERT INTO public.who_global_data VALUES (12442, 2, 1370, 0, 55, 150, 2);
INSERT INTO public.who_global_data VALUES (12443, 5, 1375, 0, 55, 239, 2);
INSERT INTO public.who_global_data VALUES (12444, 3, 1378, 0, 55, 138, 2);
INSERT INTO public.who_global_data VALUES (12445, 8, 1386, 0, 55, 137, 2);
INSERT INTO public.who_global_data VALUES (12446, 22, 1408, 0, 55, 97, 2);
INSERT INTO public.who_global_data VALUES (12447, 39, 1447, 0, 55, 293, 2);
INSERT INTO public.who_global_data VALUES (12448, 5, 1452, 0, 55, 148, 2);
INSERT INTO public.who_global_data VALUES (12449, 11, 1463, 1, 56, 191, 2);
INSERT INTO public.who_global_data VALUES (12450, 3, 1466, 0, 56, 281, 2);
INSERT INTO public.who_global_data VALUES (12451, 10, 1476, 0, 56, 50, 2);
INSERT INTO public.who_global_data VALUES (12452, 10, 1486, 0, 56, 181, 2);
INSERT INTO public.who_global_data VALUES (12453, 13, 1499, 0, 56, 37, 2);
INSERT INTO public.who_global_data VALUES (12454, 0, 1499, 0, 56, 197, 2);
INSERT INTO public.who_global_data VALUES (12455, 193, 1692, 0, 56, 4, 2);
INSERT INTO public.who_global_data VALUES (12456, 25, 1717, 0, 56, 13, 2);
INSERT INTO public.who_global_data VALUES (12457, 16, 1733, 0, 56, 378, 2);
INSERT INTO public.who_global_data VALUES (12458, 15, 1748, 0, 56, 342, 2);
INSERT INTO public.who_global_data VALUES (12459, 19, 1767, 0, 56, 142, 2);
INSERT INTO public.who_global_data VALUES (12460, 30, 1797, 0, 56, 356, 2);
INSERT INTO public.who_global_data VALUES (12461, 19, 1816, 0, 56, 285, 2);
INSERT INTO public.who_global_data VALUES (12462, 80, 1896, 0, 56, 359, 2);
INSERT INTO public.who_global_data VALUES (12463, 0, 1896, 0, 56, 136, 2);
INSERT INTO public.who_global_data VALUES (12464, 11, 1907, 0, 56, 377, 2);
INSERT INTO public.who_global_data VALUES (12465, 22, 1929, 0, 56, 322, 2);
INSERT INTO public.who_global_data VALUES (12466, 0, 1929, 0, 56, 169, 2);
INSERT INTO public.who_global_data VALUES (12467, 0, 1929, 0, 56, 372, 2);
INSERT INTO public.who_global_data VALUES (12468, 0, 1929, 0, 56, 270, 2);
INSERT INTO public.who_global_data VALUES (12469, 0, 1929, 0, 56, 198, 2);
INSERT INTO public.who_global_data VALUES (12470, 99, 2028, 1, 57, 224, 2);
INSERT INTO public.who_global_data VALUES (12471, 0, 2028, 0, 57, 255, 2);
INSERT INTO public.who_global_data VALUES (12472, 28, 2056, 1, 58, 314, 2);
INSERT INTO public.who_global_data VALUES (12473, 32, 2088, 0, 58, 44, 2);
INSERT INTO public.who_global_data VALUES (12474, 0, 2088, 0, 58, 106, 2);
INSERT INTO public.who_global_data VALUES (12475, 66, 2154, 1, 59, 200, 2);
INSERT INTO public.who_global_data VALUES (12476, 13, 2167, 0, 59, 366, 2);
INSERT INTO public.who_global_data VALUES (12477, 0, 2167, 0, 59, 309, 2);
INSERT INTO public.who_global_data VALUES (12478, 30, 2197, 0, 59, 92, 2);
INSERT INTO public.who_global_data VALUES (12479, 25, 2222, 0, 59, 104, 2);
INSERT INTO public.who_global_data VALUES (12480, 19, 2241, 1, 60, 259, 2);
INSERT INTO public.who_global_data VALUES (12481, 0, 2241, 0, 60, 273, 2);
INSERT INTO public.who_global_data VALUES (12482, 0, 2241, 0, 60, 134, 2);
INSERT INTO public.who_global_data VALUES (12483, 39, 2280, 3, 63, 160, 2);
INSERT INTO public.who_global_data VALUES (12484, 0, 2280, 0, 63, 183, 2);
INSERT INTO public.who_global_data VALUES (12485, 14, 2294, 0, 63, 249, 2);
INSERT INTO public.who_global_data VALUES (12486, 41, 2335, 2, 65, 230, 2);
INSERT INTO public.who_global_data VALUES (12487, 8, 2343, 0, 65, 76, 2);
INSERT INTO public.who_global_data VALUES (12488, 31, 2374, 0, 65, 379, 2);
INSERT INTO public.who_global_data VALUES (12489, 7, 2381, 0, 65, 110, 2);
INSERT INTO public.who_global_data VALUES (12490, 6, 2387, 0, 65, 188, 2);
INSERT INTO public.who_global_data VALUES (12491, 19, 2406, 0, 65, 51, 2);
INSERT INTO public.who_global_data VALUES (12492, 0, 2406, 0, 65, 43, 2);
INSERT INTO public.who_global_data VALUES (12493, 15, 2421, 0, 65, 331, 2);
INSERT INTO public.who_global_data VALUES (12494, 12, 2433, 0, 65, 179, 2);
INSERT INTO public.who_global_data VALUES (12495, 11, 2444, 0, 65, 326, 2);
INSERT INTO public.who_global_data VALUES (12496, 7, 2451, 0, 65, 258, 2);
INSERT INTO public.who_global_data VALUES (12497, 8, 2459, 2, 67, 75, 2);
INSERT INTO public.who_global_data VALUES (12498, 7, 2466, 0, 67, 17, 2);
INSERT INTO public.who_global_data VALUES (12499, 0, 2466, 0, 67, 153, 2);
INSERT INTO public.who_global_data VALUES (12500, 11, 2477, 0, 67, 121, 2);
INSERT INTO public.who_global_data VALUES (12501, 0, 2477, 0, 67, 182, 2);
INSERT INTO public.who_global_data VALUES (12502, 23, 2500, 0, 67, 262, 2);
INSERT INTO public.who_global_data VALUES (12503, 0, 2500, 0, 67, 221, 2);
INSERT INTO public.who_global_data VALUES (12504, 17, 2517, 0, 67, 248, 2);
INSERT INTO public.who_global_data VALUES (12505, 13, 2530, 0, 67, 350, 2);
INSERT INTO public.who_global_data VALUES (12506, 9, 2539, 0, 67, 195, 2);
INSERT INTO public.who_global_data VALUES (12507, 11, 2550, 0, 67, 341, 2);
INSERT INTO public.who_global_data VALUES (12508, 12, 2562, 0, 67, 41, 2);
INSERT INTO public.who_global_data VALUES (12509, 3, 2565, 0, 67, 234, 2);
INSERT INTO public.who_global_data VALUES (12510, 4, 2569, 0, 67, 146, 2);
INSERT INTO public.who_global_data VALUES (12511, 12, 2581, 0, 67, 123, 2);
INSERT INTO public.who_global_data VALUES (12512, 1, 2582, 0, 67, 45, 2);
INSERT INTO public.who_global_data VALUES (12513, 4, 2586, 0, 67, 218, 2);
INSERT INTO public.who_global_data VALUES (12514, 0, 2586, 0, 67, 7, 2);
INSERT INTO public.who_global_data VALUES (12515, 23, 2609, 1, 68, 236, 2);
INSERT INTO public.who_global_data VALUES (12516, 26, 2635, 0, 68, 252, 2);
INSERT INTO public.who_global_data VALUES (12517, 6, 2641, 0, 68, 244, 2);
INSERT INTO public.who_global_data VALUES (12518, 11, 2652, 0, 68, 355, 2);
INSERT INTO public.who_global_data VALUES (12519, 0, 2652, 0, 68, 103, 2);
INSERT INTO public.who_global_data VALUES (12520, 18, 2670, 0, 68, 68, 2);
INSERT INTO public.who_global_data VALUES (12521, 16, 2686, 0, 68, 47, 2);
INSERT INTO public.who_global_data VALUES (12522, 0, 2686, 0, 68, 23, 2);
INSERT INTO public.who_global_data VALUES (12523, 17, 2703, 0, 68, 264, 2);
INSERT INTO public.who_global_data VALUES (12524, 32, 2735, 0, 68, 332, 2);
INSERT INTO public.who_global_data VALUES (12525, 19, 2754, 0, 68, 228, 2);
INSERT INTO public.who_global_data VALUES (12526, 3, 2757, 0, 68, 334, 2);
INSERT INTO public.who_global_data VALUES (12527, 20, 2777, 0, 68, 318, 2);
INSERT INTO public.who_global_data VALUES (12528, 0, 2777, 0, 68, 349, 2);
INSERT INTO public.who_global_data VALUES (12529, 39, 2816, 0, 68, 74, 2);
INSERT INTO public.who_global_data VALUES (12530, 0, 2816, 0, 68, 15, 2);
INSERT INTO public.who_global_data VALUES (12531, 40, 2856, 0, 68, 155, 2);
INSERT INTO public.who_global_data VALUES (12532, 30, 2886, 0, 68, 201, 2);
INSERT INTO public.who_global_data VALUES (12533, 45, 2931, 0, 68, 5, 2);
INSERT INTO public.who_global_data VALUES (12534, 79, 3010, 0, 68, 220, 2);
INSERT INTO public.who_global_data VALUES (12535, 52, 3062, 0, 68, 330, 2);
INSERT INTO public.who_global_data VALUES (12536, 29, 3091, 0, 68, 269, 2);
INSERT INTO public.who_global_data VALUES (12537, 65, 3156, 0, 68, 27, 2);
INSERT INTO public.who_global_data VALUES (12538, 56, 3212, 0, 68, 107, 2);
INSERT INTO public.who_global_data VALUES (12539, 103, 3315, 0, 68, 61, 2);
INSERT INTO public.who_global_data VALUES (12540, 154, 3469, 1, 69, 376, 2);
INSERT INTO public.who_global_data VALUES (12541, 0, 3469, 0, 69, 63, 2);
INSERT INTO public.who_global_data VALUES (12542, 110, 3579, 0, 69, 129, 2);
INSERT INTO public.who_global_data VALUES (12543, 0, 3579, 0, 69, 151, 2);
INSERT INTO public.who_global_data VALUES (12544, 315, 3894, 2, 71, 363, 2);
INSERT INTO public.who_global_data VALUES (12545, 136, 4030, 0, 71, 165, 2);
INSERT INTO public.who_global_data VALUES (12546, 179, 4209, 0, 71, 177, 2);
INSERT INTO public.who_global_data VALUES (12547, 91, 4300, 2, 73, 213, 2);
INSERT INTO public.who_global_data VALUES (12548, 149, 4449, 0, 73, 132, 2);
INSERT INTO public.who_global_data VALUES (12549, 162, 4611, 0, 73, 77, 2);
INSERT INTO public.who_global_data VALUES (12550, 221, 4832, 1, 74, 189, 2);
INSERT INTO public.who_global_data VALUES (12551, 122, 4954, 0, 74, 292, 2);
INSERT INTO public.who_global_data VALUES (12552, 206, 5160, 2, 76, 24, 2);
INSERT INTO public.who_global_data VALUES (12553, 141, 5301, 0, 76, 125, 2);
INSERT INTO public.who_global_data VALUES (12554, 160, 5461, 1, 77, 31, 2);
INSERT INTO public.who_global_data VALUES (12555, 188, 5649, 0, 77, 168, 2);
INSERT INTO public.who_global_data VALUES (12556, 292, 5941, 0, 77, 283, 2);
INSERT INTO public.who_global_data VALUES (12557, 193, 6134, 0, 77, 69, 2);
INSERT INTO public.who_global_data VALUES (12558, 121, 6255, 0, 77, 85, 2);
INSERT INTO public.who_global_data VALUES (12559, 89, 6344, 1, 78, 11, 2);
INSERT INTO public.who_global_data VALUES (12560, 0, 6344, 0, 78, 40, 2);
INSERT INTO public.who_global_data VALUES (12561, 193, 6537, 4, 82, 256, 2);
INSERT INTO public.who_global_data VALUES (12562, 0, 6537, 0, 82, 2, 2);
INSERT INTO public.who_global_data VALUES (12563, 170, 6707, 3, 85, 70, 2);
INSERT INTO public.who_global_data VALUES (12564, 0, 6707, 0, 85, 371, 2);
INSERT INTO public.who_global_data VALUES (12565, 233, 6940, 1, 86, 257, 2);
INSERT INTO public.who_global_data VALUES (12566, 111, 7051, 0, 86, 312, 2);
INSERT INTO public.who_global_data VALUES (12567, 75, 7126, 0, 86, 370, 2);
INSERT INTO public.who_global_data VALUES (12568, 0, 7126, 0, 86, 365, 2);
INSERT INTO public.who_global_data VALUES (12569, 437, 7563, 3, 89, 124, 2);
INSERT INTO public.who_global_data VALUES (12570, 150, 7713, 0, 89, 251, 2);
INSERT INTO public.who_global_data VALUES (12571, 153, 7866, 0, 89, 375, 2);
INSERT INTO public.who_global_data VALUES (12572, 0, 7866, 0, 89, 227, 2);
INSERT INTO public.who_global_data VALUES (12573, 216, 8082, 0, 89, 344, 2);
INSERT INTO public.who_global_data VALUES (12574, 197, 8279, 0, 89, 267, 2);
INSERT INTO public.who_global_data VALUES (12575, 184, 8463, 3, 92, 36, 2);
INSERT INTO public.who_global_data VALUES (12576, 83, 8546, 1, 93, 276, 2);
INSERT INTO public.who_global_data VALUES (12579, 0, 0, 0, 0, 99, 105);
INSERT INTO public.who_global_data VALUES (12580, 0, 0, 0, 0, 261, 105);
INSERT INTO public.who_global_data VALUES (12581, 0, 0, 0, 0, 364, 105);
INSERT INTO public.who_global_data VALUES (12582, 0, 0, 0, 0, 133, 105);
INSERT INTO public.who_global_data VALUES (12583, 0, 0, 0, 0, 111, 105);
INSERT INTO public.who_global_data VALUES (12584, 0, 0, 0, 0, 301, 105);
INSERT INTO public.who_global_data VALUES (12585, 0, 0, 0, 0, 209, 105);
INSERT INTO public.who_global_data VALUES (12586, 0, 0, 0, 0, 141, 105);
INSERT INTO public.who_global_data VALUES (12587, 0, 0, 0, 0, 22, 105);
INSERT INTO public.who_global_data VALUES (12588, 0, 0, 0, 0, 73, 105);
INSERT INTO public.who_global_data VALUES (12589, 0, 0, 0, 0, 313, 105);
INSERT INTO public.who_global_data VALUES (12590, 0, 0, 0, 0, 71, 105);
INSERT INTO public.who_global_data VALUES (12591, 0, 0, 0, 0, 78, 105);
INSERT INTO public.who_global_data VALUES (12592, 0, 0, 0, 0, 204, 105);
INSERT INTO public.who_global_data VALUES (12593, 0, 0, 0, 0, 194, 105);
INSERT INTO public.who_global_data VALUES (12594, 0, 0, 0, 0, 347, 105);
INSERT INTO public.who_global_data VALUES (12595, 0, 0, 0, 0, 49, 105);
INSERT INTO public.who_global_data VALUES (12596, 0, 0, 0, 0, 143, 105);
INSERT INTO public.who_global_data VALUES (12597, 0, 0, 0, 0, 217, 105);
INSERT INTO public.who_global_data VALUES (12598, 0, 0, 0, 0, 223, 105);
INSERT INTO public.who_global_data VALUES (12599, 0, 0, 0, 0, 243, 105);
INSERT INTO public.who_global_data VALUES (12600, 0, 0, 0, 0, 254, 105);
INSERT INTO public.who_global_data VALUES (12601, 0, 0, 0, 0, 308, 105);
INSERT INTO public.who_global_data VALUES (12602, 0, 0, 0, 0, 173, 105);
INSERT INTO public.who_global_data VALUES (12603, 0, 0, 0, 0, 87, 105);
INSERT INTO public.who_global_data VALUES (12604, 0, 0, 0, 0, 67, 105);
INSERT INTO public.who_global_data VALUES (12605, 0, 0, 0, 0, 65, 105);
INSERT INTO public.who_global_data VALUES (12606, 0, 0, 0, 0, 174, 105);
INSERT INTO public.who_global_data VALUES (12607, 0, 0, 0, 0, 57, 105);
INSERT INTO public.who_global_data VALUES (12608, 0, 0, 0, 0, 369, 105);
INSERT INTO public.who_global_data VALUES (12609, 0, 0, 0, 0, 161, 105);
INSERT INTO public.who_global_data VALUES (12610, 0, 0, 0, 0, 250, 105);
INSERT INTO public.who_global_data VALUES (12611, 0, 0, 0, 0, 152, 105);
INSERT INTO public.who_global_data VALUES (12612, 0, 0, 0, 0, 300, 105);
INSERT INTO public.who_global_data VALUES (12613, 0, 0, 0, 0, 320, 105);
INSERT INTO public.who_global_data VALUES (12614, 0, 0, 0, 0, 277, 105);
INSERT INTO public.who_global_data VALUES (12615, 0, 0, 0, 0, 192, 105);
INSERT INTO public.who_global_data VALUES (12616, 0, 0, 0, 0, 278, 105);
INSERT INTO public.who_global_data VALUES (12617, 0, 0, 0, 0, 265, 105);
INSERT INTO public.who_global_data VALUES (12618, 0, 0, 0, 0, 120, 105);
INSERT INTO public.who_global_data VALUES (12619, 0, 0, 0, 0, 82, 105);
INSERT INTO public.who_global_data VALUES (12620, 0, 0, 0, 0, 310, 105);
INSERT INTO public.who_global_data VALUES (12621, 0, 0, 0, 0, 260, 105);
INSERT INTO public.who_global_data VALUES (12622, 0, 0, 0, 0, 162, 105);
INSERT INTO public.who_global_data VALUES (12623, 0, 0, 0, 0, 368, 105);
INSERT INTO public.who_global_data VALUES (12624, 0, 0, 0, 0, 105, 105);
INSERT INTO public.who_global_data VALUES (12625, 0, 0, 0, 0, 39, 105);
INSERT INTO public.who_global_data VALUES (12626, 0, 0, 0, 0, 62, 105);
INSERT INTO public.who_global_data VALUES (12627, 0, 0, 0, 0, 3, 105);
INSERT INTO public.who_global_data VALUES (12628, 0, 0, 0, 0, 247, 105);
INSERT INTO public.who_global_data VALUES (12629, 0, 0, 0, 0, 306, 105);
INSERT INTO public.who_global_data VALUES (12630, 0, 0, 0, 0, 303, 105);
INSERT INTO public.who_global_data VALUES (12631, 0, 0, 0, 0, 337, 105);
INSERT INTO public.who_global_data VALUES (12632, 0, 0, 0, 0, 241, 105);
INSERT INTO public.who_global_data VALUES (12633, 0, 0, 0, 0, 116, 105);
INSERT INTO public.who_global_data VALUES (12634, 0, 0, 0, 0, 91, 105);
INSERT INTO public.who_global_data VALUES (12635, 0, 0, 0, 0, 81, 105);
INSERT INTO public.who_global_data VALUES (12636, 0, 0, 0, 0, 64, 105);
INSERT INTO public.who_global_data VALUES (12637, 0, 0, 0, 0, 159, 105);
INSERT INTO public.who_global_data VALUES (12638, 0, 0, 0, 0, 185, 105);
INSERT INTO public.who_global_data VALUES (12639, 0, 0, 0, 0, 55, 105);
INSERT INTO public.who_global_data VALUES (12640, 0, 0, 0, 0, 340, 105);
INSERT INTO public.who_global_data VALUES (12641, 0, 0, 0, 0, 346, 105);
INSERT INTO public.who_global_data VALUES (12642, 0, 0, 0, 0, 279, 105);
INSERT INTO public.who_global_data VALUES (12643, 0, 0, 0, 0, 80, 105);
INSERT INTO public.who_global_data VALUES (12644, 0, 0, 0, 0, 321, 105);
INSERT INTO public.who_global_data VALUES (12645, 0, 0, 0, 0, 29, 105);
INSERT INTO public.who_global_data VALUES (12646, 0, 0, 0, 0, 202, 105);
INSERT INTO public.who_global_data VALUES (12647, 0, 0, 0, 0, 362, 105);
INSERT INTO public.who_global_data VALUES (12648, 0, 0, 0, 0, 140, 105);
INSERT INTO public.who_global_data VALUES (12649, 0, 0, 0, 0, 211, 105);
INSERT INTO public.who_global_data VALUES (12650, 0, 0, 0, 0, 353, 105);
INSERT INTO public.who_global_data VALUES (12651, 0, 0, 0, 0, 19, 105);
INSERT INTO public.who_global_data VALUES (12652, 0, 0, 0, 0, 176, 105);
INSERT INTO public.who_global_data VALUES (12653, 0, 0, 0, 0, 373, 105);
INSERT INTO public.who_global_data VALUES (12654, 0, 0, 0, 0, 46, 105);
INSERT INTO public.who_global_data VALUES (12655, 0, 0, 0, 0, 42, 105);
INSERT INTO public.who_global_data VALUES (12656, 0, 0, 0, 0, 316, 105);
INSERT INTO public.who_global_data VALUES (12657, 0, 0, 0, 0, 299, 105);
INSERT INTO public.who_global_data VALUES (12658, 0, 0, 0, 0, 329, 105);
INSERT INTO public.who_global_data VALUES (12659, 0, 0, 0, 0, 171, 105);
INSERT INTO public.who_global_data VALUES (12660, 0, 0, 0, 0, 127, 105);
INSERT INTO public.who_global_data VALUES (12661, 0, 0, 0, 0, 167, 105);
INSERT INTO public.who_global_data VALUES (12662, 0, 0, 0, 0, 325, 105);
INSERT INTO public.who_global_data VALUES (12663, 0, 0, 0, 0, 158, 105);
INSERT INTO public.who_global_data VALUES (12664, 0, 0, 0, 0, 170, 105);
INSERT INTO public.who_global_data VALUES (12665, 0, 0, 0, 0, 35, 105);
INSERT INTO public.who_global_data VALUES (12666, 0, 0, 0, 0, 242, 105);
INSERT INTO public.who_global_data VALUES (12667, 0, 0, 0, 0, 112, 105);
INSERT INTO public.who_global_data VALUES (12668, 2, 2, 0, 0, 358, 105);
INSERT INTO public.who_global_data VALUES (12669, 0, 2, 0, 0, 32, 105);
INSERT INTO public.who_global_data VALUES (12670, 1, 3, 0, 0, 193, 105);
INSERT INTO public.who_global_data VALUES (12671, 0, 3, 0, 0, 305, 105);
INSERT INTO public.who_global_data VALUES (12672, 0, 3, 0, 0, 333, 105);
INSERT INTO public.who_global_data VALUES (12673, 0, 3, 0, 0, 210, 105);
INSERT INTO public.who_global_data VALUES (12674, 0, 3, 0, 0, 268, 105);
INSERT INTO public.who_global_data VALUES (12675, 0, 3, 0, 0, 304, 105);
INSERT INTO public.who_global_data VALUES (12676, 0, 3, 0, 0, 280, 105);
INSERT INTO public.who_global_data VALUES (12677, 0, 3, 0, 0, 172, 105);
INSERT INTO public.who_global_data VALUES (12678, 0, 3, 0, 0, 339, 105);
INSERT INTO public.who_global_data VALUES (12679, 0, 3, 0, 0, 48, 105);
INSERT INTO public.who_global_data VALUES (12680, 2, 5, 0, 0, 275, 105);
INSERT INTO public.who_global_data VALUES (12681, 0, 5, 0, 0, 14, 105);
INSERT INTO public.who_global_data VALUES (12682, 0, 5, 0, 0, 222, 105);
INSERT INTO public.who_global_data VALUES (12683, 0, 5, 0, 0, 164, 105);
INSERT INTO public.who_global_data VALUES (12684, 0, 5, 0, 0, 336, 105);
INSERT INTO public.who_global_data VALUES (12685, 0, 5, 0, 0, 203, 105);
INSERT INTO public.who_global_data VALUES (12686, 0, 5, 0, 0, 59, 105);
INSERT INTO public.who_global_data VALUES (12687, 1, 6, 1, 1, 328, 105);
INSERT INTO public.who_global_data VALUES (12688, 0, 6, 0, 1, 10, 105);
INSERT INTO public.who_global_data VALUES (12689, 5, 11, 0, 1, 216, 105);
INSERT INTO public.who_global_data VALUES (12690, 0, 11, 0, 1, 307, 105);
INSERT INTO public.who_global_data VALUES (12691, 0, 11, 0, 1, 207, 105);
INSERT INTO public.who_global_data VALUES (12692, 1, 12, 0, 1, 18, 105);
INSERT INTO public.who_global_data VALUES (12693, 0, 12, 0, 1, 374, 105);
INSERT INTO public.who_global_data VALUES (12694, 3, 15, 0, 1, 114, 105);
INSERT INTO public.who_global_data VALUES (12695, 0, 15, 0, 1, 319, 105);
INSERT INTO public.who_global_data VALUES (12696, 0, 15, 0, 1, 295, 105);
INSERT INTO public.who_global_data VALUES (12697, 0, 15, 0, 1, 175, 105);
INSERT INTO public.who_global_data VALUES (12698, 0, 15, 0, 1, 139, 105);
INSERT INTO public.who_global_data VALUES (12699, 0, 15, 0, 1, 233, 105);
INSERT INTO public.who_global_data VALUES (12700, 4, 19, 0, 1, 84, 105);
INSERT INTO public.who_global_data VALUES (12701, 0, 19, 0, 1, 287, 105);
INSERT INTO public.who_global_data VALUES (12702, 0, 19, 0, 1, 8, 105);
INSERT INTO public.who_global_data VALUES (12703, 0, 19, 0, 1, 246, 105);
INSERT INTO public.who_global_data VALUES (12704, 0, 19, 0, 1, 266, 105);
INSERT INTO public.who_global_data VALUES (12705, 0, 19, 0, 1, 178, 105);
INSERT INTO public.who_global_data VALUES (12706, 0, 19, 0, 1, 109, 105);
INSERT INTO public.who_global_data VALUES (12707, 0, 19, 0, 1, 327, 105);
INSERT INTO public.who_global_data VALUES (12708, 0, 19, 0, 1, 324, 105);
INSERT INTO public.who_global_data VALUES (12709, 0, 19, 0, 1, 288, 105);
INSERT INTO public.who_global_data VALUES (12710, 8, 27, 0, 1, 317, 105);
INSERT INTO public.who_global_data VALUES (12711, 0, 27, 0, 1, 240, 105);
INSERT INTO public.who_global_data VALUES (12712, 0, 27, 0, 1, 1, 105);
INSERT INTO public.who_global_data VALUES (12713, 0, 27, 0, 1, 206, 105);
INSERT INTO public.who_global_data VALUES (12714, 0, 27, 0, 1, 108, 105);
INSERT INTO public.who_global_data VALUES (12715, 15, 42, 0, 1, 215, 105);
INSERT INTO public.who_global_data VALUES (12716, 0, 42, 0, 1, 88, 105);
INSERT INTO public.who_global_data VALUES (12717, 0, 42, 0, 1, 282, 105);
INSERT INTO public.who_global_data VALUES (12718, 0, 42, 0, 1, 180, 105);
INSERT INTO public.who_global_data VALUES (12719, 0, 42, 0, 1, 232, 105);
INSERT INTO public.who_global_data VALUES (12720, 0, 42, 0, 1, 58, 105);
INSERT INTO public.who_global_data VALUES (12721, 0, 42, 0, 1, 274, 105);
INSERT INTO public.who_global_data VALUES (12722, 0, 42, 0, 1, 205, 105);
INSERT INTO public.who_global_data VALUES (12723, 0, 42, 0, 1, 187, 105);
INSERT INTO public.who_global_data VALUES (12724, 0, 42, 0, 1, 184, 105);
INSERT INTO public.who_global_data VALUES (12725, 0, 42, 0, 1, 147, 105);
INSERT INTO public.who_global_data VALUES (12726, 0, 42, 0, 1, 294, 105);
INSERT INTO public.who_global_data VALUES (12727, 0, 42, 0, 1, 34, 105);
INSERT INTO public.who_global_data VALUES (12728, 0, 42, 0, 1, 101, 105);
INSERT INTO public.who_global_data VALUES (12729, 21, 63, 0, 1, 208, 105);
INSERT INTO public.who_global_data VALUES (12730, 0, 63, 0, 1, 380, 105);
INSERT INTO public.who_global_data VALUES (12731, 0, 63, 0, 1, 271, 105);
INSERT INTO public.who_global_data VALUES (12732, 0, 63, 0, 1, 219, 105);
INSERT INTO public.who_global_data VALUES (12733, 0, 63, 0, 1, 54, 105);
INSERT INTO public.who_global_data VALUES (12734, 0, 63, 0, 1, 361, 105);
INSERT INTO public.who_global_data VALUES (12735, 20, 83, 0, 1, 214, 105);
INSERT INTO public.who_global_data VALUES (12736, 0, 83, 0, 1, 199, 105);
INSERT INTO public.who_global_data VALUES (12737, 0, 83, 0, 1, 335, 105);
INSERT INTO public.who_global_data VALUES (12738, 0, 83, 0, 1, 95, 105);
INSERT INTO public.who_global_data VALUES (12739, 0, 83, 0, 1, 6, 105);
INSERT INTO public.who_global_data VALUES (12740, 11, 94, 0, 1, 102, 105);
INSERT INTO public.who_global_data VALUES (12741, 0, 94, 0, 1, 291, 105);
INSERT INTO public.who_global_data VALUES (12742, 0, 94, 0, 1, 118, 105);
INSERT INTO public.who_global_data VALUES (12743, 0, 94, 0, 1, 311, 105);
INSERT INTO public.who_global_data VALUES (12744, 10, 104, 0, 1, 357, 105);
INSERT INTO public.who_global_data VALUES (12745, 0, 104, 0, 1, 135, 105);
INSERT INTO public.who_global_data VALUES (12746, 0, 104, 0, 1, 263, 105);
INSERT INTO public.who_global_data VALUES (12747, 0, 104, 0, 1, 290, 105);
INSERT INTO public.who_global_data VALUES (12748, 0, 104, 0, 1, 122, 105);
INSERT INTO public.who_global_data VALUES (12749, 40, 144, 0, 1, 113, 105);
INSERT INTO public.who_global_data VALUES (12750, 0, 144, 0, 1, 144, 105);
INSERT INTO public.who_global_data VALUES (12751, 0, 144, 0, 1, 196, 105);
INSERT INTO public.who_global_data VALUES (12752, 0, 144, 0, 1, 12, 105);
INSERT INTO public.who_global_data VALUES (12753, 0, 144, 0, 1, 156, 105);
INSERT INTO public.who_global_data VALUES (12754, 0, 144, 0, 1, 345, 105);
INSERT INTO public.who_global_data VALUES (12755, 0, 144, 0, 1, 30, 105);
INSERT INTO public.who_global_data VALUES (12756, 0, 144, 0, 1, 289, 105);
INSERT INTO public.who_global_data VALUES (12757, 26, 170, 0, 1, 26, 105);
INSERT INTO public.who_global_data VALUES (12758, 0, 170, 0, 1, 367, 105);
INSERT INTO public.who_global_data VALUES (12759, 0, 170, 0, 1, 86, 105);
INSERT INTO public.who_global_data VALUES (12760, 0, 170, 0, 1, 98, 105);
INSERT INTO public.who_global_data VALUES (12761, 0, 170, 0, 1, 323, 105);
INSERT INTO public.who_global_data VALUES (12762, 21, 191, 0, 1, 348, 105);
INSERT INTO public.who_global_data VALUES (12763, 0, 191, 0, 1, 272, 105);
INSERT INTO public.who_global_data VALUES (12764, 0, 191, 0, 1, 16, 105);
INSERT INTO public.who_global_data VALUES (12765, 0, 191, 0, 1, 229, 105);
INSERT INTO public.who_global_data VALUES (12766, 0, 191, 0, 1, 238, 105);
INSERT INTO public.who_global_data VALUES (12767, 28, 219, 0, 1, 130, 105);
INSERT INTO public.who_global_data VALUES (12768, 0, 219, 0, 1, 352, 105);
INSERT INTO public.who_global_data VALUES (12769, 31, 250, 0, 1, 354, 105);
INSERT INTO public.who_global_data VALUES (12770, 0, 250, 0, 1, 33, 105);
INSERT INTO public.who_global_data VALUES (12771, 8, 258, 0, 1, 296, 105);
INSERT INTO public.who_global_data VALUES (12772, 11, 269, 0, 1, 117, 105);
INSERT INTO public.who_global_data VALUES (12773, 0, 269, 0, 1, 154, 105);
INSERT INTO public.who_global_data VALUES (12774, 34, 303, 0, 1, 235, 105);
INSERT INTO public.who_global_data VALUES (12775, 7, 310, 0, 1, 315, 105);
INSERT INTO public.who_global_data VALUES (12776, 0, 310, 0, 1, 245, 105);
INSERT INTO public.who_global_data VALUES (12777, 0, 310, 0, 1, 115, 105);
INSERT INTO public.who_global_data VALUES (12778, 12, 322, 0, 1, 9, 105);
INSERT INTO public.who_global_data VALUES (12779, 6, 328, 0, 1, 338, 105);
INSERT INTO public.who_global_data VALUES (12780, 0, 328, 0, 1, 119, 105);
INSERT INTO public.who_global_data VALUES (12781, 10, 338, 0, 1, 163, 105);
INSERT INTO public.who_global_data VALUES (12782, 7, 345, 0, 1, 190, 105);
INSERT INTO public.who_global_data VALUES (12783, 0, 345, 0, 1, 83, 105);
INSERT INTO public.who_global_data VALUES (12785, 16, 361, 0, 1, 53, 105);
INSERT INTO public.who_global_data VALUES (12786, 17, 378, 0, 1, 351, 105);
INSERT INTO public.who_global_data VALUES (12787, 0, 378, 0, 1, 28, 105);
INSERT INTO public.who_global_data VALUES (12788, 0, 378, 0, 1, 66, 105);
INSERT INTO public.who_global_data VALUES (12789, 9, 387, 0, 1, 60, 105);
INSERT INTO public.who_global_data VALUES (12790, 0, 387, 0, 1, 157, 105);
INSERT INTO public.who_global_data VALUES (12791, 0, 387, 0, 1, 237, 105);
INSERT INTO public.who_global_data VALUES (12792, 8, 395, 0, 1, 212, 105);
INSERT INTO public.who_global_data VALUES (12793, 0, 395, 0, 1, 131, 105);
INSERT INTO public.who_global_data VALUES (12794, 0, 395, 0, 1, 166, 105);
INSERT INTO public.who_global_data VALUES (12795, 5, 400, 0, 1, 72, 105);
INSERT INTO public.who_global_data VALUES (12796, 1, 401, 0, 1, 25, 105);
INSERT INTO public.who_global_data VALUES (12797, 0, 401, 0, 1, 186, 105);
INSERT INTO public.who_global_data VALUES (12798, 4, 405, 0, 1, 126, 105);
INSERT INTO public.who_global_data VALUES (12799, 3, 408, 0, 1, 286, 105);
INSERT INTO public.who_global_data VALUES (12800, 0, 408, 0, 1, 56, 105);
INSERT INTO public.who_global_data VALUES (12801, 1, 409, 0, 1, 94, 105);
INSERT INTO public.who_global_data VALUES (12802, 1, 410, 0, 1, 100, 105);
INSERT INTO public.who_global_data VALUES (12803, 2, 412, 0, 1, 79, 105);
INSERT INTO public.who_global_data VALUES (12804, 0, 412, 0, 1, 298, 105);
INSERT INTO public.who_global_data VALUES (12805, 1, 413, 0, 1, 38, 105);
INSERT INTO public.who_global_data VALUES (12806, 0, 413, 0, 1, 231, 105);
INSERT INTO public.who_global_data VALUES (12807, 3, 416, 0, 1, 90, 105);
INSERT INTO public.who_global_data VALUES (12808, 6, 422, 0, 1, 128, 105);
INSERT INTO public.who_global_data VALUES (12809, 0, 422, 0, 1, 343, 105);
INSERT INTO public.who_global_data VALUES (12810, 4, 426, 0, 1, 302, 105);
INSERT INTO public.who_global_data VALUES (12811, 3, 429, 0, 1, 360, 105);
INSERT INTO public.who_global_data VALUES (12812, 1, 430, 0, 1, 96, 105);
INSERT INTO public.who_global_data VALUES (12813, 0, 430, 0, 1, 145, 105);
INSERT INTO public.who_global_data VALUES (12814, 0, 430, 0, 1, 253, 105);
INSERT INTO public.who_global_data VALUES (12815, 0, 430, 0, 1, 89, 105);
INSERT INTO public.who_global_data VALUES (12816, 1, 431, 0, 1, 52, 105);
INSERT INTO public.who_global_data VALUES (12817, 2, 433, 0, 1, 93, 105);
INSERT INTO public.who_global_data VALUES (12818, 6, 439, 0, 1, 297, 105);
INSERT INTO public.who_global_data VALUES (12819, 6, 445, 0, 1, 20, 105);
INSERT INTO public.who_global_data VALUES (12820, 0, 445, 0, 1, 21, 105);
INSERT INTO public.who_global_data VALUES (12821, 0, 445, 0, 1, 149, 105);
INSERT INTO public.who_global_data VALUES (12822, 3, 448, 0, 1, 150, 105);
INSERT INTO public.who_global_data VALUES (12823, 0, 448, 0, 1, 239, 105);
INSERT INTO public.who_global_data VALUES (12824, 3, 451, 0, 1, 138, 105);
INSERT INTO public.who_global_data VALUES (12825, 9, 460, 0, 1, 137, 105);
INSERT INTO public.who_global_data VALUES (12826, 2, 462, 0, 1, 97, 105);
INSERT INTO public.who_global_data VALUES (12827, 0, 462, 0, 1, 293, 105);
INSERT INTO public.who_global_data VALUES (12828, 4, 466, 0, 1, 148, 105);
INSERT INTO public.who_global_data VALUES (12829, 0, 466, 0, 1, 191, 105);
INSERT INTO public.who_global_data VALUES (12830, 3, 469, 0, 1, 281, 105);
INSERT INTO public.who_global_data VALUES (12831, 0, 469, 0, 1, 50, 105);
INSERT INTO public.who_global_data VALUES (12832, 2, 471, 0, 1, 181, 105);
INSERT INTO public.who_global_data VALUES (12833, 1, 472, 0, 1, 37, 105);
INSERT INTO public.who_global_data VALUES (12834, 0, 472, 0, 1, 197, 105);
INSERT INTO public.who_global_data VALUES (12835, 0, 472, 0, 1, 4, 105);
INSERT INTO public.who_global_data VALUES (12836, 0, 472, 0, 1, 13, 105);
INSERT INTO public.who_global_data VALUES (12837, 1, 473, 0, 1, 378, 105);
INSERT INTO public.who_global_data VALUES (12838, 0, 473, 0, 1, 342, 105);
INSERT INTO public.who_global_data VALUES (12839, 0, 473, 0, 1, 142, 105);
INSERT INTO public.who_global_data VALUES (12840, 0, 473, 0, 1, 356, 105);
INSERT INTO public.who_global_data VALUES (12841, 1, 474, 0, 1, 285, 105);
INSERT INTO public.who_global_data VALUES (12842, 0, 474, 0, 1, 359, 105);
INSERT INTO public.who_global_data VALUES (12843, 2, 476, 0, 1, 136, 105);
INSERT INTO public.who_global_data VALUES (12844, 1, 477, 0, 1, 377, 105);
INSERT INTO public.who_global_data VALUES (12845, 6, 483, 0, 1, 322, 105);
INSERT INTO public.who_global_data VALUES (12846, 1, 484, 0, 1, 169, 105);
INSERT INTO public.who_global_data VALUES (12847, 0, 484, 0, 1, 372, 105);
INSERT INTO public.who_global_data VALUES (12848, 18, 502, 0, 1, 270, 105);
INSERT INTO public.who_global_data VALUES (12849, 4, 506, 0, 1, 198, 105);
INSERT INTO public.who_global_data VALUES (12850, 2, 508, 0, 1, 224, 105);
INSERT INTO public.who_global_data VALUES (12851, 2, 510, 0, 1, 255, 105);
INSERT INTO public.who_global_data VALUES (12852, 3, 513, 0, 1, 314, 105);
INSERT INTO public.who_global_data VALUES (12853, 0, 513, 0, 1, 44, 105);
INSERT INTO public.who_global_data VALUES (12854, 0, 513, 0, 1, 106, 105);
INSERT INTO public.who_global_data VALUES (12855, 1, 514, 0, 1, 200, 105);
INSERT INTO public.who_global_data VALUES (12856, 0, 514, 0, 1, 366, 105);
INSERT INTO public.who_global_data VALUES (12857, 1, 515, 0, 1, 309, 105);
INSERT INTO public.who_global_data VALUES (12858, 0, 515, 0, 1, 92, 105);
INSERT INTO public.who_global_data VALUES (12859, 0, 515, 0, 1, 104, 105);
INSERT INTO public.who_global_data VALUES (12860, 2, 517, 0, 1, 259, 105);
INSERT INTO public.who_global_data VALUES (12861, 7, 524, 0, 1, 273, 105);
INSERT INTO public.who_global_data VALUES (12862, 1, 525, 0, 1, 134, 105);
INSERT INTO public.who_global_data VALUES (12863, 4, 529, 0, 1, 160, 105);
INSERT INTO public.who_global_data VALUES (12864, 0, 529, 0, 1, 183, 105);
INSERT INTO public.who_global_data VALUES (12865, 0, 529, 0, 1, 249, 105);
INSERT INTO public.who_global_data VALUES (12866, 2, 531, 0, 1, 230, 105);
INSERT INTO public.who_global_data VALUES (12867, 5, 536, 0, 1, 76, 105);
INSERT INTO public.who_global_data VALUES (12868, 6, 542, 0, 1, 379, 105);
INSERT INTO public.who_global_data VALUES (12869, 7, 549, 0, 1, 110, 105);
INSERT INTO public.who_global_data VALUES (12870, 1, 550, 0, 1, 188, 105);
INSERT INTO public.who_global_data VALUES (12871, 0, 550, 0, 1, 51, 105);
INSERT INTO public.who_global_data VALUES (12872, 1, 551, 0, 1, 43, 105);
INSERT INTO public.who_global_data VALUES (12873, 2, 553, 0, 1, 331, 105);
INSERT INTO public.who_global_data VALUES (12874, 2, 555, 0, 1, 179, 105);
INSERT INTO public.who_global_data VALUES (12875, 1, 556, 0, 1, 326, 105);
INSERT INTO public.who_global_data VALUES (12876, 1, 557, 0, 1, 258, 105);
INSERT INTO public.who_global_data VALUES (12877, 1, 558, 0, 1, 75, 105);
INSERT INTO public.who_global_data VALUES (12878, 1, 559, 0, 1, 17, 105);
INSERT INTO public.who_global_data VALUES (12879, 1, 560, 0, 1, 153, 105);
INSERT INTO public.who_global_data VALUES (12880, 22, 582, 0, 1, 121, 105);
INSERT INTO public.who_global_data VALUES (12881, 3, 585, 0, 1, 182, 105);
INSERT INTO public.who_global_data VALUES (12882, 4, 589, 0, 1, 262, 105);
INSERT INTO public.who_global_data VALUES (12883, 0, 589, 0, 1, 221, 105);
INSERT INTO public.who_global_data VALUES (12884, 8, 597, 0, 1, 248, 105);
INSERT INTO public.who_global_data VALUES (12885, 9, 606, 0, 1, 350, 105);
INSERT INTO public.who_global_data VALUES (12886, -6, 600, 0, 1, 195, 105);
INSERT INTO public.who_global_data VALUES (12887, 5, 605, 0, 1, 341, 105);
INSERT INTO public.who_global_data VALUES (12888, 7, 612, 0, 1, 41, 105);
INSERT INTO public.who_global_data VALUES (12889, 2, 614, 0, 1, 234, 105);
INSERT INTO public.who_global_data VALUES (12890, 0, 614, 0, 1, 146, 105);
INSERT INTO public.who_global_data VALUES (12891, 1, 615, 0, 1, 123, 105);
INSERT INTO public.who_global_data VALUES (12892, 5, 620, 0, 1, 45, 105);
INSERT INTO public.who_global_data VALUES (12893, 3, 623, 0, 1, 218, 105);
INSERT INTO public.who_global_data VALUES (12894, 1, 624, 0, 1, 7, 105);
INSERT INTO public.who_global_data VALUES (12895, 3, 627, 0, 1, 236, 105);
INSERT INTO public.who_global_data VALUES (12896, 1, 628, 0, 1, 252, 105);
INSERT INTO public.who_global_data VALUES (12897, 2, 630, 0, 1, 244, 105);
INSERT INTO public.who_global_data VALUES (12898, 1, 631, 0, 1, 355, 105);
INSERT INTO public.who_global_data VALUES (12899, 11, 642, 0, 1, 103, 105);
INSERT INTO public.who_global_data VALUES (12900, 0, 642, 0, 1, 68, 105);
INSERT INTO public.who_global_data VALUES (12901, 7, 649, 0, 1, 47, 105);
INSERT INTO public.who_global_data VALUES (12902, 7, 656, 0, 1, 23, 105);
INSERT INTO public.who_global_data VALUES (12903, 6, 662, 0, 1, 264, 105);
INSERT INTO public.who_global_data VALUES (12904, 2, 664, 0, 1, 332, 105);
INSERT INTO public.who_global_data VALUES (12905, 9, 673, 0, 1, 228, 105);
INSERT INTO public.who_global_data VALUES (12906, 0, 673, 0, 1, 334, 105);
INSERT INTO public.who_global_data VALUES (12907, 4, 677, 0, 1, 318, 105);
INSERT INTO public.who_global_data VALUES (12908, 4, 681, 0, 1, 349, 105);
INSERT INTO public.who_global_data VALUES (12909, 0, 681, 0, 1, 74, 105);
INSERT INTO public.who_global_data VALUES (12910, 0, 681, 0, 1, 15, 105);
INSERT INTO public.who_global_data VALUES (12911, 7, 688, 0, 1, 155, 105);
INSERT INTO public.who_global_data VALUES (12912, 1, 689, 0, 1, 201, 105);
INSERT INTO public.who_global_data VALUES (12913, 0, 689, 0, 1, 5, 105);
INSERT INTO public.who_global_data VALUES (12914, 3, 692, 0, 1, 220, 105);
INSERT INTO public.who_global_data VALUES (12915, 0, 692, 0, 1, 330, 105);
INSERT INTO public.who_global_data VALUES (12916, 2, 694, 0, 1, 269, 105);
INSERT INTO public.who_global_data VALUES (12917, 0, 694, 0, 1, 27, 105);
INSERT INTO public.who_global_data VALUES (12918, 4, 698, 0, 1, 107, 105);
INSERT INTO public.who_global_data VALUES (12919, 18, 716, 0, 1, 61, 105);
INSERT INTO public.who_global_data VALUES (12920, 4, 720, 0, 1, 376, 105);
INSERT INTO public.who_global_data VALUES (12921, 1, 721, 0, 1, 63, 105);
INSERT INTO public.who_global_data VALUES (12922, 2, 723, 0, 1, 129, 105);
INSERT INTO public.who_global_data VALUES (12923, 5, 728, 0, 1, 151, 105);
INSERT INTO public.who_global_data VALUES (12924, 1, 729, 0, 1, 363, 105);
INSERT INTO public.who_global_data VALUES (12925, 0, 729, 0, 1, 165, 105);
INSERT INTO public.who_global_data VALUES (12926, 6, 735, 0, 1, 177, 105);
INSERT INTO public.who_global_data VALUES (12927, 6, 741, 0, 1, 213, 105);
INSERT INTO public.who_global_data VALUES (12928, 10, 751, 0, 1, 132, 105);
INSERT INTO public.who_global_data VALUES (12929, 5, 756, 0, 1, 77, 105);
INSERT INTO public.who_global_data VALUES (12930, 5, 761, 0, 1, 189, 105);
INSERT INTO public.who_global_data VALUES (12931, 0, 761, 1, 2, 292, 105);
INSERT INTO public.who_global_data VALUES (12932, 1, 762, 0, 2, 24, 105);
INSERT INTO public.who_global_data VALUES (12933, 0, 762, 0, 2, 125, 105);
INSERT INTO public.who_global_data VALUES (12934, 11, 773, 0, 2, 31, 105);
INSERT INTO public.who_global_data VALUES (12935, 0, 773, 0, 2, 168, 105);
INSERT INTO public.who_global_data VALUES (12936, 13, 786, 0, 2, 283, 105);
INSERT INTO public.who_global_data VALUES (12937, 0, 786, 0, 2, 69, 105);
INSERT INTO public.who_global_data VALUES (12938, 18, 804, 0, 2, 85, 105);
INSERT INTO public.who_global_data VALUES (12939, 0, 804, 0, 2, 11, 105);
INSERT INTO public.who_global_data VALUES (12940, 5, 809, 0, 2, 40, 105);
INSERT INTO public.who_global_data VALUES (12941, 0, 809, 0, 2, 256, 105);
INSERT INTO public.who_global_data VALUES (12942, 9, 818, 0, 2, 2, 105);
INSERT INTO public.who_global_data VALUES (12943, 4, 822, 0, 2, 70, 105);
INSERT INTO public.who_global_data VALUES (12944, 0, 822, 0, 2, 371, 105);
INSERT INTO public.who_global_data VALUES (12945, 11, 833, 0, 2, 257, 105);
INSERT INTO public.who_global_data VALUES (12946, 9, 842, 0, 2, 312, 105);
INSERT INTO public.who_global_data VALUES (12947, 0, 842, 0, 2, 370, 105);
INSERT INTO public.who_global_data VALUES (12948, 0, 842, 0, 2, 365, 105);
INSERT INTO public.who_global_data VALUES (12949, 43, 885, 0, 2, 124, 105);
INSERT INTO public.who_global_data VALUES (12950, 0, 885, 0, 2, 251, 105);
INSERT INTO public.who_global_data VALUES (12951, 0, 885, 0, 2, 375, 105);
INSERT INTO public.who_global_data VALUES (12952, 101, 986, 0, 2, 227, 105);
INSERT INTO public.who_global_data VALUES (12953, 33, 1019, 0, 2, 344, 105);
INSERT INTO public.who_global_data VALUES (12954, 0, 1019, 0, 2, 267, 105);
INSERT INTO public.who_global_data VALUES (12955, 43, 1062, 0, 2, 36, 105);
INSERT INTO public.who_global_data VALUES (12956, 41, 1103, 0, 2, 276, 105);
INSERT INTO public.who_global_data VALUES (12959, 0, 0, 0, 0, 99, 53);
INSERT INTO public.who_global_data VALUES (12960, 0, 0, 0, 0, 261, 53);
INSERT INTO public.who_global_data VALUES (12961, 0, 0, 0, 0, 364, 53);
INSERT INTO public.who_global_data VALUES (12962, 0, 0, 0, 0, 133, 53);
INSERT INTO public.who_global_data VALUES (12963, 0, 0, 0, 0, 111, 53);
INSERT INTO public.who_global_data VALUES (12964, 0, 0, 0, 0, 301, 53);
INSERT INTO public.who_global_data VALUES (12965, 0, 0, 0, 0, 209, 53);
INSERT INTO public.who_global_data VALUES (12966, 0, 0, 0, 0, 141, 53);
INSERT INTO public.who_global_data VALUES (12967, 0, 0, 0, 0, 22, 53);
INSERT INTO public.who_global_data VALUES (12968, 0, 0, 0, 0, 73, 53);
INSERT INTO public.who_global_data VALUES (12969, 0, 0, 0, 0, 313, 53);
INSERT INTO public.who_global_data VALUES (12970, 0, 0, 0, 0, 71, 53);
INSERT INTO public.who_global_data VALUES (12971, 0, 0, 0, 0, 78, 53);
INSERT INTO public.who_global_data VALUES (12972, 0, 0, 0, 0, 204, 53);
INSERT INTO public.who_global_data VALUES (12973, 0, 0, 0, 0, 194, 53);
INSERT INTO public.who_global_data VALUES (12974, 0, 0, 0, 0, 347, 53);
INSERT INTO public.who_global_data VALUES (12975, 0, 0, 0, 0, 49, 53);
INSERT INTO public.who_global_data VALUES (12976, 0, 0, 0, 0, 143, 53);
INSERT INTO public.who_global_data VALUES (12977, 0, 0, 0, 0, 217, 53);
INSERT INTO public.who_global_data VALUES (12978, 0, 0, 0, 0, 223, 53);
INSERT INTO public.who_global_data VALUES (12979, 0, 0, 0, 0, 243, 53);
INSERT INTO public.who_global_data VALUES (12980, 0, 0, 0, 0, 254, 53);
INSERT INTO public.who_global_data VALUES (12981, 0, 0, 0, 0, 308, 53);
INSERT INTO public.who_global_data VALUES (12982, 0, 0, 0, 0, 173, 53);
INSERT INTO public.who_global_data VALUES (12983, 0, 0, 0, 0, 87, 53);
INSERT INTO public.who_global_data VALUES (12984, 0, 0, 0, 0, 67, 53);
INSERT INTO public.who_global_data VALUES (12985, 0, 0, 0, 0, 65, 53);
INSERT INTO public.who_global_data VALUES (12986, 0, 0, 0, 0, 174, 53);
INSERT INTO public.who_global_data VALUES (12987, 0, 0, 0, 0, 57, 53);
INSERT INTO public.who_global_data VALUES (12988, 0, 0, 0, 0, 369, 53);
INSERT INTO public.who_global_data VALUES (12989, 0, 0, 0, 0, 161, 53);
INSERT INTO public.who_global_data VALUES (12990, 0, 0, 0, 0, 250, 53);
INSERT INTO public.who_global_data VALUES (12991, 0, 0, 0, 0, 152, 53);
INSERT INTO public.who_global_data VALUES (12992, 0, 0, 0, 0, 300, 53);
INSERT INTO public.who_global_data VALUES (12993, 0, 0, 0, 0, 320, 53);
INSERT INTO public.who_global_data VALUES (12994, 0, 0, 0, 0, 277, 53);
INSERT INTO public.who_global_data VALUES (12995, 0, 0, 0, 0, 192, 53);
INSERT INTO public.who_global_data VALUES (12996, 0, 0, 0, 0, 278, 53);
INSERT INTO public.who_global_data VALUES (12997, 0, 0, 0, 0, 265, 53);
INSERT INTO public.who_global_data VALUES (12998, 0, 0, 0, 0, 120, 53);
INSERT INTO public.who_global_data VALUES (12999, 0, 0, 0, 0, 82, 53);
INSERT INTO public.who_global_data VALUES (13000, 0, 0, 0, 0, 310, 53);
INSERT INTO public.who_global_data VALUES (13001, 0, 0, 0, 0, 260, 53);
INSERT INTO public.who_global_data VALUES (13002, 0, 0, 0, 0, 162, 53);
INSERT INTO public.who_global_data VALUES (13003, 0, 0, 0, 0, 368, 53);
INSERT INTO public.who_global_data VALUES (13004, 0, 0, 0, 0, 105, 53);
INSERT INTO public.who_global_data VALUES (13005, 0, 0, 0, 0, 39, 53);
INSERT INTO public.who_global_data VALUES (13006, 0, 0, 0, 0, 62, 53);
INSERT INTO public.who_global_data VALUES (13007, 0, 0, 0, 0, 3, 53);
INSERT INTO public.who_global_data VALUES (13008, 0, 0, 0, 0, 247, 53);
INSERT INTO public.who_global_data VALUES (13009, 0, 0, 0, 0, 306, 53);
INSERT INTO public.who_global_data VALUES (13010, 0, 0, 0, 0, 303, 53);
INSERT INTO public.who_global_data VALUES (13011, 0, 0, 0, 0, 143, 56);
INSERT INTO public.who_global_data VALUES (13012, 0, 0, 0, 0, 337, 53);
INSERT INTO public.who_global_data VALUES (13013, 0, 0, 0, 0, 241, 53);
INSERT INTO public.who_global_data VALUES (13014, 0, 0, 0, 0, 116, 53);
INSERT INTO public.who_global_data VALUES (13015, 0, 0, 0, 0, 91, 53);
INSERT INTO public.who_global_data VALUES (13016, 0, 0, 0, 0, 81, 53);
INSERT INTO public.who_global_data VALUES (13017, 0, 0, 0, 0, 64, 53);
INSERT INTO public.who_global_data VALUES (13018, 0, 0, 0, 0, 159, 53);
INSERT INTO public.who_global_data VALUES (13019, 0, 0, 0, 0, 185, 53);
INSERT INTO public.who_global_data VALUES (13020, 0, 0, 0, 0, 55, 53);
INSERT INTO public.who_global_data VALUES (13021, 0, 0, 0, 0, 340, 53);
INSERT INTO public.who_global_data VALUES (13022, 0, 0, 0, 0, 346, 53);
INSERT INTO public.who_global_data VALUES (13023, 0, 0, 0, 0, 279, 53);
INSERT INTO public.who_global_data VALUES (13024, 0, 0, 0, 0, 80, 53);
INSERT INTO public.who_global_data VALUES (13025, 0, 0, 0, 0, 321, 53);
INSERT INTO public.who_global_data VALUES (13026, 0, 0, 0, 0, 29, 53);
INSERT INTO public.who_global_data VALUES (13027, 0, 0, 0, 0, 202, 53);
INSERT INTO public.who_global_data VALUES (13028, 0, 0, 0, 0, 362, 53);
INSERT INTO public.who_global_data VALUES (13029, 0, 0, 0, 0, 140, 53);
INSERT INTO public.who_global_data VALUES (13030, 0, 0, 0, 0, 211, 53);
INSERT INTO public.who_global_data VALUES (13031, 0, 0, 0, 0, 353, 53);
INSERT INTO public.who_global_data VALUES (13032, 0, 0, 0, 0, 19, 53);
INSERT INTO public.who_global_data VALUES (13033, 0, 0, 0, 0, 176, 53);
INSERT INTO public.who_global_data VALUES (13034, 0, 0, 0, 0, 373, 53);
INSERT INTO public.who_global_data VALUES (13035, 0, 0, 0, 0, 46, 53);
INSERT INTO public.who_global_data VALUES (13036, 0, 0, 0, 0, 42, 53);
INSERT INTO public.who_global_data VALUES (13037, 1, 1, 0, 0, 316, 53);
INSERT INTO public.who_global_data VALUES (13038, 2, 3, 0, 0, 299, 53);
INSERT INTO public.who_global_data VALUES (13039, 0, 3, 0, 0, 329, 53);
INSERT INTO public.who_global_data VALUES (13040, 0, 3, 0, 0, 171, 53);
INSERT INTO public.who_global_data VALUES (13041, 0, 3, 0, 0, 127, 53);
INSERT INTO public.who_global_data VALUES (13042, 0, 3, 0, 0, 167, 53);
INSERT INTO public.who_global_data VALUES (13043, 0, 3, 0, 0, 325, 53);
INSERT INTO public.who_global_data VALUES (13044, 0, 3, 0, 0, 158, 53);
INSERT INTO public.who_global_data VALUES (13045, 2, 5, 1, 1, 170, 53);
INSERT INTO public.who_global_data VALUES (13046, 0, 5, 0, 1, 35, 53);
INSERT INTO public.who_global_data VALUES (13047, 0, 5, 0, 1, 242, 53);
INSERT INTO public.who_global_data VALUES (13048, 0, 5, 0, 1, 112, 53);
INSERT INTO public.who_global_data VALUES (13049, 0, 5, 0, 1, 358, 53);
INSERT INTO public.who_global_data VALUES (13050, 0, 5, 0, 1, 32, 53);
INSERT INTO public.who_global_data VALUES (13051, 0, 5, 0, 1, 193, 53);
INSERT INTO public.who_global_data VALUES (13052, 0, 5, 0, 1, 305, 53);
INSERT INTO public.who_global_data VALUES (13053, 0, 5, 0, 1, 333, 53);
INSERT INTO public.who_global_data VALUES (13054, 0, 5, 0, 1, 210, 53);
INSERT INTO public.who_global_data VALUES (13055, 2, 7, 0, 1, 268, 53);
INSERT INTO public.who_global_data VALUES (13056, 0, 7, 0, 1, 304, 53);
INSERT INTO public.who_global_data VALUES (13057, 0, 7, 0, 1, 280, 53);
INSERT INTO public.who_global_data VALUES (13058, 0, 7, 0, 1, 172, 53);
INSERT INTO public.who_global_data VALUES (13059, 0, 7, 0, 1, 339, 53);
INSERT INTO public.who_global_data VALUES (13060, 0, 7, 0, 1, 48, 53);
INSERT INTO public.who_global_data VALUES (13061, 0, 7, 0, 1, 275, 53);
INSERT INTO public.who_global_data VALUES (13062, 3, 10, 0, 1, 14, 53);
INSERT INTO public.who_global_data VALUES (13063, 0, 10, 0, 1, 222, 53);
INSERT INTO public.who_global_data VALUES (13064, 0, 10, 0, 1, 164, 53);
INSERT INTO public.who_global_data VALUES (13065, 45, 55, 0, 1, 336, 53);
INSERT INTO public.who_global_data VALUES (13066, 0, 55, 0, 1, 203, 53);
INSERT INTO public.who_global_data VALUES (13067, 0, 55, 0, 1, 59, 53);
INSERT INTO public.who_global_data VALUES (13068, 0, 55, 0, 1, 328, 53);
INSERT INTO public.who_global_data VALUES (13069, 0, 55, 0, 1, 10, 53);
INSERT INTO public.who_global_data VALUES (13070, 12, 67, 0, 1, 216, 53);
INSERT INTO public.who_global_data VALUES (13071, 0, 67, 0, 1, 307, 53);
INSERT INTO public.who_global_data VALUES (13072, 0, 67, 0, 1, 207, 53);
INSERT INTO public.who_global_data VALUES (13073, 21, 88, 0, 1, 18, 53);
INSERT INTO public.who_global_data VALUES (13074, 2, 90, 0, 1, 374, 53);
INSERT INTO public.who_global_data VALUES (13075, 16, 106, 0, 1, 114, 53);
INSERT INTO public.who_global_data VALUES (13076, 0, 106, 0, 1, 319, 53);
INSERT INTO public.who_global_data VALUES (13077, 7, 113, 0, 1, 295, 53);
INSERT INTO public.who_global_data VALUES (13078, 0, 113, 0, 1, 175, 53);
INSERT INTO public.who_global_data VALUES (13079, 8, 121, 0, 1, 139, 53);
INSERT INTO public.who_global_data VALUES (13080, 0, 121, 0, 1, 233, 53);
INSERT INTO public.who_global_data VALUES (13081, 31, 152, 1, 2, 84, 53);
INSERT INTO public.who_global_data VALUES (13082, 13, 165, 0, 2, 287, 53);
INSERT INTO public.who_global_data VALUES (13083, 0, 165, 0, 2, 8, 53);
INSERT INTO public.who_global_data VALUES (13084, 21, 186, 0, 2, 246, 53);
INSERT INTO public.who_global_data VALUES (13085, 5, 191, 0, 2, 266, 53);
INSERT INTO public.who_global_data VALUES (13086, 27, 218, 0, 2, 178, 53);
INSERT INTO public.who_global_data VALUES (13087, 12, 230, 0, 2, 109, 53);
INSERT INTO public.who_global_data VALUES (13088, 6, 236, 0, 2, 327, 53);
INSERT INTO public.who_global_data VALUES (13089, 10, 246, 0, 2, 324, 53);
INSERT INTO public.who_global_data VALUES (13090, 14, 260, 0, 2, 288, 53);
INSERT INTO public.who_global_data VALUES (13091, 10, 270, 0, 2, 317, 53);
INSERT INTO public.who_global_data VALUES (13092, 19, 289, 0, 2, 240, 53);
INSERT INTO public.who_global_data VALUES (13093, 26, 315, 0, 2, 1, 53);
INSERT INTO public.who_global_data VALUES (13094, 11, 326, 0, 2, 206, 53);
INSERT INTO public.who_global_data VALUES (13095, 2, 328, 1, 3, 108, 53);
INSERT INTO public.who_global_data VALUES (13096, 0, 328, 0, 3, 215, 53);
INSERT INTO public.who_global_data VALUES (13097, 0, 328, 0, 3, 88, 53);
INSERT INTO public.who_global_data VALUES (13098, 7, 335, 0, 3, 282, 53);
INSERT INTO public.who_global_data VALUES (13099, 14, 349, 0, 3, 180, 53);
INSERT INTO public.who_global_data VALUES (13100, 7, 356, 0, 3, 232, 53);
INSERT INTO public.who_global_data VALUES (13101, 6, 362, 0, 3, 58, 53);
INSERT INTO public.who_global_data VALUES (13102, 9, 371, 0, 3, 274, 53);
INSERT INTO public.who_global_data VALUES (13103, 9, 380, 0, 3, 205, 53);
INSERT INTO public.who_global_data VALUES (13104, 10, 390, 0, 3, 187, 53);
INSERT INTO public.who_global_data VALUES (13105, 0, 390, 1, 4, 184, 53);
INSERT INTO public.who_global_data VALUES (13106, 0, 390, 0, 4, 147, 53);
INSERT INTO public.who_global_data VALUES (13107, 0, 390, 0, 4, 294, 53);
INSERT INTO public.who_global_data VALUES (13108, 15, 405, 0, 4, 34, 53);
INSERT INTO public.who_global_data VALUES (13109, 16, 421, 0, 4, 101, 53);
INSERT INTO public.who_global_data VALUES (13110, 14, 435, 0, 4, 208, 53);
INSERT INTO public.who_global_data VALUES (13111, 23, 458, 0, 4, 380, 53);
INSERT INTO public.who_global_data VALUES (13112, 8, 466, 1, 5, 271, 53);
INSERT INTO public.who_global_data VALUES (13113, 11, 477, 0, 5, 219, 53);
INSERT INTO public.who_global_data VALUES (13114, 25, 502, 0, 5, 54, 53);
INSERT INTO public.who_global_data VALUES (13115, 34, 536, 0, 5, 361, 53);
INSERT INTO public.who_global_data VALUES (13116, 6, 542, 0, 5, 214, 53);
INSERT INTO public.who_global_data VALUES (13117, 12, 554, 0, 5, 199, 53);
INSERT INTO public.who_global_data VALUES (13118, 13, 567, 0, 5, 335, 53);
INSERT INTO public.who_global_data VALUES (13119, 18, 585, 0, 5, 95, 53);
INSERT INTO public.who_global_data VALUES (13120, 31, 616, 0, 5, 6, 53);
INSERT INTO public.who_global_data VALUES (13121, 41, 657, 1, 6, 102, 53);
INSERT INTO public.who_global_data VALUES (13122, 40, 697, 0, 6, 291, 53);
INSERT INTO public.who_global_data VALUES (13123, 29, 726, 0, 6, 118, 53);
INSERT INTO public.who_global_data VALUES (13124, 24, 750, 0, 6, 311, 53);
INSERT INTO public.who_global_data VALUES (13125, 10, 760, 1, 7, 357, 53);
INSERT INTO public.who_global_data VALUES (13126, 21, 781, 0, 7, 135, 53);
INSERT INTO public.who_global_data VALUES (13127, 11, 792, 0, 7, 263, 53);
INSERT INTO public.who_global_data VALUES (13128, 31, 823, 0, 7, 290, 53);
INSERT INTO public.who_global_data VALUES (13129, 25, 848, 1, 8, 122, 53);
INSERT INTO public.who_global_data VALUES (13130, 15, 863, 0, 8, 113, 53);
INSERT INTO public.who_global_data VALUES (13131, 27, 890, 0, 8, 144, 53);
INSERT INTO public.who_global_data VALUES (13132, 54, 944, 0, 8, 196, 53);
INSERT INTO public.who_global_data VALUES (13133, 39, 983, 0, 8, 12, 53);
INSERT INTO public.who_global_data VALUES (13134, 16, 999, 0, 8, 156, 53);
INSERT INTO public.who_global_data VALUES (13135, 4, 1003, 0, 8, 345, 53);
INSERT INTO public.who_global_data VALUES (13136, 24, 1027, 2, 10, 30, 53);
INSERT INTO public.who_global_data VALUES (13137, 64, 1091, 2, 12, 289, 53);
INSERT INTO public.who_global_data VALUES (13138, 64, 1155, 0, 12, 26, 53);
INSERT INTO public.who_global_data VALUES (13139, 10, 1165, 0, 12, 367, 53);
INSERT INTO public.who_global_data VALUES (13140, 62, 1227, 3, 15, 86, 53);
INSERT INTO public.who_global_data VALUES (13141, 40, 1267, 0, 15, 98, 53);
INSERT INTO public.who_global_data VALUES (13142, 34, 1301, 0, 15, 323, 53);
INSERT INTO public.who_global_data VALUES (13143, 81, 1382, 0, 15, 348, 53);
INSERT INTO public.who_global_data VALUES (13144, 38, 1420, 1, 16, 272, 53);
INSERT INTO public.who_global_data VALUES (13145, 31, 1451, 1, 17, 16, 53);
INSERT INTO public.who_global_data VALUES (13146, 12, 1463, 0, 17, 229, 53);
INSERT INTO public.who_global_data VALUES (13147, 36, 1499, 1, 18, 238, 53);
INSERT INTO public.who_global_data VALUES (13148, 43, 1542, 0, 18, 130, 53);
INSERT INTO public.who_global_data VALUES (13149, 11, 1553, 1, 19, 352, 53);
INSERT INTO public.who_global_data VALUES (13150, 38, 1591, 0, 19, 354, 53);
INSERT INTO public.who_global_data VALUES (13151, 32, 1623, 0, 19, 33, 53);
INSERT INTO public.who_global_data VALUES (13152, 75, 1698, 0, 19, 296, 53);
INSERT INTO public.who_global_data VALUES (13153, 24, 1722, 0, 19, 117, 53);
INSERT INTO public.who_global_data VALUES (13154, 58, 1780, 0, 19, 154, 53);
INSERT INTO public.who_global_data VALUES (13155, 57, 1837, 0, 19, 235, 53);
INSERT INTO public.who_global_data VALUES (13156, 57, 1894, 0, 19, 315, 53);
INSERT INTO public.who_global_data VALUES (13157, 45, 1939, 1, 20, 245, 53);
INSERT INTO public.who_global_data VALUES (13158, 75, 2014, 1, 21, 115, 53);
INSERT INTO public.who_global_data VALUES (13159, 29, 2043, 0, 21, 9, 53);
INSERT INTO public.who_global_data VALUES (13160, 28, 2071, 0, 21, 338, 53);
INSERT INTO public.who_global_data VALUES (13161, 36, 2107, 0, 21, 119, 53);
INSERT INTO public.who_global_data VALUES (13162, 47, 2154, 0, 21, 163, 53);
INSERT INTO public.who_global_data VALUES (13163, 36, 2190, 0, 21, 190, 53);
INSERT INTO public.who_global_data VALUES (13164, 30, 2220, 1, 22, 83, 53);
INSERT INTO public.who_global_data VALUES (13166, 49, 2307, 0, 22, 53, 53);
INSERT INTO public.who_global_data VALUES (13167, 21, 2328, 0, 22, 351, 53);
INSERT INTO public.who_global_data VALUES (13168, 26, 2354, 0, 22, 28, 53);
INSERT INTO public.who_global_data VALUES (13169, 19, 2373, 1, 23, 66, 53);
INSERT INTO public.who_global_data VALUES (13170, 45, 2418, 0, 23, 60, 53);
INSERT INTO public.who_global_data VALUES (13171, 33, 2451, 0, 23, 157, 53);
INSERT INTO public.who_global_data VALUES (13172, 29, 2480, 1, 24, 237, 53);
INSERT INTO public.who_global_data VALUES (13173, 67, 2547, 0, 24, 212, 53);
INSERT INTO public.who_global_data VALUES (13174, 36, 2583, 1, 25, 131, 53);
INSERT INTO public.who_global_data VALUES (13175, 48, 2631, 1, 26, 166, 53);
INSERT INTO public.who_global_data VALUES (13176, 58, 2689, 1, 27, 72, 53);
INSERT INTO public.who_global_data VALUES (13177, 45, 2734, 0, 27, 25, 53);
INSERT INTO public.who_global_data VALUES (13178, 46, 2780, 2, 29, 186, 53);
INSERT INTO public.who_global_data VALUES (13179, 55, 2835, 3, 32, 126, 53);
INSERT INTO public.who_global_data VALUES (13180, 23, 2858, 0, 32, 286, 53);
INSERT INTO public.who_global_data VALUES (13181, 25, 2883, 0, 32, 56, 53);
INSERT INTO public.who_global_data VALUES (13182, 37, 2920, 1, 33, 94, 53);
INSERT INTO public.who_global_data VALUES (13183, 80, 3000, 0, 33, 100, 53);
INSERT INTO public.who_global_data VALUES (13184, 73, 3073, 0, 33, 79, 53);
INSERT INTO public.who_global_data VALUES (13185, 63, 3136, 0, 33, 298, 53);
INSERT INTO public.who_global_data VALUES (13186, 27, 3163, 1, 34, 38, 53);
INSERT INTO public.who_global_data VALUES (13187, 16, 3179, 1, 35, 231, 53);
INSERT INTO public.who_global_data VALUES (13188, 24, 3203, 1, 36, 90, 53);
INSERT INTO public.who_global_data VALUES (13189, 50, 3253, 0, 36, 128, 53);
INSERT INTO public.who_global_data VALUES (13190, 68, 3321, 0, 36, 343, 53);
INSERT INTO public.who_global_data VALUES (13191, 47, 3368, 1, 37, 302, 53);
INSERT INTO public.who_global_data VALUES (13192, 44, 3412, 0, 37, 360, 53);
INSERT INTO public.who_global_data VALUES (13193, 43, 3455, 0, 37, 96, 53);
INSERT INTO public.who_global_data VALUES (13194, 54, 3509, 0, 37, 145, 53);
INSERT INTO public.who_global_data VALUES (13195, 23, 3532, 0, 37, 253, 53);
INSERT INTO public.who_global_data VALUES (13196, 36, 3568, 0, 37, 89, 53);
INSERT INTO public.who_global_data VALUES (13197, 62, 3630, 1, 38, 52, 53);
INSERT INTO public.who_global_data VALUES (13198, 69, 3699, 0, 38, 93, 53);
INSERT INTO public.who_global_data VALUES (13199, 46, 3745, 0, 38, 297, 53);
INSERT INTO public.who_global_data VALUES (13200, 33, 3778, 1, 39, 20, 53);
INSERT INTO public.who_global_data VALUES (13201, 74, 3852, 1, 40, 21, 53);
INSERT INTO public.who_global_data VALUES (13202, 32, 3884, 0, 40, 149, 53);
INSERT INTO public.who_global_data VALUES (13203, 86, 3970, 0, 40, 150, 53);
INSERT INTO public.who_global_data VALUES (13204, 78, 4048, 1, 41, 239, 53);
INSERT INTO public.who_global_data VALUES (13205, 77, 4125, 0, 41, 138, 53);
INSERT INTO public.who_global_data VALUES (13206, 75, 4200, 0, 41, 137, 53);
INSERT INTO public.who_global_data VALUES (13207, 75, 4275, 1, 42, 97, 53);
INSERT INTO public.who_global_data VALUES (13208, 55, 4330, 0, 42, 293, 53);
INSERT INTO public.who_global_data VALUES (13209, 28, 4358, 0, 42, 148, 53);
INSERT INTO public.who_global_data VALUES (13210, 42, 4400, 0, 42, 191, 53);
INSERT INTO public.who_global_data VALUES (13211, 73, 4473, 1, 43, 281, 53);
INSERT INTO public.who_global_data VALUES (13212, 84, 4557, 0, 43, 50, 53);
INSERT INTO public.who_global_data VALUES (13213, 94, 4651, 1, 44, 181, 53);
INSERT INTO public.who_global_data VALUES (13214, 60, 4711, 0, 44, 37, 53);
INSERT INTO public.who_global_data VALUES (13215, 102, 4813, 0, 44, 197, 53);
INSERT INTO public.who_global_data VALUES (13216, 26, 4839, 1, 45, 4, 53);
INSERT INTO public.who_global_data VALUES (13217, 65, 4904, 1, 46, 13, 53);
INSERT INTO public.who_global_data VALUES (13218, 74, 4978, 1, 47, 378, 53);
INSERT INTO public.who_global_data VALUES (13219, 85, 5063, 2, 49, 342, 53);
INSERT INTO public.who_global_data VALUES (13220, 78, 5141, 1, 50, 142, 53);
INSERT INTO public.who_global_data VALUES (13221, 45, 5186, 0, 50, 356, 53);
INSERT INTO public.who_global_data VALUES (13222, 71, 5257, 1, 51, 285, 53);
INSERT INTO public.who_global_data VALUES (13223, 24, 5281, 1, 52, 359, 53);
INSERT INTO public.who_global_data VALUES (13224, 56, 5337, 0, 52, 136, 53);
INSERT INTO public.who_global_data VALUES (13225, 75, 5412, 2, 54, 377, 53);
INSERT INTO public.who_global_data VALUES (13226, 67, 5479, 1, 55, 322, 53);
INSERT INTO public.who_global_data VALUES (13227, 149, 5628, 0, 55, 169, 53);
INSERT INTO public.who_global_data VALUES (13228, 73, 5701, 1, 56, 372, 53);
INSERT INTO public.who_global_data VALUES (13229, 70, 5771, 1, 57, 270, 53);
INSERT INTO public.who_global_data VALUES (13230, 46, 5817, 2, 59, 198, 53);
INSERT INTO public.who_global_data VALUES (13231, 83, 5900, 0, 59, 224, 53);
INSERT INTO public.who_global_data VALUES (13232, 124, 6024, 1, 60, 255, 53);
INSERT INTO public.who_global_data VALUES (13233, 102, 6126, 1, 61, 314, 53);
INSERT INTO public.who_global_data VALUES (13234, 79, 6205, 1, 62, 44, 53);
INSERT INTO public.who_global_data VALUES (13235, 91, 6296, 0, 62, 106, 53);
INSERT INTO public.who_global_data VALUES (13236, 64, 6360, 3, 65, 200, 53);
INSERT INTO public.who_global_data VALUES (13237, 73, 6433, 3, 68, 366, 53);
INSERT INTO public.who_global_data VALUES (13238, 85, 6518, 1, 69, 309, 53);
INSERT INTO public.who_global_data VALUES (13239, 106, 6624, 2, 71, 92, 53);
INSERT INTO public.who_global_data VALUES (13240, 93, 6717, 0, 71, 104, 53);
INSERT INTO public.who_global_data VALUES (13241, 92, 6809, 2, 73, 259, 53);
INSERT INTO public.who_global_data VALUES (13242, 104, 6913, 1, 74, 273, 53);
INSERT INTO public.who_global_data VALUES (13243, 159, 7072, 1, 75, 134, 53);
INSERT INTO public.who_global_data VALUES (13244, 83, 7155, 0, 75, 160, 53);
INSERT INTO public.who_global_data VALUES (13245, 99, 7254, 2, 77, 183, 53);
INSERT INTO public.who_global_data VALUES (13246, 117, 7371, 2, 79, 249, 53);
INSERT INTO public.who_global_data VALUES (13247, 73, 7444, 0, 79, 230, 53);
INSERT INTO public.who_global_data VALUES (13248, 82, 7526, 3, 82, 76, 53);
INSERT INTO public.who_global_data VALUES (13249, 112, 7638, 3, 85, 379, 53);
INSERT INTO public.who_global_data VALUES (13250, 114, 7752, 1, 86, 110, 53);
INSERT INTO public.who_global_data VALUES (13251, 48, 7800, 1, 87, 188, 53);
INSERT INTO public.who_global_data VALUES (13252, 101, 7901, 0, 87, 51, 53);
INSERT INTO public.who_global_data VALUES (13253, 132, 8033, 3, 90, 43, 53);
INSERT INTO public.who_global_data VALUES (13254, 89, 8122, 1, 91, 331, 53);
INSERT INTO public.who_global_data VALUES (13255, 76, 8198, 3, 94, 179, 53);
INSERT INTO public.who_global_data VALUES (13256, 124, 8322, 0, 94, 326, 53);
INSERT INTO public.who_global_data VALUES (13257, 74, 8396, 0, 94, 258, 53);
INSERT INTO public.who_global_data VALUES (13258, 27, 8423, 0, 94, 75, 53);
INSERT INTO public.who_global_data VALUES (13259, 49, 8472, 0, 94, 17, 53);
INSERT INTO public.who_global_data VALUES (13260, 76, 8548, 0, 94, 153, 53);
INSERT INTO public.who_global_data VALUES (13261, 55, 8603, 1, 95, 121, 53);
INSERT INTO public.who_global_data VALUES (13262, 91, 8694, 0, 95, 182, 53);
INSERT INTO public.who_global_data VALUES (13263, 99, 8793, 0, 95, 262, 53);
INSERT INTO public.who_global_data VALUES (13264, 55, 8848, 0, 95, 221, 53);
INSERT INTO public.who_global_data VALUES (13265, 34, 8882, 0, 95, 248, 53);
INSERT INTO public.who_global_data VALUES (13266, 62, 8944, 0, 95, 350, 53);
INSERT INTO public.who_global_data VALUES (13267, 109, 9053, 0, 95, 195, 53);
INSERT INTO public.who_global_data VALUES (13268, 96, 9149, 2, 97, 341, 53);
INSERT INTO public.who_global_data VALUES (13269, 75, 9224, 3, 100, 41, 53);
INSERT INTO public.who_global_data VALUES (13270, 67, 9291, 0, 100, 234, 53);
INSERT INTO public.who_global_data VALUES (13271, 78, 9369, 0, 100, 146, 53);
INSERT INTO public.who_global_data VALUES (13272, 50, 9419, 0, 100, 123, 53);
INSERT INTO public.who_global_data VALUES (13273, 80, 9499, 1, 101, 45, 53);
INSERT INTO public.who_global_data VALUES (13274, 61, 9560, 1, 102, 218, 53);
INSERT INTO public.who_global_data VALUES (13275, 134, 9694, 0, 102, 7, 53);
INSERT INTO public.who_global_data VALUES (13276, 47, 9741, 0, 102, 236, 53);
INSERT INTO public.who_global_data VALUES (13277, 39, 9780, 0, 102, 252, 53);
INSERT INTO public.who_global_data VALUES (13278, 42, 9822, 1, 103, 244, 53);
INSERT INTO public.who_global_data VALUES (13279, 18, 9840, 0, 103, 355, 53);
INSERT INTO public.who_global_data VALUES (13280, 120, 9960, 0, 103, 103, 53);
INSERT INTO public.who_global_data VALUES (13281, 40, 10000, 1, 104, 68, 53);
INSERT INTO public.who_global_data VALUES (13282, 82, 10082, 0, 104, 47, 53);
INSERT INTO public.who_global_data VALUES (13283, 70, 10152, 0, 104, 23, 53);
INSERT INTO public.who_global_data VALUES (13284, 82, 10234, 0, 104, 264, 53);
INSERT INTO public.who_global_data VALUES (13285, 42, 10276, 0, 104, 332, 53);
INSERT INTO public.who_global_data VALUES (13286, 26, 10302, 0, 104, 228, 53);
INSERT INTO public.who_global_data VALUES (13287, 98, 10400, 0, 104, 334, 53);
INSERT INTO public.who_global_data VALUES (13288, 126, 10526, 0, 104, 318, 53);
INSERT INTO public.who_global_data VALUES (13289, 0, 10526, 0, 104, 349, 53);
INSERT INTO public.who_global_data VALUES (13290, 0, 10526, 0, 104, 74, 53);
INSERT INTO public.who_global_data VALUES (13291, 0, 10526, 0, 104, 15, 53);
INSERT INTO public.who_global_data VALUES (13292, 0, 10526, 0, 104, 155, 53);
INSERT INTO public.who_global_data VALUES (13293, 0, 10526, 0, 104, 201, 53);
INSERT INTO public.who_global_data VALUES (13294, 100, 10626, 1, 105, 5, 53);
INSERT INTO public.who_global_data VALUES (13295, 0, 10626, 0, 105, 220, 53);
INSERT INTO public.who_global_data VALUES (13296, 0, 10626, 0, 105, 330, 53);
INSERT INTO public.who_global_data VALUES (13297, 0, 10626, 0, 105, 269, 53);
INSERT INTO public.who_global_data VALUES (13298, 0, 10626, 0, 105, 27, 53);
INSERT INTO public.who_global_data VALUES (13299, 0, 10626, 0, 105, 107, 53);
INSERT INTO public.who_global_data VALUES (13300, 0, 10626, 0, 105, 61, 53);
INSERT INTO public.who_global_data VALUES (13301, 0, 10626, 0, 105, 376, 53);
INSERT INTO public.who_global_data VALUES (13302, 0, 10626, 0, 105, 63, 53);
INSERT INTO public.who_global_data VALUES (13303, 0, 10626, 0, 105, 129, 53);
INSERT INTO public.who_global_data VALUES (13304, 636, 11262, 5, 110, 151, 53);
INSERT INTO public.who_global_data VALUES (13305, 40, 11302, 0, 110, 363, 53);
INSERT INTO public.who_global_data VALUES (13306, 55, 11357, 0, 110, 165, 53);
INSERT INTO public.who_global_data VALUES (13307, 4, 11361, 0, 110, 177, 53);
INSERT INTO public.who_global_data VALUES (13308, 34, 11395, 0, 110, 213, 53);
INSERT INTO public.who_global_data VALUES (13309, 63, 11458, 0, 110, 132, 53);
INSERT INTO public.who_global_data VALUES (13310, 44, 11502, 0, 110, 77, 53);
INSERT INTO public.who_global_data VALUES (13311, 24, 11526, 0, 110, 189, 53);
INSERT INTO public.who_global_data VALUES (13312, 41, 11567, 1, 111, 292, 53);
INSERT INTO public.who_global_data VALUES (13313, 12, 11579, 0, 111, 24, 53);
INSERT INTO public.who_global_data VALUES (13314, 21, 11600, 0, 111, 125, 53);
INSERT INTO public.who_global_data VALUES (13315, 36, 11636, 1, 112, 31, 53);
INSERT INTO public.who_global_data VALUES (13316, 32, 11668, 0, 112, 168, 53);
INSERT INTO public.who_global_data VALUES (13317, 0, 11668, 0, 112, 283, 53);
INSERT INTO public.who_global_data VALUES (13318, 28, 11696, 0, 112, 69, 53);
INSERT INTO public.who_global_data VALUES (13319, 2, 11698, 0, 112, 85, 53);
INSERT INTO public.who_global_data VALUES (13320, 16, 11714, 0, 112, 11, 53);
INSERT INTO public.who_global_data VALUES (13321, 9, 11723, 0, 112, 40, 53);
INSERT INTO public.who_global_data VALUES (13322, 29, 11752, 0, 112, 256, 53);
INSERT INTO public.who_global_data VALUES (13323, 41, 11793, 0, 112, 2, 53);
INSERT INTO public.who_global_data VALUES (13324, 47, 11840, 1, 113, 70, 53);
INSERT INTO public.who_global_data VALUES (13325, 0, 11840, 0, 113, 371, 53);
INSERT INTO public.who_global_data VALUES (13326, 43, 11883, 0, 113, 257, 53);
INSERT INTO public.who_global_data VALUES (13327, 37, 11920, 0, 113, 312, 53);
INSERT INTO public.who_global_data VALUES (13328, 29, 11949, 0, 113, 370, 53);
INSERT INTO public.who_global_data VALUES (13329, 34, 11983, 0, 113, 365, 53);
INSERT INTO public.who_global_data VALUES (13330, 69, 12052, 0, 113, 124, 53);
INSERT INTO public.who_global_data VALUES (13331, 94, 12146, 0, 113, 251, 53);
INSERT INTO public.who_global_data VALUES (13332, 91, 12237, 1, 114, 375, 53);
INSERT INTO public.who_global_data VALUES (13333, 0, 12237, 0, 114, 227, 53);
INSERT INTO public.who_global_data VALUES (13334, 155, 12392, 0, 114, 344, 53);
INSERT INTO public.who_global_data VALUES (13335, 41, 12433, 1, 115, 267, 53);
INSERT INTO public.who_global_data VALUES (13336, 73, 12506, 0, 115, 36, 53);
INSERT INTO public.who_global_data VALUES (13337, 86, 12592, 0, 115, 276, 53);
INSERT INTO public.who_global_data VALUES (13340, 0, 0, 0, 0, 99, 81);
INSERT INTO public.who_global_data VALUES (13341, 0, 0, 0, 0, 261, 81);
INSERT INTO public.who_global_data VALUES (13342, 0, 0, 0, 0, 364, 81);
INSERT INTO public.who_global_data VALUES (13343, 0, 0, 0, 0, 133, 81);
INSERT INTO public.who_global_data VALUES (13344, 0, 0, 0, 0, 111, 81);
INSERT INTO public.who_global_data VALUES (13345, 0, 0, 0, 0, 301, 81);
INSERT INTO public.who_global_data VALUES (13346, 0, 0, 0, 0, 209, 81);
INSERT INTO public.who_global_data VALUES (13347, 0, 0, 0, 0, 141, 81);
INSERT INTO public.who_global_data VALUES (13348, 0, 0, 0, 0, 22, 81);
INSERT INTO public.who_global_data VALUES (13349, 0, 0, 0, 0, 73, 81);
INSERT INTO public.who_global_data VALUES (13350, 0, 0, 0, 0, 313, 81);
INSERT INTO public.who_global_data VALUES (13351, 0, 0, 0, 0, 71, 81);
INSERT INTO public.who_global_data VALUES (13352, 0, 0, 0, 0, 78, 81);
INSERT INTO public.who_global_data VALUES (13353, 0, 0, 0, 0, 204, 81);
INSERT INTO public.who_global_data VALUES (13354, 0, 0, 0, 0, 194, 81);
INSERT INTO public.who_global_data VALUES (13355, 0, 0, 0, 0, 347, 81);
INSERT INTO public.who_global_data VALUES (13356, 0, 0, 0, 0, 49, 81);
INSERT INTO public.who_global_data VALUES (13357, 0, 0, 0, 0, 143, 81);
INSERT INTO public.who_global_data VALUES (13358, 0, 0, 0, 0, 217, 81);
INSERT INTO public.who_global_data VALUES (13359, 0, 0, 0, 0, 223, 81);
INSERT INTO public.who_global_data VALUES (13360, 0, 0, 0, 0, 243, 81);
INSERT INTO public.who_global_data VALUES (13361, 0, 0, 0, 0, 254, 81);
INSERT INTO public.who_global_data VALUES (13362, 0, 0, 0, 0, 308, 81);
INSERT INTO public.who_global_data VALUES (13363, 0, 0, 0, 0, 173, 81);
INSERT INTO public.who_global_data VALUES (13364, 5, 5, 0, 0, 87, 81);
INSERT INTO public.who_global_data VALUES (13365, 0, 5, 0, 0, 67, 81);
INSERT INTO public.who_global_data VALUES (13366, 0, 5, 0, 0, 65, 81);
INSERT INTO public.who_global_data VALUES (13367, 0, 5, 0, 0, 174, 81);
INSERT INTO public.who_global_data VALUES (13368, 0, 5, 0, 0, 57, 81);
INSERT INTO public.who_global_data VALUES (13369, 0, 5, 0, 0, 369, 81);
INSERT INTO public.who_global_data VALUES (13370, 0, 5, 0, 0, 161, 81);
INSERT INTO public.who_global_data VALUES (13371, 0, 5, 0, 0, 250, 81);
INSERT INTO public.who_global_data VALUES (13372, 0, 5, 0, 0, 152, 81);
INSERT INTO public.who_global_data VALUES (13373, 0, 5, 0, 0, 300, 81);
INSERT INTO public.who_global_data VALUES (13374, 0, 5, 0, 0, 320, 81);
INSERT INTO public.who_global_data VALUES (13375, 0, 5, 0, 0, 277, 81);
INSERT INTO public.who_global_data VALUES (13376, 0, 5, 0, 0, 192, 81);
INSERT INTO public.who_global_data VALUES (13377, 0, 5, 0, 0, 278, 81);
INSERT INTO public.who_global_data VALUES (13378, 0, 5, 0, 0, 265, 81);
INSERT INTO public.who_global_data VALUES (13379, 0, 5, 0, 0, 120, 81);
INSERT INTO public.who_global_data VALUES (13380, 0, 5, 0, 0, 82, 81);
INSERT INTO public.who_global_data VALUES (13381, 0, 5, 0, 0, 310, 81);
INSERT INTO public.who_global_data VALUES (13382, 0, 5, 0, 0, 260, 81);
INSERT INTO public.who_global_data VALUES (13383, 0, 5, 0, 0, 162, 81);
INSERT INTO public.who_global_data VALUES (13384, 0, 5, 0, 0, 368, 81);
INSERT INTO public.who_global_data VALUES (13385, 0, 5, 0, 0, 105, 81);
INSERT INTO public.who_global_data VALUES (13386, 0, 5, 0, 0, 39, 81);
INSERT INTO public.who_global_data VALUES (13387, 0, 5, 0, 0, 62, 81);
INSERT INTO public.who_global_data VALUES (13388, 0, 5, 0, 0, 3, 81);
INSERT INTO public.who_global_data VALUES (13389, 0, 5, 0, 0, 247, 81);
INSERT INTO public.who_global_data VALUES (13390, 0, 5, 0, 0, 306, 81);
INSERT INTO public.who_global_data VALUES (13391, 0, 5, 0, 0, 303, 81);
INSERT INTO public.who_global_data VALUES (13392, 0, 5, 0, 0, 337, 81);
INSERT INTO public.who_global_data VALUES (13393, 0, 5, 0, 0, 241, 81);
INSERT INTO public.who_global_data VALUES (13394, 0, 5, 0, 0, 116, 81);
INSERT INTO public.who_global_data VALUES (13395, 0, 5, 0, 0, 91, 81);
INSERT INTO public.who_global_data VALUES (13396, 0, 5, 0, 0, 81, 81);
INSERT INTO public.who_global_data VALUES (13397, 0, 5, 0, 0, 64, 81);
INSERT INTO public.who_global_data VALUES (13398, 0, 5, 0, 0, 159, 81);
INSERT INTO public.who_global_data VALUES (13399, 0, 5, 0, 0, 185, 81);
INSERT INTO public.who_global_data VALUES (13400, 0, 5, 0, 0, 55, 81);
INSERT INTO public.who_global_data VALUES (13401, 0, 5, 0, 0, 340, 81);
INSERT INTO public.who_global_data VALUES (13402, 0, 5, 0, 0, 346, 81);
INSERT INTO public.who_global_data VALUES (13403, 0, 5, 0, 0, 279, 81);
INSERT INTO public.who_global_data VALUES (13404, 1, 6, 0, 0, 80, 81);
INSERT INTO public.who_global_data VALUES (13405, 0, 6, 0, 0, 321, 81);
INSERT INTO public.who_global_data VALUES (13406, 0, 6, 0, 0, 29, 81);
INSERT INTO public.who_global_data VALUES (13407, 1, 7, 0, 0, 202, 81);
INSERT INTO public.who_global_data VALUES (13408, 0, 7, 0, 0, 362, 81);
INSERT INTO public.who_global_data VALUES (13409, 2, 9, 0, 0, 140, 81);
INSERT INTO public.who_global_data VALUES (13410, 0, 9, 0, 0, 211, 81);
INSERT INTO public.who_global_data VALUES (13411, 2, 11, 0, 0, 353, 81);
INSERT INTO public.who_global_data VALUES (13412, 5, 16, 0, 0, 19, 81);
INSERT INTO public.who_global_data VALUES (13413, 0, 16, 0, 0, 176, 81);
INSERT INTO public.who_global_data VALUES (13414, 12, 28, 0, 0, 373, 81);
INSERT INTO public.who_global_data VALUES (13415, 11, 39, 0, 0, 46, 81);
INSERT INTO public.who_global_data VALUES (13416, 8, 47, 0, 0, 42, 81);
INSERT INTO public.who_global_data VALUES (13417, 4, 51, 0, 0, 316, 81);
INSERT INTO public.who_global_data VALUES (13418, 2, 53, 0, 0, 299, 81);
INSERT INTO public.who_global_data VALUES (13419, 0, 53, 0, 0, 329, 81);
INSERT INTO public.who_global_data VALUES (13420, 33, 86, 0, 0, 171, 81);
INSERT INTO public.who_global_data VALUES (13421, 1, 87, 0, 0, 127, 81);
INSERT INTO public.who_global_data VALUES (13422, 4, 91, 0, 0, 167, 81);
INSERT INTO public.who_global_data VALUES (13423, 5, 96, 0, 0, 325, 81);
INSERT INTO public.who_global_data VALUES (13424, 2, 98, 0, 0, 158, 81);
INSERT INTO public.who_global_data VALUES (13425, 4, 102, 0, 0, 170, 81);
INSERT INTO public.who_global_data VALUES (13426, 0, 102, 0, 0, 35, 81);
INSERT INTO public.who_global_data VALUES (13427, 5, 107, 0, 0, 242, 81);
INSERT INTO public.who_global_data VALUES (13428, 0, 107, 0, 0, 112, 81);
INSERT INTO public.who_global_data VALUES (13429, 2, 109, 0, 0, 358, 81);
INSERT INTO public.who_global_data VALUES (13430, 0, 109, 0, 0, 32, 81);
INSERT INTO public.who_global_data VALUES (13431, 1, 110, 0, 0, 193, 81);
INSERT INTO public.who_global_data VALUES (13432, 4, 114, 0, 0, 305, 81);
INSERT INTO public.who_global_data VALUES (13433, 0, 114, 0, 0, 333, 81);
INSERT INTO public.who_global_data VALUES (13434, 0, 114, 0, 0, 210, 81);
INSERT INTO public.who_global_data VALUES (13435, 1, 115, 0, 0, 268, 81);
INSERT INTO public.who_global_data VALUES (13436, 2, 117, 0, 0, 304, 81);
INSERT INTO public.who_global_data VALUES (13437, 0, 117, 0, 0, 280, 81);
INSERT INTO public.who_global_data VALUES (13438, 1, 118, 0, 0, 172, 81);
INSERT INTO public.who_global_data VALUES (13439, 2, 120, 0, 0, 339, 81);
INSERT INTO public.who_global_data VALUES (13440, 2, 122, 0, 0, 48, 81);
INSERT INTO public.who_global_data VALUES (13441, 0, 122, 0, 0, 275, 81);
INSERT INTO public.who_global_data VALUES (13442, 0, 122, 0, 0, 14, 81);
INSERT INTO public.who_global_data VALUES (13443, 0, 122, 0, 0, 222, 81);
INSERT INTO public.who_global_data VALUES (13444, 0, 122, 0, 0, 164, 81);
INSERT INTO public.who_global_data VALUES (13445, 0, 122, 0, 0, 336, 81);
INSERT INTO public.who_global_data VALUES (13446, 0, 122, 0, 0, 203, 81);
INSERT INTO public.who_global_data VALUES (13447, 0, 122, 0, 0, 59, 81);
INSERT INTO public.who_global_data VALUES (13448, 0, 122, 0, 0, 328, 81);
INSERT INTO public.who_global_data VALUES (13449, 0, 122, 0, 0, 10, 81);
INSERT INTO public.who_global_data VALUES (13450, 0, 122, 0, 0, 216, 81);
INSERT INTO public.who_global_data VALUES (13451, 0, 122, 0, 0, 307, 81);
INSERT INTO public.who_global_data VALUES (13452, 0, 122, 0, 0, 207, 81);
INSERT INTO public.who_global_data VALUES (13453, 0, 122, 0, 0, 18, 81);
INSERT INTO public.who_global_data VALUES (13454, 0, 122, 0, 0, 374, 81);
INSERT INTO public.who_global_data VALUES (13455, 0, 122, 0, 0, 114, 81);
INSERT INTO public.who_global_data VALUES (13456, 0, 122, 0, 0, 319, 81);
INSERT INTO public.who_global_data VALUES (13457, 0, 122, 0, 0, 295, 81);
INSERT INTO public.who_global_data VALUES (13458, 0, 122, 0, 0, 175, 81);
INSERT INTO public.who_global_data VALUES (13459, 0, 122, 0, 0, 139, 81);
INSERT INTO public.who_global_data VALUES (13460, 0, 122, 0, 0, 233, 81);
INSERT INTO public.who_global_data VALUES (13461, 0, 122, 0, 0, 84, 81);
INSERT INTO public.who_global_data VALUES (13462, 0, 122, 0, 0, 287, 81);
INSERT INTO public.who_global_data VALUES (13463, 0, 122, 0, 0, 8, 81);
INSERT INTO public.who_global_data VALUES (13464, 0, 122, 0, 0, 246, 81);
INSERT INTO public.who_global_data VALUES (13465, 0, 122, 0, 0, 266, 81);
INSERT INTO public.who_global_data VALUES (13466, 0, 122, 0, 0, 178, 81);
INSERT INTO public.who_global_data VALUES (13467, 0, 122, 0, 0, 109, 81);
INSERT INTO public.who_global_data VALUES (13468, 0, 122, 0, 0, 327, 81);
INSERT INTO public.who_global_data VALUES (13469, 0, 122, 0, 0, 324, 81);
INSERT INTO public.who_global_data VALUES (13470, 0, 122, 0, 0, 288, 81);
INSERT INTO public.who_global_data VALUES (13471, 0, 122, 0, 0, 317, 81);
INSERT INTO public.who_global_data VALUES (13472, 0, 122, 0, 0, 240, 81);
INSERT INTO public.who_global_data VALUES (13473, 0, 122, 0, 0, 1, 81);
INSERT INTO public.who_global_data VALUES (13474, 0, 122, 0, 0, 206, 81);
INSERT INTO public.who_global_data VALUES (13475, 0, 122, 0, 0, 108, 81);
INSERT INTO public.who_global_data VALUES (13476, 0, 122, 0, 0, 215, 81);
INSERT INTO public.who_global_data VALUES (13477, 0, 122, 0, 0, 88, 81);
INSERT INTO public.who_global_data VALUES (13478, 0, 122, 0, 0, 282, 81);
INSERT INTO public.who_global_data VALUES (13479, 0, 122, 0, 0, 180, 81);
INSERT INTO public.who_global_data VALUES (13480, 1, 123, 0, 0, 232, 81);
INSERT INTO public.who_global_data VALUES (13481, 1, 124, 0, 0, 58, 81);
INSERT INTO public.who_global_data VALUES (13482, 0, 124, 0, 0, 274, 81);
INSERT INTO public.who_global_data VALUES (13483, 0, 124, 0, 0, 205, 81);
INSERT INTO public.who_global_data VALUES (13484, 0, 124, 0, 0, 187, 81);
INSERT INTO public.who_global_data VALUES (13485, 0, 124, 0, 0, 184, 81);
INSERT INTO public.who_global_data VALUES (13486, 0, 124, 0, 0, 147, 81);
INSERT INTO public.who_global_data VALUES (13487, 0, 124, 0, 0, 294, 81);
INSERT INTO public.who_global_data VALUES (13488, 1, 125, 0, 0, 34, 81);
INSERT INTO public.who_global_data VALUES (13489, 0, 125, 0, 0, 101, 81);
INSERT INTO public.who_global_data VALUES (13490, 0, 125, 0, 0, 208, 81);
INSERT INTO public.who_global_data VALUES (13491, 0, 125, 0, 0, 380, 81);
INSERT INTO public.who_global_data VALUES (13492, 0, 125, 0, 0, 271, 81);
INSERT INTO public.who_global_data VALUES (13493, 0, 125, 0, 0, 219, 81);
INSERT INTO public.who_global_data VALUES (13494, 0, 125, 0, 0, 54, 81);
INSERT INTO public.who_global_data VALUES (13495, 0, 125, 0, 0, 361, 81);
INSERT INTO public.who_global_data VALUES (13496, 1, 126, 0, 0, 214, 81);
INSERT INTO public.who_global_data VALUES (13497, 0, 126, 0, 0, 199, 81);
INSERT INTO public.who_global_data VALUES (13498, 0, 126, 0, 0, 335, 81);
INSERT INTO public.who_global_data VALUES (13499, 0, 126, 0, 0, 95, 81);
INSERT INTO public.who_global_data VALUES (13500, 0, 126, 0, 0, 6, 81);
INSERT INTO public.who_global_data VALUES (13501, 0, 126, 0, 0, 102, 81);
INSERT INTO public.who_global_data VALUES (13502, 0, 126, 0, 0, 291, 81);
INSERT INTO public.who_global_data VALUES (13503, 0, 126, 0, 0, 118, 81);
INSERT INTO public.who_global_data VALUES (13504, 2, 128, 0, 0, 311, 81);
INSERT INTO public.who_global_data VALUES (13505, 0, 128, 0, 0, 357, 81);
INSERT INTO public.who_global_data VALUES (13506, 0, 128, 0, 0, 135, 81);
INSERT INTO public.who_global_data VALUES (13507, 1, 129, 0, 0, 263, 81);
INSERT INTO public.who_global_data VALUES (13508, 0, 129, 0, 0, 290, 81);
INSERT INTO public.who_global_data VALUES (13509, 0, 129, 0, 0, 122, 81);
INSERT INTO public.who_global_data VALUES (13510, 0, 129, 0, 0, 113, 81);
INSERT INTO public.who_global_data VALUES (13511, 0, 129, 0, 0, 144, 81);
INSERT INTO public.who_global_data VALUES (13512, 0, 129, 0, 0, 196, 81);
INSERT INTO public.who_global_data VALUES (13513, 1, 130, 0, 0, 12, 81);
INSERT INTO public.who_global_data VALUES (13514, 0, 130, 0, 0, 156, 81);
INSERT INTO public.who_global_data VALUES (13515, 0, 130, 0, 0, 345, 81);
INSERT INTO public.who_global_data VALUES (13516, 9, 139, 0, 0, 30, 81);
INSERT INTO public.who_global_data VALUES (13517, 0, 139, 0, 0, 289, 81);
INSERT INTO public.who_global_data VALUES (13518, 2, 141, 0, 0, 26, 81);
INSERT INTO public.who_global_data VALUES (13519, 0, 141, 0, 0, 367, 81);
INSERT INTO public.who_global_data VALUES (13520, 0, 141, 0, 0, 86, 81);
INSERT INTO public.who_global_data VALUES (13521, 0, 141, 0, 0, 98, 81);
INSERT INTO public.who_global_data VALUES (13522, 0, 141, 0, 0, 323, 81);
INSERT INTO public.who_global_data VALUES (13523, 0, 141, 0, 0, 348, 81);
INSERT INTO public.who_global_data VALUES (13524, 0, 141, 0, 0, 272, 81);
INSERT INTO public.who_global_data VALUES (13525, 0, 141, 0, 0, 16, 81);
INSERT INTO public.who_global_data VALUES (13526, 0, 141, 0, 0, 229, 81);
INSERT INTO public.who_global_data VALUES (13527, 0, 141, 0, 0, 238, 81);
INSERT INTO public.who_global_data VALUES (13528, 0, 141, 0, 0, 130, 81);
INSERT INTO public.who_global_data VALUES (13529, 0, 141, 0, 0, 352, 81);
INSERT INTO public.who_global_data VALUES (13530, 0, 141, 0, 0, 354, 81);
INSERT INTO public.who_global_data VALUES (13531, 15, 156, 0, 0, 33, 81);
INSERT INTO public.who_global_data VALUES (13532, 0, 156, 0, 0, 296, 81);
INSERT INTO public.who_global_data VALUES (13533, 9, 165, 0, 0, 117, 81);
INSERT INTO public.who_global_data VALUES (13534, 0, 165, 0, 0, 154, 81);
INSERT INTO public.who_global_data VALUES (13535, 1, 166, 0, 0, 235, 81);
INSERT INTO public.who_global_data VALUES (13536, 0, 166, 0, 0, 315, 81);
INSERT INTO public.who_global_data VALUES (13537, 5, 171, 0, 0, 245, 81);
INSERT INTO public.who_global_data VALUES (13538, 0, 171, 0, 0, 115, 81);
INSERT INTO public.who_global_data VALUES (13539, 0, 171, 0, 0, 9, 81);
INSERT INTO public.who_global_data VALUES (13540, 0, 171, 0, 0, 338, 81);
INSERT INTO public.who_global_data VALUES (13541, 26, 197, 0, 0, 119, 81);
INSERT INTO public.who_global_data VALUES (13542, 1, 198, 0, 0, 163, 81);
INSERT INTO public.who_global_data VALUES (13543, 4, 202, 0, 0, 190, 81);
INSERT INTO public.who_global_data VALUES (13544, 0, 202, 0, 0, 83, 81);
INSERT INTO public.who_global_data VALUES (13546, 0, 225, 0, 0, 53, 81);
INSERT INTO public.who_global_data VALUES (13547, 1, 226, 0, 0, 351, 81);
INSERT INTO public.who_global_data VALUES (13548, 0, 226, 0, 0, 28, 81);
INSERT INTO public.who_global_data VALUES (13549, 8, 234, 0, 0, 66, 81);
INSERT INTO public.who_global_data VALUES (13550, 0, 234, 0, 0, 60, 81);
INSERT INTO public.who_global_data VALUES (13551, 5, 239, 0, 0, 157, 81);
INSERT INTO public.who_global_data VALUES (13552, 1, 240, 0, 0, 237, 81);
INSERT INTO public.who_global_data VALUES (13553, 0, 240, 0, 0, 212, 81);
INSERT INTO public.who_global_data VALUES (13554, 1, 241, 0, 0, 131, 81);
INSERT INTO public.who_global_data VALUES (13555, 2, 243, 0, 0, 166, 81);
INSERT INTO public.who_global_data VALUES (13556, 0, 243, 0, 0, 72, 81);
INSERT INTO public.who_global_data VALUES (13557, 0, 243, 0, 0, 25, 81);
INSERT INTO public.who_global_data VALUES (13558, 3, 246, 0, 0, 186, 81);
INSERT INTO public.who_global_data VALUES (13559, 2, 248, 0, 0, 126, 81);
INSERT INTO public.who_global_data VALUES (13560, 3, 251, 0, 0, 286, 81);
INSERT INTO public.who_global_data VALUES (13561, 15, 266, 0, 0, 56, 81);
INSERT INTO public.who_global_data VALUES (13562, 2, 268, 0, 0, 94, 81);
INSERT INTO public.who_global_data VALUES (13563, 4, 272, 0, 0, 100, 81);
INSERT INTO public.who_global_data VALUES (13564, 1, 273, 0, 0, 79, 81);
INSERT INTO public.who_global_data VALUES (13565, 0, 273, 0, 0, 298, 81);
INSERT INTO public.who_global_data VALUES (13566, 0, 273, 0, 0, 38, 81);
INSERT INTO public.who_global_data VALUES (13567, 0, 273, 0, 0, 231, 81);
INSERT INTO public.who_global_data VALUES (13568, 0, 273, 0, 0, 90, 81);
INSERT INTO public.who_global_data VALUES (13569, 0, 273, 0, 0, 128, 81);
INSERT INTO public.who_global_data VALUES (13570, 0, 273, 0, 0, 343, 81);
INSERT INTO public.who_global_data VALUES (13571, 0, 273, 0, 0, 302, 81);
INSERT INTO public.who_global_data VALUES (13572, 0, 273, 0, 0, 360, 81);
INSERT INTO public.who_global_data VALUES (13573, 0, 273, 0, 0, 96, 81);
INSERT INTO public.who_global_data VALUES (13574, 0, 273, 0, 0, 145, 81);
INSERT INTO public.who_global_data VALUES (13575, 0, 273, 0, 0, 253, 81);
INSERT INTO public.who_global_data VALUES (13576, 0, 273, 0, 0, 89, 81);
INSERT INTO public.who_global_data VALUES (13577, 0, 273, 0, 0, 52, 81);
INSERT INTO public.who_global_data VALUES (13578, 0, 273, 0, 0, 93, 81);
INSERT INTO public.who_global_data VALUES (13579, 0, 273, 0, 0, 297, 81);
INSERT INTO public.who_global_data VALUES (13580, 0, 273, 0, 0, 20, 81);
INSERT INTO public.who_global_data VALUES (13581, 1, 274, 0, 0, 21, 81);
INSERT INTO public.who_global_data VALUES (13582, 0, 274, 0, 0, 149, 81);
INSERT INTO public.who_global_data VALUES (13583, 0, 274, 0, 0, 150, 81);
INSERT INTO public.who_global_data VALUES (13584, 0, 274, 0, 0, 239, 81);
INSERT INTO public.who_global_data VALUES (13585, 0, 274, 0, 0, 138, 81);
INSERT INTO public.who_global_data VALUES (13586, 0, 274, 0, 0, 137, 81);
INSERT INTO public.who_global_data VALUES (13587, 0, 274, 0, 0, 97, 81);
INSERT INTO public.who_global_data VALUES (13588, 0, 274, 0, 0, 293, 81);
INSERT INTO public.who_global_data VALUES (13589, 0, 274, 0, 0, 148, 81);
INSERT INTO public.who_global_data VALUES (13590, 0, 274, 0, 0, 191, 81);
INSERT INTO public.who_global_data VALUES (13591, 0, 274, 0, 0, 281, 81);
INSERT INTO public.who_global_data VALUES (13592, 0, 274, 0, 0, 50, 81);
INSERT INTO public.who_global_data VALUES (13593, 0, 274, 0, 0, 181, 81);
INSERT INTO public.who_global_data VALUES (13594, 1, 275, 0, 0, 37, 81);
INSERT INTO public.who_global_data VALUES (13595, 0, 275, 0, 0, 197, 81);
INSERT INTO public.who_global_data VALUES (13596, 0, 275, 0, 0, 4, 81);
INSERT INTO public.who_global_data VALUES (13597, 0, 275, 0, 0, 13, 81);
INSERT INTO public.who_global_data VALUES (13598, 0, 275, 0, 0, 378, 81);
INSERT INTO public.who_global_data VALUES (13599, 0, 275, 0, 0, 342, 81);
INSERT INTO public.who_global_data VALUES (13600, 0, 275, 0, 0, 142, 81);
INSERT INTO public.who_global_data VALUES (13601, 0, 275, 0, 0, 356, 81);
INSERT INTO public.who_global_data VALUES (13602, 0, 275, 0, 0, 285, 81);
INSERT INTO public.who_global_data VALUES (13603, 0, 275, 0, 0, 359, 81);
INSERT INTO public.who_global_data VALUES (13604, 0, 275, 0, 0, 136, 81);
INSERT INTO public.who_global_data VALUES (13605, 0, 275, 0, 0, 377, 81);
INSERT INTO public.who_global_data VALUES (13606, 0, 275, 0, 0, 322, 81);
INSERT INTO public.who_global_data VALUES (13607, 0, 275, 0, 0, 169, 81);
INSERT INTO public.who_global_data VALUES (13608, 1, 276, 0, 0, 372, 81);
INSERT INTO public.who_global_data VALUES (13609, 0, 276, 0, 0, 270, 81);
INSERT INTO public.who_global_data VALUES (13610, 1, 277, 0, 0, 198, 81);
INSERT INTO public.who_global_data VALUES (13611, 0, 277, 0, 0, 224, 81);
INSERT INTO public.who_global_data VALUES (13612, 0, 277, 0, 0, 255, 81);
INSERT INTO public.who_global_data VALUES (13613, 1, 278, 0, 0, 314, 81);
INSERT INTO public.who_global_data VALUES (13614, 0, 278, 0, 0, 44, 81);
INSERT INTO public.who_global_data VALUES (13615, 0, 278, 0, 0, 106, 81);
INSERT INTO public.who_global_data VALUES (13616, 2, 280, 0, 0, 200, 81);
INSERT INTO public.who_global_data VALUES (13617, 0, 280, 0, 0, 366, 81);
INSERT INTO public.who_global_data VALUES (13618, 0, 280, 0, 0, 309, 81);
INSERT INTO public.who_global_data VALUES (13619, 1, 281, 0, 0, 92, 81);
INSERT INTO public.who_global_data VALUES (13620, 1, 282, 0, 0, 104, 81);
INSERT INTO public.who_global_data VALUES (13621, 1, 283, 0, 0, 259, 81);
INSERT INTO public.who_global_data VALUES (13622, 0, 283, 0, 0, 273, 81);
INSERT INTO public.who_global_data VALUES (13623, 0, 283, 0, 0, 134, 81);
INSERT INTO public.who_global_data VALUES (13624, 0, 283, 0, 0, 160, 81);
INSERT INTO public.who_global_data VALUES (13625, 0, 283, 0, 0, 183, 81);
INSERT INTO public.who_global_data VALUES (13626, 0, 283, 0, 0, 249, 81);
INSERT INTO public.who_global_data VALUES (13627, 0, 283, 0, 0, 230, 81);
INSERT INTO public.who_global_data VALUES (13628, 0, 283, 0, 0, 76, 81);
INSERT INTO public.who_global_data VALUES (13629, 0, 283, 0, 0, 379, 81);
INSERT INTO public.who_global_data VALUES (13630, 0, 283, 0, 0, 110, 81);
INSERT INTO public.who_global_data VALUES (13631, 2, 285, 0, 0, 188, 81);
INSERT INTO public.who_global_data VALUES (13632, 1, 286, 0, 0, 51, 81);
INSERT INTO public.who_global_data VALUES (13633, 0, 286, 0, 0, 43, 81);
INSERT INTO public.who_global_data VALUES (13634, 0, 286, 0, 0, 331, 81);
INSERT INTO public.who_global_data VALUES (13635, 1, 287, 0, 0, 179, 81);
INSERT INTO public.who_global_data VALUES (13636, 0, 287, 0, 0, 326, 81);
INSERT INTO public.who_global_data VALUES (13637, 0, 287, 0, 0, 258, 81);
INSERT INTO public.who_global_data VALUES (13638, 1, 288, 0, 0, 75, 81);
INSERT INTO public.who_global_data VALUES (13639, 2, 290, 0, 0, 17, 81);
INSERT INTO public.who_global_data VALUES (13640, 0, 290, 0, 0, 153, 81);
INSERT INTO public.who_global_data VALUES (13641, 1, 291, 0, 0, 121, 81);
INSERT INTO public.who_global_data VALUES (13642, 0, 291, 0, 0, 182, 81);
INSERT INTO public.who_global_data VALUES (13643, 0, 291, 0, 0, 262, 81);
INSERT INTO public.who_global_data VALUES (13644, 1, 292, 0, 0, 221, 81);
INSERT INTO public.who_global_data VALUES (13645, 0, 292, 0, 0, 248, 81);
INSERT INTO public.who_global_data VALUES (13646, 0, 292, 0, 0, 350, 81);
INSERT INTO public.who_global_data VALUES (13647, 0, 292, 0, 0, 195, 81);
INSERT INTO public.who_global_data VALUES (13648, 0, 292, 0, 0, 341, 81);
INSERT INTO public.who_global_data VALUES (13649, 2, 294, 0, 0, 41, 81);
INSERT INTO public.who_global_data VALUES (13650, 1, 295, 0, 0, 234, 81);
INSERT INTO public.who_global_data VALUES (13651, 2, 297, 0, 0, 146, 81);
INSERT INTO public.who_global_data VALUES (13652, 3, 300, 0, 0, 123, 81);
INSERT INTO public.who_global_data VALUES (13653, 1, 301, 0, 0, 45, 81);
INSERT INTO public.who_global_data VALUES (13654, 0, 301, 0, 0, 218, 81);
INSERT INTO public.who_global_data VALUES (13655, 0, 301, 0, 0, 7, 81);
INSERT INTO public.who_global_data VALUES (13656, 1, 302, 0, 0, 236, 81);
INSERT INTO public.who_global_data VALUES (13657, 0, 302, 0, 0, 252, 81);
INSERT INTO public.who_global_data VALUES (13658, 0, 302, 0, 0, 244, 81);
INSERT INTO public.who_global_data VALUES (13659, 1, 303, 0, 0, 355, 81);
INSERT INTO public.who_global_data VALUES (13660, 1, 304, 0, 0, 103, 81);
INSERT INTO public.who_global_data VALUES (13661, 0, 304, 0, 0, 68, 81);
INSERT INTO public.who_global_data VALUES (13662, 0, 304, 0, 0, 47, 81);
INSERT INTO public.who_global_data VALUES (13663, 1, 305, 0, 0, 23, 81);
INSERT INTO public.who_global_data VALUES (13664, 1, 306, 0, 0, 264, 81);
INSERT INTO public.who_global_data VALUES (13665, 0, 306, 0, 0, 332, 81);
INSERT INTO public.who_global_data VALUES (13666, 0, 306, 0, 0, 228, 81);
INSERT INTO public.who_global_data VALUES (13667, 1, 307, 0, 0, 334, 81);
INSERT INTO public.who_global_data VALUES (13668, 0, 307, 0, 0, 318, 81);
INSERT INTO public.who_global_data VALUES (13669, 0, 307, 0, 0, 349, 81);
INSERT INTO public.who_global_data VALUES (13670, 1, 308, 0, 0, 74, 81);
INSERT INTO public.who_global_data VALUES (13671, 7, 315, 0, 0, 15, 81);
INSERT INTO public.who_global_data VALUES (13672, 8, 323, 0, 0, 155, 81);
INSERT INTO public.who_global_data VALUES (13673, 3, 326, 0, 0, 201, 81);
INSERT INTO public.who_global_data VALUES (13674, 3, 329, 0, 0, 5, 81);
INSERT INTO public.who_global_data VALUES (13675, 2, 331, 0, 0, 220, 81);
INSERT INTO public.who_global_data VALUES (13676, 4, 335, 0, 0, 330, 81);
INSERT INTO public.who_global_data VALUES (13677, 10, 345, 0, 0, 269, 81);
INSERT INTO public.who_global_data VALUES (13678, 1, 346, 0, 0, 27, 81);
INSERT INTO public.who_global_data VALUES (13679, 2, 348, 0, 0, 107, 81);
INSERT INTO public.who_global_data VALUES (13680, 2, 350, 0, 0, 61, 81);
INSERT INTO public.who_global_data VALUES (13681, 4, 354, 0, 0, 376, 81);
INSERT INTO public.who_global_data VALUES (13682, 2, 356, 0, 0, 63, 81);
INSERT INTO public.who_global_data VALUES (13683, 1, 357, 0, 0, 129, 81);
INSERT INTO public.who_global_data VALUES (13684, 0, 357, 0, 0, 151, 81);
INSERT INTO public.who_global_data VALUES (13685, 2, 359, 0, 0, 363, 81);
INSERT INTO public.who_global_data VALUES (13686, 0, 359, 0, 0, 165, 81);
INSERT INTO public.who_global_data VALUES (13687, 3, 362, 0, 0, 177, 81);
INSERT INTO public.who_global_data VALUES (13688, 0, 362, 0, 0, 213, 81);
INSERT INTO public.who_global_data VALUES (13689, 0, 362, 0, 0, 132, 81);
INSERT INTO public.who_global_data VALUES (13690, 0, 362, 0, 0, 77, 81);
INSERT INTO public.who_global_data VALUES (13691, 0, 362, 0, 0, 189, 81);
INSERT INTO public.who_global_data VALUES (13692, 0, 362, 0, 0, 292, 81);
INSERT INTO public.who_global_data VALUES (13693, 1, 363, 0, 0, 24, 81);
INSERT INTO public.who_global_data VALUES (13694, 0, 363, 0, 0, 125, 81);
INSERT INTO public.who_global_data VALUES (13695, 0, 363, 0, 0, 31, 81);
INSERT INTO public.who_global_data VALUES (13696, 0, 363, 0, 0, 168, 81);
INSERT INTO public.who_global_data VALUES (13697, 0, 363, 0, 0, 283, 81);
INSERT INTO public.who_global_data VALUES (13698, 0, 363, 0, 0, 69, 81);
INSERT INTO public.who_global_data VALUES (13699, 1, 364, 0, 0, 85, 81);
INSERT INTO public.who_global_data VALUES (13700, 0, 364, 0, 0, 11, 81);
INSERT INTO public.who_global_data VALUES (13701, 0, 364, 0, 0, 40, 81);
INSERT INTO public.who_global_data VALUES (13702, 0, 364, 0, 0, 256, 81);
INSERT INTO public.who_global_data VALUES (13703, 2, 366, 0, 0, 2, 81);
INSERT INTO public.who_global_data VALUES (13704, 12, 378, 0, 0, 70, 81);
INSERT INTO public.who_global_data VALUES (13705, 1, 379, 0, 0, 371, 81);
INSERT INTO public.who_global_data VALUES (13706, 2, 381, 0, 0, 257, 81);
INSERT INTO public.who_global_data VALUES (13707, 1, 382, 0, 0, 312, 81);
INSERT INTO public.who_global_data VALUES (13708, 0, 382, 0, 0, 370, 81);
INSERT INTO public.who_global_data VALUES (13709, 1, 383, 0, 0, 365, 81);
INSERT INTO public.who_global_data VALUES (13710, 2, 385, 0, 0, 124, 81);
INSERT INTO public.who_global_data VALUES (13711, 1, 386, 0, 0, 251, 81);
INSERT INTO public.who_global_data VALUES (13712, 1, 387, 0, 0, 375, 81);
INSERT INTO public.who_global_data VALUES (13713, 4, 391, 0, 0, 227, 81);
INSERT INTO public.who_global_data VALUES (13714, 1, 392, 0, 0, 344, 81);
INSERT INTO public.who_global_data VALUES (13715, 0, 392, 0, 0, 267, 81);
INSERT INTO public.who_global_data VALUES (13716, 6, 398, 0, 0, 36, 81);
INSERT INTO public.who_global_data VALUES (13717, 13, 411, 0, 0, 276, 81);
INSERT INTO public.who_global_data VALUES (13720, 0, 0, 0, 0, 99, 223);
INSERT INTO public.who_global_data VALUES (13721, 0, 0, 0, 0, 261, 223);
INSERT INTO public.who_global_data VALUES (13722, 0, 0, 0, 0, 364, 223);
INSERT INTO public.who_global_data VALUES (13723, 0, 0, 0, 0, 133, 223);
INSERT INTO public.who_global_data VALUES (13724, 0, 0, 0, 0, 111, 223);
INSERT INTO public.who_global_data VALUES (13725, 0, 0, 0, 0, 301, 223);
INSERT INTO public.who_global_data VALUES (13726, 0, 0, 0, 0, 209, 223);
INSERT INTO public.who_global_data VALUES (13727, 0, 0, 0, 0, 141, 223);
INSERT INTO public.who_global_data VALUES (13728, 0, 0, 0, 0, 22, 223);
INSERT INTO public.who_global_data VALUES (13729, 0, 0, 0, 0, 73, 223);
INSERT INTO public.who_global_data VALUES (13730, 0, 0, 0, 0, 313, 223);
INSERT INTO public.who_global_data VALUES (13731, 0, 0, 0, 0, 71, 223);
INSERT INTO public.who_global_data VALUES (13732, 0, 0, 0, 0, 78, 223);
INSERT INTO public.who_global_data VALUES (13733, 0, 0, 0, 0, 204, 223);
INSERT INTO public.who_global_data VALUES (13734, 0, 0, 0, 0, 194, 223);
INSERT INTO public.who_global_data VALUES (13735, 0, 0, 0, 0, 347, 223);
INSERT INTO public.who_global_data VALUES (13736, 0, 0, 0, 0, 49, 223);
INSERT INTO public.who_global_data VALUES (13737, 0, 0, 0, 0, 143, 223);
INSERT INTO public.who_global_data VALUES (13738, 0, 0, 0, 0, 217, 223);
INSERT INTO public.who_global_data VALUES (13739, 0, 0, 0, 0, 223, 223);
INSERT INTO public.who_global_data VALUES (13740, 0, 0, 0, 0, 243, 223);
INSERT INTO public.who_global_data VALUES (13741, 0, 0, 0, 0, 254, 223);
INSERT INTO public.who_global_data VALUES (13742, 0, 0, 0, 0, 308, 223);
INSERT INTO public.who_global_data VALUES (13743, 0, 0, 0, 0, 173, 223);
INSERT INTO public.who_global_data VALUES (13744, 0, 0, 0, 0, 87, 223);
INSERT INTO public.who_global_data VALUES (13745, 0, 0, 0, 0, 67, 223);
INSERT INTO public.who_global_data VALUES (13746, 0, 0, 0, 0, 65, 223);
INSERT INTO public.who_global_data VALUES (13747, 0, 0, 0, 0, 174, 223);
INSERT INTO public.who_global_data VALUES (13748, 0, 0, 0, 0, 57, 223);
INSERT INTO public.who_global_data VALUES (13749, 0, 0, 0, 0, 369, 223);
INSERT INTO public.who_global_data VALUES (13750, 0, 0, 0, 0, 161, 223);
INSERT INTO public.who_global_data VALUES (13751, 0, 0, 0, 0, 250, 223);
INSERT INTO public.who_global_data VALUES (13752, 0, 0, 0, 0, 152, 223);
INSERT INTO public.who_global_data VALUES (13753, 0, 0, 0, 0, 300, 223);
INSERT INTO public.who_global_data VALUES (13754, 0, 0, 0, 0, 320, 223);
INSERT INTO public.who_global_data VALUES (13755, 0, 0, 0, 0, 277, 223);
INSERT INTO public.who_global_data VALUES (13756, 0, 0, 0, 0, 192, 223);
INSERT INTO public.who_global_data VALUES (13757, 0, 0, 0, 0, 278, 223);
INSERT INTO public.who_global_data VALUES (13758, 0, 0, 0, 0, 265, 223);
INSERT INTO public.who_global_data VALUES (13759, 0, 0, 0, 0, 120, 223);
INSERT INTO public.who_global_data VALUES (13760, 0, 0, 0, 0, 82, 223);
INSERT INTO public.who_global_data VALUES (13761, 0, 0, 0, 0, 310, 223);
INSERT INTO public.who_global_data VALUES (13762, 0, 0, 0, 0, 260, 223);
INSERT INTO public.who_global_data VALUES (13763, 0, 0, 0, 0, 162, 223);
INSERT INTO public.who_global_data VALUES (13764, 0, 0, 0, 0, 368, 223);
INSERT INTO public.who_global_data VALUES (13765, 0, 0, 0, 0, 105, 223);
INSERT INTO public.who_global_data VALUES (13766, 0, 0, 0, 0, 39, 223);
INSERT INTO public.who_global_data VALUES (13767, 0, 0, 0, 0, 62, 223);
INSERT INTO public.who_global_data VALUES (13768, 0, 0, 0, 0, 3, 223);
INSERT INTO public.who_global_data VALUES (13769, 0, 0, 0, 0, 247, 223);
INSERT INTO public.who_global_data VALUES (13770, 0, 0, 0, 0, 306, 223);
INSERT INTO public.who_global_data VALUES (13771, 0, 0, 0, 0, 303, 223);
INSERT INTO public.who_global_data VALUES (13772, 0, 0, 0, 0, 337, 223);
INSERT INTO public.who_global_data VALUES (13773, 0, 0, 0, 0, 241, 223);
INSERT INTO public.who_global_data VALUES (13774, 0, 0, 0, 0, 116, 223);
INSERT INTO public.who_global_data VALUES (13775, 0, 0, 0, 0, 91, 223);
INSERT INTO public.who_global_data VALUES (13776, 0, 0, 0, 0, 81, 223);
INSERT INTO public.who_global_data VALUES (13777, 0, 0, 0, 0, 64, 223);
INSERT INTO public.who_global_data VALUES (13778, 0, 0, 0, 0, 159, 223);
INSERT INTO public.who_global_data VALUES (13779, 0, 0, 0, 0, 185, 223);
INSERT INTO public.who_global_data VALUES (13780, 0, 0, 0, 0, 55, 223);
INSERT INTO public.who_global_data VALUES (13781, 0, 0, 0, 0, 340, 223);
INSERT INTO public.who_global_data VALUES (13782, 0, 0, 0, 0, 346, 223);
INSERT INTO public.who_global_data VALUES (13783, 6, 6, 0, 0, 279, 223);
INSERT INTO public.who_global_data VALUES (13784, 0, 6, 0, 0, 80, 223);
INSERT INTO public.who_global_data VALUES (13785, 0, 6, 0, 0, 321, 223);
INSERT INTO public.who_global_data VALUES (13786, 0, 6, 0, 0, 29, 223);
INSERT INTO public.who_global_data VALUES (13787, 0, 6, 0, 0, 202, 223);
INSERT INTO public.who_global_data VALUES (13788, 0, 6, 0, 0, 362, 223);
INSERT INTO public.who_global_data VALUES (13789, 0, 6, 0, 0, 140, 223);
INSERT INTO public.who_global_data VALUES (13790, 0, 6, 0, 0, 211, 223);
INSERT INTO public.who_global_data VALUES (13791, 1, 7, 0, 0, 353, 223);
INSERT INTO public.who_global_data VALUES (13792, 0, 7, 0, 0, 19, 223);
INSERT INTO public.who_global_data VALUES (13793, 2, 9, 0, 0, 176, 223);
INSERT INTO public.who_global_data VALUES (13794, 0, 9, 0, 0, 373, 223);
INSERT INTO public.who_global_data VALUES (13795, 5, 14, 0, 0, 46, 223);
INSERT INTO public.who_global_data VALUES (13796, 5, 19, 0, 0, 42, 223);
INSERT INTO public.who_global_data VALUES (13797, 3, 22, 0, 0, 316, 223);
INSERT INTO public.who_global_data VALUES (13798, 5, 27, 0, 0, 299, 223);
INSERT INTO public.who_global_data VALUES (13799, 0, 27, 0, 0, 329, 223);
INSERT INTO public.who_global_data VALUES (13800, 13, 40, 0, 0, 171, 223);
INSERT INTO public.who_global_data VALUES (13801, 30, 70, 0, 0, 127, 223);
INSERT INTO public.who_global_data VALUES (13802, 0, 70, 1, 1, 167, 223);
INSERT INTO public.who_global_data VALUES (13803, 5, 75, 0, 1, 325, 223);
INSERT INTO public.who_global_data VALUES (13804, 0, 75, 0, 1, 158, 223);
INSERT INTO public.who_global_data VALUES (13805, 0, 75, 0, 1, 170, 223);
INSERT INTO public.who_global_data VALUES (13806, 16, 91, 1, 2, 35, 223);
INSERT INTO public.who_global_data VALUES (13807, 22, 113, 0, 2, 242, 223);
INSERT INTO public.who_global_data VALUES (13808, 26, 139, 4, 6, 112, 223);
INSERT INTO public.who_global_data VALUES (13809, 0, 139, 0, 6, 358, 223);
INSERT INTO public.who_global_data VALUES (13810, 0, 139, 0, 6, 32, 223);
INSERT INTO public.who_global_data VALUES (13811, 107, 246, 1, 7, 193, 223);
INSERT INTO public.who_global_data VALUES (13812, 263, 509, 1, 8, 305, 223);
INSERT INTO public.who_global_data VALUES (13813, 46, 555, 1, 9, 333, 223);
INSERT INTO public.who_global_data VALUES (13814, 0, 555, 0, 9, 210, 223);
INSERT INTO public.who_global_data VALUES (13815, 0, 555, 0, 9, 268, 223);
INSERT INTO public.who_global_data VALUES (13816, 0, 555, 0, 9, 304, 223);
INSERT INTO public.who_global_data VALUES (13817, 175, 730, 1, 10, 280, 223);
INSERT INTO public.who_global_data VALUES (13818, 0, 730, 0, 10, 172, 223);
INSERT INTO public.who_global_data VALUES (13819, 73, 803, 0, 10, 339, 223);
INSERT INTO public.who_global_data VALUES (13820, 0, 803, 0, 10, 48, 223);
INSERT INTO public.who_global_data VALUES (13821, 0, 803, 0, 10, 275, 223);
INSERT INTO public.who_global_data VALUES (13822, 0, 803, 0, 10, 14, 223);
INSERT INTO public.who_global_data VALUES (13823, 52, 855, 5, 15, 222, 223);
INSERT INTO public.who_global_data VALUES (13824, 0, 855, 2, 17, 164, 223);
INSERT INTO public.who_global_data VALUES (13825, 0, 855, 0, 17, 336, 223);
INSERT INTO public.who_global_data VALUES (13826, 161, 1016, 4, 21, 203, 223);
INSERT INTO public.who_global_data VALUES (13827, 0, 1016, 0, 21, 59, 223);
INSERT INTO public.who_global_data VALUES (13828, 0, 1016, 0, 21, 328, 223);
INSERT INTO public.who_global_data VALUES (13829, 147, 1163, 21, 42, 10, 223);
INSERT INTO public.who_global_data VALUES (13830, 0, 1163, 1, 43, 216, 223);
INSERT INTO public.who_global_data VALUES (13831, 0, 1163, 0, 43, 307, 223);
INSERT INTO public.who_global_data VALUES (13832, 238, 1401, 6, 49, 207, 223);
INSERT INTO public.who_global_data VALUES (13833, 2, 1403, 0, 49, 18, 223);
INSERT INTO public.who_global_data VALUES (13834, 115, 1518, 4, 53, 374, 223);
INSERT INTO public.who_global_data VALUES (13835, 103, 1621, 3, 56, 114, 223);
INSERT INTO public.who_global_data VALUES (13836, 0, 1621, 0, 56, 319, 223);
INSERT INTO public.who_global_data VALUES (13837, 84, 1705, 2, 58, 295, 223);
INSERT INTO public.who_global_data VALUES (13838, 101, 1806, 1, 59, 175, 223);
INSERT INTO public.who_global_data VALUES (13839, 26, 1832, 2, 61, 139, 223);
INSERT INTO public.who_global_data VALUES (13840, 237, 2069, 0, 61, 233, 223);
INSERT INTO public.who_global_data VALUES (13841, 8, 2077, 3, 64, 84, 223);
INSERT INTO public.who_global_data VALUES (13842, 0, 2077, 0, 64, 287, 223);
INSERT INTO public.who_global_data VALUES (13843, 0, 2077, 0, 64, 8, 223);
INSERT INTO public.who_global_data VALUES (13844, 188, 2265, 44, 108, 246, 223);
INSERT INTO public.who_global_data VALUES (13845, 0, 2265, 0, 108, 266, 223);
INSERT INTO public.who_global_data VALUES (13846, 0, 2265, 0, 108, 178, 223);
INSERT INTO public.who_global_data VALUES (13847, 0, 2265, 0, 108, 109, 223);
INSERT INTO public.who_global_data VALUES (13848, 70, 2335, 2, 110, 327, 223);
INSERT INTO public.who_global_data VALUES (13849, 244, 2579, 4, 114, 324, 223);
INSERT INTO public.who_global_data VALUES (13850, 0, 2579, 0, 114, 288, 223);
INSERT INTO public.who_global_data VALUES (13851, 110, 2689, 11, 125, 317, 223);
INSERT INTO public.who_global_data VALUES (13852, 111, 2800, 11, 136, 240, 223);
INSERT INTO public.who_global_data VALUES (13853, 154, 2954, 3, 139, 1, 223);
INSERT INTO public.who_global_data VALUES (13854, 93, 3047, 0, 139, 206, 223);
INSERT INTO public.who_global_data VALUES (13855, 0, 3047, 0, 139, 108, 223);
INSERT INTO public.who_global_data VALUES (13856, 0, 3047, 0, 139, 215, 223);
INSERT INTO public.who_global_data VALUES (13857, 482, 3529, 1, 140, 88, 223);
INSERT INTO public.who_global_data VALUES (13858, 0, 3529, 0, 140, 282, 223);
INSERT INTO public.who_global_data VALUES (13859, 204, 3733, 6, 146, 180, 223);
INSERT INTO public.who_global_data VALUES (13860, 555, 4288, 10, 156, 232, 223);
INSERT INTO public.who_global_data VALUES (13861, 112, 4400, 3, 159, 58, 223);
INSERT INTO public.who_global_data VALUES (13862, 0, 4400, 0, 159, 274, 223);
INSERT INTO public.who_global_data VALUES (13863, 0, 4400, 0, 159, 205, 223);
INSERT INTO public.who_global_data VALUES (13864, 490, 4890, 6, 165, 187, 223);
INSERT INTO public.who_global_data VALUES (13865, 546, 5436, 12, 177, 184, 223);
INSERT INTO public.who_global_data VALUES (13866, 0, 5436, 0, 177, 147, 223);
INSERT INTO public.who_global_data VALUES (13867, 0, 5436, 0, 177, 294, 223);
INSERT INTO public.who_global_data VALUES (13868, 0, 5436, 0, 177, 34, 223);
INSERT INTO public.who_global_data VALUES (13869, 223, 5659, 8, 185, 101, 223);
INSERT INTO public.who_global_data VALUES (13870, 245, 5904, 6, 191, 208, 223);
INSERT INTO public.who_global_data VALUES (13871, 493, 6397, 8, 199, 380, 223);
INSERT INTO public.who_global_data VALUES (13872, 188, 6585, 1, 200, 271, 223);
INSERT INTO public.who_global_data VALUES (13873, 167, 6752, 0, 200, 219, 223);
INSERT INTO public.who_global_data VALUES (13874, 37, 6789, 3, 203, 54, 223);
INSERT INTO public.who_global_data VALUES (13875, 603, 7392, 2, 205, 361, 223);
INSERT INTO public.who_global_data VALUES (13876, 207, 7599, 7, 212, 214, 223);
INSERT INTO public.who_global_data VALUES (13877, 261, 7860, 3, 215, 199, 223);
INSERT INTO public.who_global_data VALUES (13878, 200, 8060, 0, 215, 335, 223);
INSERT INTO public.who_global_data VALUES (13879, 252, 8312, 0, 215, 95, 223);
INSERT INTO public.who_global_data VALUES (13880, 369, 8681, 0, 215, 6, 223);
INSERT INTO public.who_global_data VALUES (13881, 0, 8681, 0, 215, 102, 223);
INSERT INTO public.who_global_data VALUES (13882, 62, 8743, 55, 270, 291, 223);
INSERT INTO public.who_global_data VALUES (13883, 0, 8743, 0, 270, 118, 223);
INSERT INTO public.who_global_data VALUES (13884, 829, 9572, 5, 275, 311, 223);
INSERT INTO public.who_global_data VALUES (13885, 292, 9864, 1, 276, 357, 223);
INSERT INTO public.who_global_data VALUES (13886, 0, 9864, 0, 276, 135, 223);
INSERT INTO public.who_global_data VALUES (13887, 0, 9864, 0, 276, 263, 223);
INSERT INTO public.who_global_data VALUES (13888, 0, 9864, 0, 276, 290, 223);
INSERT INTO public.who_global_data VALUES (13889, 774, 10638, 6, 282, 122, 223);
INSERT INTO public.who_global_data VALUES (13890, 0, 10638, 0, 282, 113, 223);
INSERT INTO public.who_global_data VALUES (13891, 643, 11281, 18, 300, 144, 223);
INSERT INTO public.who_global_data VALUES (13892, 611, 11892, 3, 303, 196, 223);
INSERT INTO public.who_global_data VALUES (13893, 149, 12041, 5, 308, 12, 223);
INSERT INTO public.who_global_data VALUES (13894, 229, 12270, 5, 313, 156, 223);
INSERT INTO public.who_global_data VALUES (13895, 322, 12592, 0, 313, 345, 223);
INSERT INTO public.who_global_data VALUES (13896, 0, 12592, 0, 313, 30, 223);
INSERT INTO public.who_global_data VALUES (13897, 0, 12592, 0, 313, 289, 223);
INSERT INTO public.who_global_data VALUES (13898, 0, 12592, 0, 313, 26, 223);
INSERT INTO public.who_global_data VALUES (13899, 0, 12592, 0, 313, 367, 223);
INSERT INTO public.who_global_data VALUES (13900, 0, 12592, 0, 313, 86, 223);
INSERT INTO public.who_global_data VALUES (13901, 0, 12592, 0, 313, 98, 223);
INSERT INTO public.who_global_data VALUES (13902, 0, 12592, 0, 313, 323, 223);
INSERT INTO public.who_global_data VALUES (13903, 0, 12592, 0, 313, 348, 223);
INSERT INTO public.who_global_data VALUES (13904, 0, 12592, 0, 313, 272, 223);
INSERT INTO public.who_global_data VALUES (13905, 1445, 14037, 17, 330, 16, 223);
INSERT INTO public.who_global_data VALUES (13906, 487, 14524, 12, 342, 229, 223);
INSERT INTO public.who_global_data VALUES (13907, 392, 14916, 17, 359, 238, 223);
INSERT INTO public.who_global_data VALUES (13908, 0, 14916, 0, 359, 130, 223);
INSERT INTO public.who_global_data VALUES (13909, 0, 14916, 0, 359, 352, 223);
INSERT INTO public.who_global_data VALUES (13910, 0, 14916, 0, 359, 354, 223);
INSERT INTO public.who_global_data VALUES (13911, 0, 14916, 0, 359, 33, 223);
INSERT INTO public.who_global_data VALUES (13912, 257, 15173, 0, 359, 296, 223);
INSERT INTO public.who_global_data VALUES (13913, 0, 15173, 0, 359, 117, 223);
INSERT INTO public.who_global_data VALUES (13914, 0, 15173, 0, 359, 154, 223);
INSERT INTO public.who_global_data VALUES (13915, 884, 16057, 10, 369, 235, 223);
INSERT INTO public.who_global_data VALUES (13916, 0, 16057, 0, 369, 315, 223);
INSERT INTO public.who_global_data VALUES (13917, 100, 16157, 4, 373, 245, 223);
INSERT INTO public.who_global_data VALUES (13918, 0, 16157, 0, 373, 115, 223);
INSERT INTO public.who_global_data VALUES (13919, 0, 16157, 0, 373, 9, 223);
INSERT INTO public.who_global_data VALUES (13920, 365, 16522, 9, 382, 338, 223);
INSERT INTO public.who_global_data VALUES (13921, 0, 16522, 0, 382, 119, 223);
INSERT INTO public.who_global_data VALUES (13922, 0, 16522, 0, 382, 163, 223);
INSERT INTO public.who_global_data VALUES (13923, 0, 16522, 0, 382, 190, 223);
INSERT INTO public.who_global_data VALUES (13924, 186, 16708, 3, 385, 83, 223);
INSERT INTO public.who_global_data VALUES (13926, 402, 17110, 6, 391, 53, 223);
INSERT INTO public.who_global_data VALUES (13927, 69, 17179, 0, 391, 351, 223);
INSERT INTO public.who_global_data VALUES (13928, 0, 17179, 0, 391, 28, 223);
INSERT INTO public.who_global_data VALUES (13929, 76, 17255, 0, 391, 66, 223);
INSERT INTO public.who_global_data VALUES (13930, 0, 17255, 0, 391, 60, 223);
INSERT INTO public.who_global_data VALUES (13931, 0, 17255, 0, 391, 157, 223);
INSERT INTO public.who_global_data VALUES (13932, 0, 17255, 0, 391, 237, 223);
INSERT INTO public.who_global_data VALUES (13933, 0, 17255, 0, 391, 212, 223);
INSERT INTO public.who_global_data VALUES (13934, 463, 17718, 0, 391, 131, 223);
INSERT INTO public.who_global_data VALUES (13935, 0, 17718, 0, 391, 166, 223);
INSERT INTO public.who_global_data VALUES (13936, 0, 17718, 0, 391, 72, 223);
INSERT INTO public.who_global_data VALUES (13937, 0, 17718, 0, 391, 25, 223);
INSERT INTO public.who_global_data VALUES (13938, 324, 18042, 4, 395, 186, 223);
INSERT INTO public.who_global_data VALUES (13939, 0, 18042, 0, 395, 126, 223);
INSERT INTO public.who_global_data VALUES (13940, 0, 18042, 0, 395, 286, 223);
INSERT INTO public.who_global_data VALUES (13941, 171, 18213, 3, 398, 56, 223);
INSERT INTO public.who_global_data VALUES (13942, 50, 18263, 3, 401, 94, 223);
INSERT INTO public.who_global_data VALUES (13943, 45, 18308, 0, 401, 100, 223);
INSERT INTO public.who_global_data VALUES (13944, 161, 18469, 0, 401, 79, 223);
INSERT INTO public.who_global_data VALUES (13945, 0, 18469, 0, 401, 298, 223);
INSERT INTO public.who_global_data VALUES (13946, 0, 18469, 0, 401, 38, 223);
INSERT INTO public.who_global_data VALUES (13947, 113, 18582, 2, 403, 231, 223);
INSERT INTO public.who_global_data VALUES (13948, 17, 18599, 3, 406, 90, 223);
INSERT INTO public.who_global_data VALUES (13949, 25, 18624, 0, 406, 128, 223);
INSERT INTO public.who_global_data VALUES (13950, 138, 18762, 2, 408, 343, 223);
INSERT INTO public.who_global_data VALUES (13951, 0, 18762, 0, 408, 302, 223);
INSERT INTO public.who_global_data VALUES (13952, 0, 18762, 0, 408, 360, 223);
INSERT INTO public.who_global_data VALUES (13953, 0, 18762, 0, 408, 96, 223);
INSERT INTO public.who_global_data VALUES (13954, 0, 18762, 0, 408, 145, 223);
INSERT INTO public.who_global_data VALUES (13955, 211, 18973, 2, 410, 253, 223);
INSERT INTO public.who_global_data VALUES (13956, 0, 18973, 0, 410, 89, 223);
INSERT INTO public.who_global_data VALUES (13957, 0, 18973, 0, 410, 52, 223);
INSERT INTO public.who_global_data VALUES (13958, 0, 18973, 0, 410, 93, 223);
INSERT INTO public.who_global_data VALUES (13959, 169, 19142, 1, 411, 297, 223);
INSERT INTO public.who_global_data VALUES (13960, 0, 19142, 0, 411, 20, 223);
INSERT INTO public.who_global_data VALUES (13961, 0, 19142, 0, 411, 21, 223);
INSERT INTO public.who_global_data VALUES (13962, 267, 19409, 3, 414, 149, 223);
INSERT INTO public.who_global_data VALUES (13963, 51, 19460, 1, 415, 150, 223);
INSERT INTO public.who_global_data VALUES (13964, 0, 19460, 0, 415, 239, 223);
INSERT INTO public.who_global_data VALUES (13965, 144, 19604, 0, 415, 138, 223);
INSERT INTO public.who_global_data VALUES (13966, 0, 19604, 0, 415, 137, 223);
INSERT INTO public.who_global_data VALUES (13967, 0, 19604, 0, 415, 97, 223);
INSERT INTO public.who_global_data VALUES (13968, 0, 19604, 0, 415, 293, 223);
INSERT INTO public.who_global_data VALUES (13969, 244, 19848, 0, 415, 148, 223);
INSERT INTO public.who_global_data VALUES (13970, 0, 19848, 0, 415, 191, 223);
INSERT INTO public.who_global_data VALUES (13971, 0, 19848, 0, 415, 281, 223);
INSERT INTO public.who_global_data VALUES (13972, 161, 20009, 0, 415, 50, 223);
INSERT INTO public.who_global_data VALUES (13973, 0, 20009, 0, 415, 181, 223);
INSERT INTO public.who_global_data VALUES (13974, 158, 20167, 0, 415, 37, 223);
INSERT INTO public.who_global_data VALUES (13975, 61, 20228, 0, 415, 197, 223);
INSERT INTO public.who_global_data VALUES (13976, 43, 20271, 0, 415, 4, 223);
INSERT INTO public.who_global_data VALUES (13977, 32, 20303, 0, 415, 13, 223);
INSERT INTO public.who_global_data VALUES (13978, 0, 20303, 0, 415, 378, 223);
INSERT INTO public.who_global_data VALUES (13979, 0, 20303, 0, 415, 342, 223);
INSERT INTO public.who_global_data VALUES (13980, 128, 20431, 1, 416, 142, 223);
INSERT INTO public.who_global_data VALUES (13981, 0, 20431, 0, 416, 356, 223);
INSERT INTO public.who_global_data VALUES (13982, 167, 20598, 0, 416, 285, 223);
INSERT INTO public.who_global_data VALUES (13983, 0, 20598, 0, 416, 359, 223);
INSERT INTO public.who_global_data VALUES (13984, 92, 20690, 0, 416, 136, 223);
INSERT INTO public.who_global_data VALUES (13985, 0, 20690, 0, 416, 377, 223);
INSERT INTO public.who_global_data VALUES (13986, 0, 20690, 0, 416, 322, 223);
INSERT INTO public.who_global_data VALUES (13987, 45, 20735, 2, 418, 169, 223);
INSERT INTO public.who_global_data VALUES (13988, 0, 20735, 0, 418, 372, 223);
INSERT INTO public.who_global_data VALUES (13989, 103, 20838, 0, 418, 270, 223);
INSERT INTO public.who_global_data VALUES (13990, 0, 20838, 0, 418, 198, 223);
INSERT INTO public.who_global_data VALUES (13991, 0, 20838, 0, 418, 224, 223);
INSERT INTO public.who_global_data VALUES (13992, 0, 20838, 0, 418, 255, 223);
INSERT INTO public.who_global_data VALUES (13993, 0, 20838, 0, 418, 314, 223);
INSERT INTO public.who_global_data VALUES (13994, 0, 20838, 0, 418, 44, 223);
INSERT INTO public.who_global_data VALUES (13995, 0, 20838, 0, 418, 106, 223);
INSERT INTO public.who_global_data VALUES (13996, 37, 20875, 0, 418, 200, 223);
INSERT INTO public.who_global_data VALUES (13997, 49, 20924, 2, 420, 366, 223);
INSERT INTO public.who_global_data VALUES (13998, 0, 20924, 0, 420, 309, 223);
INSERT INTO public.who_global_data VALUES (13999, 236, 21160, 0, 420, 92, 223);
INSERT INTO public.who_global_data VALUES (14000, 0, 21160, 0, 420, 104, 223);
INSERT INTO public.who_global_data VALUES (14001, 0, 21160, 0, 420, 259, 223);
INSERT INTO public.who_global_data VALUES (14002, 0, 21160, 0, 420, 273, 223);
INSERT INTO public.who_global_data VALUES (14003, 0, 21160, 0, 420, 134, 223);
INSERT INTO public.who_global_data VALUES (14004, 173, 21333, 3, 423, 160, 223);
INSERT INTO public.who_global_data VALUES (14005, 108, 21441, 0, 423, 183, 223);
INSERT INTO public.who_global_data VALUES (14006, 0, 21441, 0, 423, 249, 223);
INSERT INTO public.who_global_data VALUES (14007, 0, 21441, 0, 423, 230, 223);
INSERT INTO public.who_global_data VALUES (14008, 0, 21441, 0, 423, 76, 223);
INSERT INTO public.who_global_data VALUES (14009, 0, 21441, 0, 423, 379, 223);
INSERT INTO public.who_global_data VALUES (14010, 65, 21506, 1, 424, 110, 223);
INSERT INTO public.who_global_data VALUES (14011, 64, 21570, 1, 425, 188, 223);
INSERT INTO public.who_global_data VALUES (14012, 0, 21570, 0, 425, 51, 223);
INSERT INTO public.who_global_data VALUES (14013, 0, 21570, 0, 425, 43, 223);
INSERT INTO public.who_global_data VALUES (14014, 0, 21570, 0, 425, 331, 223);
INSERT INTO public.who_global_data VALUES (14015, 0, 21570, 0, 425, 179, 223);
INSERT INTO public.who_global_data VALUES (14016, 0, 21570, 0, 425, 326, 223);
INSERT INTO public.who_global_data VALUES (14017, 223, 21793, 1, 426, 258, 223);
INSERT INTO public.who_global_data VALUES (14018, 0, 21793, 0, 426, 75, 223);
INSERT INTO public.who_global_data VALUES (14019, 0, 21793, 0, 426, 17, 223);
INSERT INTO public.who_global_data VALUES (14020, 0, 21793, 0, 426, 153, 223);
INSERT INTO public.who_global_data VALUES (14021, 0, 21793, 0, 426, 121, 223);
INSERT INTO public.who_global_data VALUES (14022, 0, 21793, 0, 426, 182, 223);
INSERT INTO public.who_global_data VALUES (14023, 0, 21793, 0, 426, 262, 223);
INSERT INTO public.who_global_data VALUES (14024, 0, 21793, 0, 426, 221, 223);
INSERT INTO public.who_global_data VALUES (14025, 310, 22103, 3, 429, 248, 223);
INSERT INTO public.who_global_data VALUES (14026, 0, 22103, 0, 429, 350, 223);
INSERT INTO public.who_global_data VALUES (14027, 0, 22103, 0, 429, 195, 223);
INSERT INTO public.who_global_data VALUES (14028, 0, 22103, 0, 429, 341, 223);
INSERT INTO public.who_global_data VALUES (14029, 239, 22342, 0, 429, 41, 223);
INSERT INTO public.who_global_data VALUES (14030, 0, 22342, 0, 429, 234, 223);
INSERT INTO public.who_global_data VALUES (14031, 0, 22342, 0, 429, 146, 223);
INSERT INTO public.who_global_data VALUES (14032, 38, 22380, 2, 431, 123, 223);
INSERT INTO public.who_global_data VALUES (14033, 110, 22490, 2, 433, 45, 223);
INSERT INTO public.who_global_data VALUES (14034, 0, 22490, 0, 433, 218, 223);
INSERT INTO public.who_global_data VALUES (14035, 93, 22583, 0, 433, 7, 223);
INSERT INTO public.who_global_data VALUES (14036, 109, 22692, 0, 433, 236, 223);
INSERT INTO public.who_global_data VALUES (14037, 0, 22692, 0, 433, 252, 223);
INSERT INTO public.who_global_data VALUES (14038, 0, 22692, 0, 433, 244, 223);
INSERT INTO public.who_global_data VALUES (14039, 204, 22896, 0, 433, 355, 223);
INSERT INTO public.who_global_data VALUES (14040, 0, 22896, 0, 433, 103, 223);
INSERT INTO public.who_global_data VALUES (14041, 0, 22896, 0, 433, 68, 223);
INSERT INTO public.who_global_data VALUES (14042, 632, 23528, 2, 435, 47, 223);
INSERT INTO public.who_global_data VALUES (14043, 0, 23528, 0, 435, 23, 223);
INSERT INTO public.who_global_data VALUES (14044, 0, 23528, 0, 435, 264, 223);
INSERT INTO public.who_global_data VALUES (14045, 314, 23842, 0, 435, 332, 223);
INSERT INTO public.who_global_data VALUES (14046, 27, 23869, 1, 436, 228, 223);
INSERT INTO public.who_global_data VALUES (14047, 46, 23915, 1, 437, 334, 223);
INSERT INTO public.who_global_data VALUES (14048, 107, 24022, 0, 437, 318, 223);
INSERT INTO public.who_global_data VALUES (14049, 95, 24117, 0, 437, 349, 223);
INSERT INTO public.who_global_data VALUES (14050, 0, 24117, 0, 437, 74, 223);
INSERT INTO public.who_global_data VALUES (14051, 0, 24117, 0, 437, 15, 223);
INSERT INTO public.who_global_data VALUES (14052, 328, 24445, 0, 437, 155, 223);
INSERT INTO public.who_global_data VALUES (14053, 42, 24487, 4, 441, 201, 223);
INSERT INTO public.who_global_data VALUES (14054, 0, 24487, 0, 441, 5, 223);
INSERT INTO public.who_global_data VALUES (14055, 0, 24487, 0, 441, 220, 223);
INSERT INTO public.who_global_data VALUES (14056, 265, 24752, 2, 443, 330, 223);
INSERT INTO public.who_global_data VALUES (14057, 0, 24752, 0, 443, 269, 223);
INSERT INTO public.who_global_data VALUES (14058, 0, 24752, 0, 443, 27, 223);
INSERT INTO public.who_global_data VALUES (14059, 0, 24752, 0, 443, 107, 223);
INSERT INTO public.who_global_data VALUES (14060, 0, 24752, 0, 443, 61, 223);
INSERT INTO public.who_global_data VALUES (14061, 211, 24963, 0, 443, 376, 223);
INSERT INTO public.who_global_data VALUES (14062, 180, 25143, 0, 443, 63, 223);
INSERT INTO public.who_global_data VALUES (14063, 0, 25143, 0, 443, 129, 223);
INSERT INTO public.who_global_data VALUES (14064, 0, 25143, 0, 443, 151, 223);
INSERT INTO public.who_global_data VALUES (14065, 0, 25143, 0, 443, 363, 223);
INSERT INTO public.who_global_data VALUES (14066, 0, 0, 0, 0, 217, 56);
INSERT INTO public.who_global_data VALUES (14067, 71, 25214, 0, 443, 165, 223);
INSERT INTO public.who_global_data VALUES (14068, 145, 25359, 2, 445, 177, 223);
INSERT INTO public.who_global_data VALUES (14069, 113, 25472, 0, 445, 213, 223);
INSERT INTO public.who_global_data VALUES (14070, 0, 25472, 0, 445, 132, 223);
INSERT INTO public.who_global_data VALUES (14071, 0, 25472, 0, 445, 77, 223);
INSERT INTO public.who_global_data VALUES (14072, 252, 25724, 0, 445, 189, 223);
INSERT INTO public.who_global_data VALUES (14073, 125, 25849, 3, 448, 292, 223);
INSERT INTO public.who_global_data VALUES (14074, 0, 25849, 0, 448, 24, 223);
INSERT INTO public.who_global_data VALUES (14075, 0, 25849, 0, 448, 125, 223);
INSERT INTO public.who_global_data VALUES (14076, 0, 25849, 0, 448, 31, 223);
INSERT INTO public.who_global_data VALUES (14077, 0, 25849, 0, 448, 168, 223);
INSERT INTO public.who_global_data VALUES (14078, 0, 25849, 0, 448, 283, 223);
INSERT INTO public.who_global_data VALUES (14079, 0, 25849, 0, 448, 69, 223);
INSERT INTO public.who_global_data VALUES (14080, 428, 26277, 0, 448, 85, 223);
INSERT INTO public.who_global_data VALUES (14081, 0, 26277, 0, 448, 11, 223);
INSERT INTO public.who_global_data VALUES (14082, 0, 26277, 0, 448, 40, 223);
INSERT INTO public.who_global_data VALUES (14083, 0, 26277, 0, 448, 256, 223);
INSERT INTO public.who_global_data VALUES (14084, 0, 26277, 0, 448, 2, 223);
INSERT INTO public.who_global_data VALUES (14085, 571, 26848, 0, 448, 70, 223);
INSERT INTO public.who_global_data VALUES (14086, 0, 26848, 0, 448, 371, 223);
INSERT INTO public.who_global_data VALUES (14087, 0, 26848, 0, 448, 257, 223);
INSERT INTO public.who_global_data VALUES (14088, 0, 26848, 0, 448, 312, 223);
INSERT INTO public.who_global_data VALUES (14089, 0, 26848, 0, 448, 370, 223);
INSERT INTO public.who_global_data VALUES (14090, 0, 26848, 0, 448, 365, 223);
INSERT INTO public.who_global_data VALUES (14091, 0, 26848, 0, 448, 124, 223);
INSERT INTO public.who_global_data VALUES (14092, 0, 26848, 0, 448, 251, 223);
INSERT INTO public.who_global_data VALUES (14093, 0, 26848, 0, 448, 375, 223);
INSERT INTO public.who_global_data VALUES (14094, 0, 26848, 0, 448, 227, 223);
INSERT INTO public.who_global_data VALUES (14095, 0, 26848, 0, 448, 344, 223);
INSERT INTO public.who_global_data VALUES (14096, 488, 27336, 3, 451, 267, 223);
INSERT INTO public.who_global_data VALUES (14097, 0, 27336, 0, 451, 36, 223);
INSERT INTO public.who_global_data VALUES (14098, 0, 27336, 0, 451, 276, 223);
INSERT INTO public.who_global_data VALUES (14101, 0, 0, 0, 0, 99, 94);
INSERT INTO public.who_global_data VALUES (14102, 0, 0, 0, 0, 261, 94);
INSERT INTO public.who_global_data VALUES (14103, 0, 0, 0, 0, 364, 94);
INSERT INTO public.who_global_data VALUES (14104, 0, 0, 0, 0, 133, 94);
INSERT INTO public.who_global_data VALUES (14105, 0, 0, 0, 0, 111, 94);
INSERT INTO public.who_global_data VALUES (14106, 0, 0, 0, 0, 301, 94);
INSERT INTO public.who_global_data VALUES (14107, 0, 0, 0, 0, 209, 94);
INSERT INTO public.who_global_data VALUES (14108, 0, 0, 0, 0, 141, 94);
INSERT INTO public.who_global_data VALUES (14109, 0, 0, 0, 0, 22, 94);
INSERT INTO public.who_global_data VALUES (14110, 0, 0, 0, 0, 73, 94);
INSERT INTO public.who_global_data VALUES (14111, 0, 0, 0, 0, 313, 94);
INSERT INTO public.who_global_data VALUES (14112, 0, 0, 0, 0, 71, 94);
INSERT INTO public.who_global_data VALUES (14113, 0, 0, 0, 0, 78, 94);
INSERT INTO public.who_global_data VALUES (14114, 0, 0, 0, 0, 204, 94);
INSERT INTO public.who_global_data VALUES (14115, 0, 0, 0, 0, 194, 94);
INSERT INTO public.who_global_data VALUES (14116, 0, 0, 0, 0, 347, 94);
INSERT INTO public.who_global_data VALUES (14117, 0, 0, 0, 0, 49, 94);
INSERT INTO public.who_global_data VALUES (14118, 0, 0, 0, 0, 143, 94);
INSERT INTO public.who_global_data VALUES (14119, 0, 0, 0, 0, 217, 94);
INSERT INTO public.who_global_data VALUES (14120, 0, 0, 0, 0, 223, 94);
INSERT INTO public.who_global_data VALUES (14121, 0, 0, 0, 0, 243, 94);
INSERT INTO public.who_global_data VALUES (14122, 0, 0, 0, 0, 254, 94);
INSERT INTO public.who_global_data VALUES (14123, 0, 0, 0, 0, 308, 94);
INSERT INTO public.who_global_data VALUES (14124, 5, 5, 0, 0, 173, 94);
INSERT INTO public.who_global_data VALUES (14125, 1, 6, 0, 0, 87, 94);
INSERT INTO public.who_global_data VALUES (14126, 1, 7, 0, 0, 67, 94);
INSERT INTO public.who_global_data VALUES (14127, 0, 7, 0, 0, 65, 94);
INSERT INTO public.who_global_data VALUES (14128, 0, 7, 0, 0, 174, 94);
INSERT INTO public.who_global_data VALUES (14129, 1, 8, 0, 0, 57, 94);
INSERT INTO public.who_global_data VALUES (14130, 0, 8, 0, 0, 369, 94);
INSERT INTO public.who_global_data VALUES (14131, 0, 8, 0, 0, 161, 94);
INSERT INTO public.who_global_data VALUES (14132, 0, 8, 0, 0, 250, 94);
INSERT INTO public.who_global_data VALUES (14133, 0, 8, 0, 0, 152, 94);
INSERT INTO public.who_global_data VALUES (14134, 1, 9, 0, 0, 300, 94);
INSERT INTO public.who_global_data VALUES (14135, 0, 9, 0, 0, 320, 94);
INSERT INTO public.who_global_data VALUES (14136, 2, 11, 0, 0, 277, 94);
INSERT INTO public.who_global_data VALUES (14137, 0, 11, 0, 0, 192, 94);
INSERT INTO public.who_global_data VALUES (14138, 0, 11, 0, 0, 278, 94);
INSERT INTO public.who_global_data VALUES (14139, 0, 11, 0, 0, 265, 94);
INSERT INTO public.who_global_data VALUES (14140, 0, 11, 0, 0, 120, 94);
INSERT INTO public.who_global_data VALUES (14141, 0, 11, 0, 0, 82, 94);
INSERT INTO public.who_global_data VALUES (14142, 0, 11, 0, 0, 310, 94);
INSERT INTO public.who_global_data VALUES (14143, 0, 11, 0, 0, 260, 94);
INSERT INTO public.who_global_data VALUES (14144, 0, 11, 0, 0, 162, 94);
INSERT INTO public.who_global_data VALUES (14145, 0, 11, 0, 0, 368, 94);
INSERT INTO public.who_global_data VALUES (14146, 1, 12, 0, 0, 105, 94);
INSERT INTO public.who_global_data VALUES (14147, 0, 12, 0, 0, 39, 94);
INSERT INTO public.who_global_data VALUES (14148, 0, 12, 0, 0, 62, 94);
INSERT INTO public.who_global_data VALUES (14149, 0, 12, 0, 0, 3, 94);
INSERT INTO public.who_global_data VALUES (14150, 0, 12, 0, 0, 247, 94);
INSERT INTO public.who_global_data VALUES (14151, 1, 13, 0, 0, 306, 94);
INSERT INTO public.who_global_data VALUES (14152, 0, 13, 0, 0, 303, 94);
INSERT INTO public.who_global_data VALUES (14153, 1, 14, 0, 0, 337, 94);
INSERT INTO public.who_global_data VALUES (14154, 0, 14, 0, 0, 241, 94);
INSERT INTO public.who_global_data VALUES (14155, 1, 15, 0, 0, 116, 94);
INSERT INTO public.who_global_data VALUES (14156, 0, 15, 0, 0, 91, 94);
INSERT INTO public.who_global_data VALUES (14157, 3, 18, 0, 0, 81, 94);
INSERT INTO public.who_global_data VALUES (14158, 0, 18, 0, 0, 64, 94);
INSERT INTO public.who_global_data VALUES (14159, 5, 23, 0, 0, 159, 94);
INSERT INTO public.who_global_data VALUES (14160, 8, 31, 0, 0, 185, 94);
INSERT INTO public.who_global_data VALUES (14161, 3, 34, 0, 0, 55, 94);
INSERT INTO public.who_global_data VALUES (14162, 0, 34, 0, 0, 340, 94);
INSERT INTO public.who_global_data VALUES (14163, 15, 49, 0, 0, 346, 94);
INSERT INTO public.who_global_data VALUES (14164, 4, 53, 0, 0, 279, 94);
INSERT INTO public.who_global_data VALUES (14165, 8, 61, 0, 0, 80, 94);
INSERT INTO public.who_global_data VALUES (14166, 3, 64, 0, 0, 321, 94);
INSERT INTO public.who_global_data VALUES (14167, 12, 76, 0, 0, 29, 94);
INSERT INTO public.who_global_data VALUES (14168, 5, 81, 0, 0, 202, 94);
INSERT INTO public.who_global_data VALUES (14169, 16, 97, 1, 1, 362, 94);
INSERT INTO public.who_global_data VALUES (14170, 0, 97, 0, 1, 140, 94);
INSERT INTO public.who_global_data VALUES (14171, 59, 156, 0, 1, 211, 94);
INSERT INTO public.who_global_data VALUES (14172, 24, 180, 0, 1, 353, 94);
INSERT INTO public.who_global_data VALUES (14173, 128, 308, 0, 1, 19, 94);
INSERT INTO public.who_global_data VALUES (14174, 0, 308, 0, 1, 176, 94);
INSERT INTO public.who_global_data VALUES (14175, 120, 428, 0, 1, 373, 94);
INSERT INTO public.who_global_data VALUES (14176, 145, 573, 8, 9, 46, 94);
INSERT INTO public.who_global_data VALUES (14177, 163, 736, 0, 9, 42, 94);
INSERT INTO public.who_global_data VALUES (14178, 110, 846, 0, 9, 316, 94);
INSERT INTO public.who_global_data VALUES (14179, 202, 1048, 4, 13, 299, 94);
INSERT INTO public.who_global_data VALUES (14180, 0, 1048, 0, 13, 329, 94);
INSERT INTO public.who_global_data VALUES (14181, 336, 1384, 6, 19, 171, 94);
INSERT INTO public.who_global_data VALUES (14182, 355, 1739, 6, 25, 127, 94);
INSERT INTO public.who_global_data VALUES (14183, 0, 1739, 0, 25, 167, 94);
INSERT INTO public.who_global_data VALUES (14184, 1816, 3555, 10, 35, 325, 94);
INSERT INTO public.who_global_data VALUES (14185, 0, 3555, 0, 35, 158, 94);
INSERT INTO public.who_global_data VALUES (14186, 463, 4018, 4, 39, 170, 94);
INSERT INTO public.who_global_data VALUES (14187, 739, 4757, 16, 55, 35, 94);
INSERT INTO public.who_global_data VALUES (14188, 898, 5655, 6, 61, 242, 94);
INSERT INTO public.who_global_data VALUES (14189, 662, 6317, 5, 66, 112, 94);
INSERT INTO public.who_global_data VALUES (14190, 1378, 7695, 23, 89, 358, 94);
INSERT INTO public.who_global_data VALUES (14191, 1310, 9005, 16, 105, 32, 94);
INSERT INTO public.who_global_data VALUES (14192, 1109, 10114, 22, 127, 193, 94);
INSERT INTO public.who_global_data VALUES (14193, 1618, 11732, 25, 152, 305, 94);
INSERT INTO public.who_global_data VALUES (14194, 1206, 12938, 62, 214, 333, 94);
INSERT INTO public.who_global_data VALUES (14195, 966, 13904, 17, 231, 210, 94);
INSERT INTO public.who_global_data VALUES (14196, 1902, 15806, 62, 293, 268, 94);
INSERT INTO public.who_global_data VALUES (14197, 1243, 17049, 52, 345, 304, 94);
INSERT INTO public.who_global_data VALUES (14198, 1384, 18433, 56, 401, 280, 94);
INSERT INTO public.who_global_data VALUES (14199, 1326, 19759, 60, 461, 172, 94);
INSERT INTO public.who_global_data VALUES (14200, 1467, 21226, 70, 531, 339, 94);
INSERT INTO public.who_global_data VALUES (14201, 1318, 22544, 69, 600, 48, 94);
INSERT INTO public.who_global_data VALUES (14202, 1158, 23702, 74, 674, 275, 94);
INSERT INTO public.who_global_data VALUES (14203, 1084, 24786, 60, 734, 14, 94);
INSERT INTO public.who_global_data VALUES (14204, 1360, 26146, 89, 823, 222, 94);
INSERT INTO public.who_global_data VALUES (14205, 1394, 27540, 131, 954, 164, 94);
INSERT INTO public.who_global_data VALUES (14206, 1344, 28884, 94, 1048, 336, 94);
INSERT INTO public.who_global_data VALUES (14207, 1775, 30659, 202, 1250, 203, 94);
INSERT INTO public.who_global_data VALUES (14208, 1741, 32400, 96, 1346, 59, 94);
INSERT INTO public.who_global_data VALUES (14209, 1509, 33909, 160, 1506, 328, 94);
INSERT INTO public.who_global_data VALUES (14210, 1474, 35383, 105, 1611, 10, 94);
INSERT INTO public.who_global_data VALUES (14211, 1991, 37374, 117, 1728, 216, 94);
INSERT INTO public.who_global_data VALUES (14212, 1549, 38923, 143, 1871, 307, 94);
INSERT INTO public.who_global_data VALUES (14213, 1890, 40813, 157, 2028, 207, 94);
INSERT INTO public.who_global_data VALUES (14214, 1926, 42739, 169, 2197, 18, 94);
INSERT INTO public.who_global_data VALUES (14215, 1614, 44353, 153, 2350, 374, 94);
INSERT INTO public.who_global_data VALUES (14216, 1425, 45778, 139, 2489, 114, 94);
INSERT INTO public.who_global_data VALUES (14217, 1538, 47316, 128, 2617, 319, 94);
INSERT INTO public.who_global_data VALUES (14218, 1698, 49014, 149, 2766, 295, 94);
INSERT INTO public.who_global_data VALUES (14219, 1349, 50363, 138, 2904, 175, 94);
INSERT INTO public.who_global_data VALUES (14220, 1693, 52056, 178, 3082, 139, 94);
INSERT INTO public.who_global_data VALUES (14221, 1601, 53657, 141, 3223, 233, 94);
INSERT INTO public.who_global_data VALUES (14222, 1915, 55572, 223, 3446, 84, 94);
INSERT INTO public.who_global_data VALUES (14223, 3793, 59365, 235, 3681, 287, 94);
INSERT INTO public.who_global_data VALUES (14224, 479, 59844, 85, 3766, 8, 94);
INSERT INTO public.who_global_data VALUES (14225, 1315, 61159, 149, 3915, 246, 94);
INSERT INTO public.who_global_data VALUES (14226, 1299, 62458, 196, 4111, 266, 94);
INSERT INTO public.who_global_data VALUES (14227, 1437, 63895, 169, 4280, 178, 94);
INSERT INTO public.who_global_data VALUES (14228, 1504, 65399, 191, 4471, 109, 94);
INSERT INTO public.who_global_data VALUES (14229, 1381, 66780, 157, 4628, 327, 94);
INSERT INTO public.who_global_data VALUES (14230, 1216, 67996, 100, 4728, 324, 94);
INSERT INTO public.who_global_data VALUES (14231, 1160, 69156, 178, 4906, 288, 94);
INSERT INTO public.who_global_data VALUES (14232, 1186, 70342, 143, 5049, 317, 94);
INSERT INTO public.who_global_data VALUES (14233, 1144, 71486, 160, 5209, 240, 94);
INSERT INTO public.who_global_data VALUES (14234, 1050, 72536, 128, 5337, 1, 94);
INSERT INTO public.who_global_data VALUES (14235, 1293, 73829, 162, 5499, 206, 94);
INSERT INTO public.who_global_data VALUES (14236, 1164, 74993, 96, 5595, 108, 94);
INSERT INTO public.who_global_data VALUES (14237, 1211, 76204, 107, 5702, 215, 94);
INSERT INTO public.who_global_data VALUES (14238, 1102, 77306, 103, 5805, 88, 94);
INSERT INTO public.who_global_data VALUES (14239, 1193, 78499, 52, 5857, 282, 94);
INSERT INTO public.who_global_data VALUES (14240, 1003, 79502, 98, 5955, 180, 94);
INSERT INTO public.who_global_data VALUES (14241, 1053, 80555, 107, 6062, 232, 94);
INSERT INTO public.who_global_data VALUES (14242, 1210, 81765, 118, 6180, 58, 94);
INSERT INTO public.who_global_data VALUES (14243, 1127, 82892, 97, 6277, 274, 94);
INSERT INTO public.who_global_data VALUES (14244, 1189, 84081, 103, 6380, 205, 94);
INSERT INTO public.who_global_data VALUES (14245, 1022, 85103, 73, 6453, 187, 94);
INSERT INTO public.who_global_data VALUES (14246, 895, 85998, 113, 6566, 184, 94);
INSERT INTO public.who_global_data VALUES (14247, 941, 86939, 105, 6671, 147, 94);
INSERT INTO public.who_global_data VALUES (14248, 963, 87902, 128, 6799, 294, 94);
INSERT INTO public.who_global_data VALUES (14249, 954, 88856, 119, 6918, 34, 94);
INSERT INTO public.who_global_data VALUES (14250, 885, 89741, 78, 6996, 101, 94);
INSERT INTO public.who_global_data VALUES (14251, 775, 90516, 96, 7092, 208, 94);
INSERT INTO public.who_global_data VALUES (14252, 835, 91351, 213, 7305, 380, 94);
INSERT INTO public.who_global_data VALUES (14253, 800, 92151, 39, 7344, 271, 94);
INSERT INTO public.who_global_data VALUES (14254, 597, 92748, 70, 7414, 219, 94);
INSERT INTO public.who_global_data VALUES (14255, 693, 93441, 129, 7543, 54, 94);
INSERT INTO public.who_global_data VALUES (14256, 629, 94070, 109, 7652, 361, 94);
INSERT INTO public.who_global_data VALUES (14257, 265, 94335, 51, 7703, 214, 94);
INSERT INTO public.who_global_data VALUES (14258, 722, 95057, 70, 7773, 199, 94);
INSERT INTO public.who_global_data VALUES (14259, 642, 95699, 27, 7800, 335, 94);
INSERT INTO public.who_global_data VALUES (14260, 545, 96244, 35, 7835, 95, 94);
INSERT INTO public.who_global_data VALUES (14261, 409, 96653, 62, 7897, 6, 94);
INSERT INTO public.who_global_data VALUES (14262, 472, 97125, 63, 7960, 102, 94);
INSERT INTO public.who_global_data VALUES (14263, 405, 97530, 34, 7994, 291, 94);
INSERT INTO public.who_global_data VALUES (14264, 413, 97943, 55, 8049, 118, 94);
INSERT INTO public.who_global_data VALUES (14265, 467, 98410, 58, 8107, 311, 94);
INSERT INTO public.who_global_data VALUES (14266, 377, 98787, 39, 8146, 357, 94);
INSERT INTO public.who_global_data VALUES (14267, 360, 99147, 29, 8175, 135, 94);
INSERT INTO public.who_global_data VALUES (14268, 320, 99467, 38, 8213, 263, 94);
INSERT INTO public.who_global_data VALUES (14269, 386, 99853, 41, 8254, 290, 94);
INSERT INTO public.who_global_data VALUES (14270, 367, 100220, 46, 8300, 122, 94);
INSERT INTO public.who_global_data VALUES (14271, 409, 100629, 46, 8346, 113, 94);
INSERT INTO public.who_global_data VALUES (14272, 390, 101019, 64, 8410, 144, 94);
INSERT INTO public.who_global_data VALUES (14273, 318, 101337, 20, 8430, 196, 94);
INSERT INTO public.who_global_data VALUES (14274, 300, 101637, 6, 8436, 12, 94);
INSERT INTO public.who_global_data VALUES (14275, 326, 101963, 18, 8454, 156, 94);
INSERT INTO public.who_global_data VALUES (14276, 279, 102242, 30, 8484, 345, 94);
INSERT INTO public.who_global_data VALUES (14277, 380, 102622, 20, 8504, 30, 94);
INSERT INTO public.who_global_data VALUES (14278, 172, 102794, 4, 8508, 289, 94);
INSERT INTO public.who_global_data VALUES (14279, 238, 103032, 8, 8516, 26, 94);
INSERT INTO public.who_global_data VALUES (14280, 218, 103250, 6, 8522, 367, 94);
INSERT INTO public.who_global_data VALUES (14281, 668, 103918, 44, 8566, 86, 94);
INSERT INTO public.who_global_data VALUES (14282, 286, 104204, 25, 8591, 98, 94);
INSERT INTO public.who_global_data VALUES (14283, 0, 104204, 0, 8591, 323, 94);
INSERT INTO public.who_global_data VALUES (14284, 568, 104772, 51, 8642, 348, 94);
INSERT INTO public.who_global_data VALUES (14285, 319, 105091, 21, 8663, 272, 94);
INSERT INTO public.who_global_data VALUES (14286, 226, 105317, 11, 8674, 16, 94);
INSERT INTO public.who_global_data VALUES (14287, 219, 105536, 10, 8684, 229, 94);
INSERT INTO public.who_global_data VALUES (14288, 399, 105935, 9, 8693, 238, 94);
INSERT INTO public.who_global_data VALUES (14289, 232, 106167, 18, 8711, 130, 94);
INSERT INTO public.who_global_data VALUES (14290, 267, 106434, 26, 8737, 352, 94);
INSERT INTO public.who_global_data VALUES (14291, 371, 106805, 12, 8749, 354, 94);
INSERT INTO public.who_global_data VALUES (14292, 321, 107126, 10, 8759, 33, 94);
INSERT INTO public.who_global_data VALUES (14293, 221, 107347, 14, 8773, 296, 94);
INSERT INTO public.who_global_data VALUES (14294, 243, 107590, 10, 8783, 117, 94);
INSERT INTO public.who_global_data VALUES (14295, 565, 108155, 7, 8790, 154, 94);
INSERT INTO public.who_global_data VALUES (14296, 331, 108486, 8, 8798, 235, 94);
INSERT INTO public.who_global_data VALUES (14297, 343, 108829, 12, 8810, 315, 94);
INSERT INTO public.who_global_data VALUES (14298, 435, 109264, 17, 8827, 245, 94);
INSERT INTO public.who_global_data VALUES (14299, 405, 109669, 12, 8839, 115, 94);
INSERT INTO public.who_global_data VALUES (14300, 330, 109999, 9, 8848, 9, 94);
INSERT INTO public.who_global_data VALUES (14301, 339, 110338, 4, 8852, 338, 94);
INSERT INTO public.who_global_data VALUES (14302, 786, 111124, 6, 8858, 119, 94);
INSERT INTO public.who_global_data VALUES (14303, 573, 111697, 4, 8862, 163, 94);
INSERT INTO public.who_global_data VALUES (14304, 543, 112240, 8, 8870, 190, 94);
INSERT INTO public.who_global_data VALUES (14305, 432, 112672, 4, 8874, 83, 94);
INSERT INTO public.who_global_data VALUES (14307, 350, 113556, 4, 8885, 53, 94);
INSERT INTO public.who_global_data VALUES (14308, 355, 113911, 5, 8890, 351, 94);
INSERT INTO public.who_global_data VALUES (14309, 686, 114597, 11, 8901, 28, 94);
INSERT INTO public.who_global_data VALUES (14310, 397, 114994, 11, 8912, 66, 94);
INSERT INTO public.who_global_data VALUES (14311, 476, 115470, 5, 8917, 60, 94);
INSERT INTO public.who_global_data VALUES (14312, 329, 115799, 12, 8929, 157, 94);
INSERT INTO public.who_global_data VALUES (14313, 513, 116312, 6, 8935, 237, 94);
INSERT INTO public.who_global_data VALUES (14314, 287, 116599, 6, 8941, 212, 94);
INSERT INTO public.who_global_data VALUES (14315, 285, 116884, 4, 8945, 131, 94);
INSERT INTO public.who_global_data VALUES (14316, 147, 117031, 2, 8947, 166, 94);
INSERT INTO public.who_global_data VALUES (14317, 761, 117792, 11, 8958, 72, 94);
INSERT INTO public.who_global_data VALUES (14318, 395, 118187, 4, 8962, 25, 94);
INSERT INTO public.who_global_data VALUES (14319, 374, 118561, 4, 8966, 186, 94);
INSERT INTO public.who_global_data VALUES (14320, 424, 118985, 4, 8970, 126, 94);
INSERT INTO public.who_global_data VALUES (14321, 236, 119221, 6, 8976, 286, 94);
INSERT INTO public.who_global_data VALUES (14322, 230, 119451, 5, 8981, 56, 94);
INSERT INTO public.who_global_data VALUES (14323, 681, 120132, 6, 8987, 94, 94);
INSERT INTO public.who_global_data VALUES (14324, 289, 120421, 4, 8991, 100, 94);
INSERT INTO public.who_global_data VALUES (14325, 423, 120844, 15, 9006, 79, 94);
INSERT INTO public.who_global_data VALUES (14326, 390, 121234, 9, 9015, 298, 94);
INSERT INTO public.who_global_data VALUES (14327, 418, 121652, 5, 9020, 38, 94);
INSERT INTO public.who_global_data VALUES (14328, 237, 121889, 4, 9024, 231, 94);
INSERT INTO public.who_global_data VALUES (14329, 198, 122087, 2, 9026, 90, 94);
INSERT INTO public.who_global_data VALUES (14330, 785, 122872, 6, 9032, 128, 94);
INSERT INTO public.who_global_data VALUES (14331, 282, 123154, 13, 9045, 343, 94);
INSERT INTO public.who_global_data VALUES (14332, 336, 123490, 4, 9049, 302, 94);
INSERT INTO public.who_global_data VALUES (14333, 383, 123873, 5, 9054, 360, 94);
INSERT INTO public.who_global_data VALUES (14334, 499, 124372, 10, 9064, 96, 94);
INSERT INTO public.who_global_data VALUES (14335, 257, 124629, 7, 9071, 145, 94);
INSERT INTO public.who_global_data VALUES (14336, 267, 124896, 2, 9073, 253, 94);
INSERT INTO public.who_global_data VALUES (14337, 751, 125647, 10, 9083, 89, 94);
INSERT INTO public.who_global_data VALUES (14338, 322, 125969, 7, 9090, 52, 94);
INSERT INTO public.who_global_data VALUES (14339, 448, 126417, 4, 9094, 93, 94);
INSERT INTO public.who_global_data VALUES (14340, 431, 126848, 8, 9102, 297, 94);
INSERT INTO public.who_global_data VALUES (14341, 510, 127358, 6, 9108, 20, 94);
INSERT INTO public.who_global_data VALUES (14342, 315, 127673, 5, 9113, 21, 94);
INSERT INTO public.who_global_data VALUES (14343, 267, 127940, 4, 9117, 149, 94);
INSERT INTO public.who_global_data VALUES (14344, 1008, 128948, 9, 9126, 150, 94);
INSERT INTO public.who_global_data VALUES (14345, 477, 129425, 6, 9132, 239, 94);
INSERT INTO public.who_global_data VALUES (14346, 498, 129923, 3, 9135, 138, 94);
INSERT INTO public.who_global_data VALUES (14347, 570, 130493, 6, 9141, 137, 94);
INSERT INTO public.who_global_data VALUES (14348, 631, 131124, 0, 9141, 97, 94);
INSERT INTO public.who_global_data VALUES (14349, 371, 131495, 2, 9143, 293, 94);
INSERT INTO public.who_global_data VALUES (14350, 400, 131895, 2, 9145, 148, 94);
INSERT INTO public.who_global_data VALUES (14351, 247, 132142, 1, 9146, 191, 94);
INSERT INTO public.who_global_data VALUES (14352, 1606, 133748, 7, 9153, 281, 94);
INSERT INTO public.who_global_data VALUES (14353, 546, 134294, 2, 9155, 50, 94);
INSERT INTO public.who_global_data VALUES (14354, 630, 134924, 8, 9163, 181, 94);
INSERT INTO public.who_global_data VALUES (14355, 702, 135626, 0, 9163, 37, 94);
INSERT INTO public.who_global_data VALUES (14356, 515, 136141, 7, 9170, 197, 94);
INSERT INTO public.who_global_data VALUES (14357, 518, 136659, 1, 9171, 4, 94);
INSERT INTO public.who_global_data VALUES (14358, 1351, 138010, 8, 9179, 13, 94);
INSERT INTO public.who_global_data VALUES (14359, 793, 138803, 9, 9188, 378, 94);
INSERT INTO public.who_global_data VALUES (14360, 944, 139747, 5, 9193, 342, 94);
INSERT INTO public.who_global_data VALUES (14361, 1120, 140867, 7, 9200, 142, 94);
INSERT INTO public.who_global_data VALUES (14362, 1044, 141911, 5, 9205, 356, 94);
INSERT INTO public.who_global_data VALUES (14363, 863, 142774, 6, 9211, 285, 94);
INSERT INTO public.who_global_data VALUES (14364, 875, 143649, 6, 9217, 359, 94);
INSERT INTO public.who_global_data VALUES (14365, 1766, 145415, 11, 9228, 136, 94);
INSERT INTO public.who_global_data VALUES (14366, 1248, 146663, 6, 9234, 377, 94);
INSERT INTO public.who_global_data VALUES (14367, 1090, 147753, 9, 9243, 322, 94);
INSERT INTO public.who_global_data VALUES (14368, 1341, 149094, 6, 9249, 169, 94);
INSERT INTO public.who_global_data VALUES (14369, 1362, 150456, 6, 9255, 372, 94);
INSERT INTO public.who_global_data VALUES (14370, 1215, 151671, 7, 9262, 270, 94);
INSERT INTO public.who_global_data VALUES (14371, 1454, 153125, 6, 9268, 198, 94);
INSERT INTO public.who_global_data VALUES (14372, 2176, 155301, 10, 9278, 224, 94);
INSERT INTO public.who_global_data VALUES (14373, 1660, 156961, 13, 9291, 255, 94);
INSERT INTO public.who_global_data VALUES (14374, 0, 0, 0, 0, 223, 56);
INSERT INTO public.who_global_data VALUES (14375, 1797, 158758, 6, 9297, 314, 94);
INSERT INTO public.who_global_data VALUES (14376, 1777, 160535, 22, 9319, 44, 94);
INSERT INTO public.who_global_data VALUES (14377, 2124, 162659, 90, 9409, 106, 94);
INSERT INTO public.who_global_data VALUES (14378, 1812, 164471, 53, 9462, 200, 94);
INSERT INTO public.who_global_data VALUES (14379, 1685, 166156, 19, 9481, 366, 94);
INSERT INTO public.who_global_data VALUES (14380, 2804, 168960, 23, 9504, 309, 94);
INSERT INTO public.who_global_data VALUES (14381, 2363, 171323, 26, 9530, 92, 94);
INSERT INTO public.who_global_data VALUES (14382, 1800, 173123, 11, 9541, 104, 94);
INSERT INTO public.who_global_data VALUES (14383, 2436, 175559, 16, 9557, 259, 94);
INSERT INTO public.who_global_data VALUES (14384, 2558, 178117, 28, 9585, 273, 94);
INSERT INTO public.who_global_data VALUES (14385, 2062, 180179, 23, 9608, 134, 94);
INSERT INTO public.who_global_data VALUES (14386, 1685, 181864, 5, 9613, 160, 94);
INSERT INTO public.who_global_data VALUES (14387, 975, 182839, 14, 9627, 183, 94);
INSERT INTO public.who_global_data VALUES (14388, 4042, 186881, 27, 9654, 249, 94);
INSERT INTO public.who_global_data VALUES (14389, 2506, 189387, 10, 9664, 230, 94);
INSERT INTO public.who_global_data VALUES (14390, 2345, 191732, 35, 9699, 76, 94);
INSERT INTO public.who_global_data VALUES (14391, 2374, 194106, 23, 9722, 379, 94);
INSERT INTO public.who_global_data VALUES (14392, 2215, 196321, 24, 9746, 110, 94);
INSERT INTO public.who_global_data VALUES (14393, 1827, 198148, 14, 9760, 188, 94);
INSERT INTO public.who_global_data VALUES (14394, 3289, 201437, 18, 9778, 51, 94);
INSERT INTO public.who_global_data VALUES (14395, 2251, 203688, 16, 9794, 43, 94);
INSERT INTO public.who_global_data VALUES (14396, 2672, 206360, 35, 9829, 331, 94);
INSERT INTO public.who_global_data VALUES (14397, 2788, 209148, 33, 9862, 179, 94);
INSERT INTO public.who_global_data VALUES (14398, 2584, 211732, 26, 9888, 326, 94);
INSERT INTO public.who_global_data VALUES (14399, 2227, 213959, 34, 9922, 258, 94);
INSERT INTO public.who_global_data VALUES (14400, 2145, 216104, 24, 9946, 75, 94);
INSERT INTO public.who_global_data VALUES (14401, 4109, 220213, 27, 9973, 17, 94);
INSERT INTO public.who_global_data VALUES (14402, 2674, 222887, 28, 10001, 153, 94);
INSERT INTO public.who_global_data VALUES (14403, 2699, 225586, 31, 10032, 121, 94);
INSERT INTO public.who_global_data VALUES (14404, 2956, 228542, 42, 10074, 182, 94);
INSERT INTO public.who_global_data VALUES (14405, 3457, 231999, 36, 10110, 262, 94);
INSERT INTO public.who_global_data VALUES (14406, 2512, 234511, 26, 10136, 221, 94);
INSERT INTO public.who_global_data VALUES (14407, 2330, 236841, 43, 10179, 248, 94);
INSERT INTO public.who_global_data VALUES (14408, 3422, 240263, 29, 10208, 350, 94);
INSERT INTO public.who_global_data VALUES (14409, 4672, 244935, 71, 10279, 195, 94);
INSERT INTO public.who_global_data VALUES (14410, 2768, 247703, 52, 10331, 341, 94);
INSERT INTO public.who_global_data VALUES (14411, 3635, 251338, 50, 10381, 41, 94);
INSERT INTO public.who_global_data VALUES (14412, 4471, 255809, 55, 10436, 234, 94);
INSERT INTO public.who_global_data VALUES (14413, 4246, 260055, 54, 10490, 146, 94);
INSERT INTO public.who_global_data VALUES (14414, 4058, 264113, 32, 10522, 123, 94);
INSERT INTO public.who_global_data VALUES (14415, 4622, 268735, 42, 10564, 45, 94);
INSERT INTO public.who_global_data VALUES (14416, 4302, 273037, 68, 10632, 218, 94);
INSERT INTO public.who_global_data VALUES (14417, 4024, 277061, 53, 10685, 7, 94);
INSERT INTO public.who_global_data VALUES (14418, 5516, 282577, 83, 10768, 236, 94);
INSERT INTO public.who_global_data VALUES (14419, 4741, 287318, 60, 10828, 252, 94);
INSERT INTO public.who_global_data VALUES (14420, 4613, 291931, 63, 10891, 244, 94);
INSERT INTO public.who_global_data VALUES (14421, 4146, 296077, 62, 10953, 355, 94);
INSERT INTO public.who_global_data VALUES (14422, 6115, 302192, 74, 11027, 103, 94);
INSERT INTO public.who_global_data VALUES (14423, 4276, 306468, 59, 11086, 68, 94);
INSERT INTO public.who_global_data VALUES (14424, 4641, 311109, 100, 11186, 47, 94);
INSERT INTO public.who_global_data VALUES (14425, 4642, 315751, 79, 11265, 23, 94);
INSERT INTO public.who_global_data VALUES (14426, 4968, 320719, 69, 11334, 264, 94);
INSERT INTO public.who_global_data VALUES (14427, 4992, 325711, 72, 11406, 332, 94);
INSERT INTO public.who_global_data VALUES (14428, 4792, 330503, 49, 11455, 228, 94);
INSERT INTO public.who_global_data VALUES (14429, 7052, 337555, 66, 11521, 334, 94);
INSERT INTO public.who_global_data VALUES (14430, 4889, 342444, 97, 11618, 318, 94);
INSERT INTO public.who_global_data VALUES (14431, 5022, 347466, 92, 11710, 349, 94);
INSERT INTO public.who_global_data VALUES (14432, 5631, 353097, 89, 11799, 74, 94);
INSERT INTO public.who_global_data VALUES (14433, 5967, 359064, 95, 11894, 15, 94);
INSERT INTO public.who_global_data VALUES (14434, 5746, 364810, 82, 11976, 155, 94);
INSERT INTO public.who_global_data VALUES (14435, 5468, 370278, 56, 12032, 201, 94);
INSERT INTO public.who_global_data VALUES (14436, 7861, 378139, 98, 12130, 5, 94);
INSERT INTO public.who_global_data VALUES (14437, 5329, 383468, 81, 12211, 220, 94);
INSERT INTO public.who_global_data VALUES (14438, 6307, 389775, 114, 12325, 330, 94);
INSERT INTO public.who_global_data VALUES (14439, 6495, 396270, 82, 12407, 269, 94);
INSERT INTO public.who_global_data VALUES (14440, 6299, 402569, 89, 12496, 27, 94);
INSERT INTO public.who_global_data VALUES (14441, 6352, 408921, 93, 12589, 107, 94);
INSERT INTO public.who_global_data VALUES (14442, 6261, 415182, 76, 12665, 61, 94);
INSERT INTO public.who_global_data VALUES (14443, 7872, 423054, 112, 12777, 376, 94);
INSERT INTO public.who_global_data VALUES (14444, 5981, 429035, 90, 12867, 63, 94);
INSERT INTO public.who_global_data VALUES (14445, 6295, 435330, 116, 12983, 129, 94);
INSERT INTO public.who_global_data VALUES (14446, 6739, 442069, 126, 13109, 151, 94);
INSERT INTO public.who_global_data VALUES (14447, 6772, 448841, 142, 13251, 363, 94);
INSERT INTO public.who_global_data VALUES (14448, 6011, 454852, 99, 13350, 165, 94);
INSERT INTO public.who_global_data VALUES (14449, 5891, 460743, 81, 13431, 177, 94);
INSERT INTO public.who_global_data VALUES (14450, 8119, 468862, 122, 13553, 213, 94);
INSERT INTO public.who_global_data VALUES (14451, 6352, 475214, 106, 13659, 132, 94);
INSERT INTO public.who_global_data VALUES (14452, 6416, 481630, 140, 13799, 77, 94);
INSERT INTO public.who_global_data VALUES (14453, 7008, 488638, 117, 13916, 189, 94);
INSERT INTO public.who_global_data VALUES (14454, 6708, 495346, 124, 14040, 292, 94);
INSERT INTO public.who_global_data VALUES (14455, 6248, 501594, 114, 14154, 24, 94);
INSERT INTO public.who_global_data VALUES (14456, 6201, 507795, 74, 14228, 125, 94);
INSERT INTO public.who_global_data VALUES (14457, 7519, 515314, 104, 14332, 31, 94);
INSERT INTO public.who_global_data VALUES (14458, 6195, 521509, 93, 14425, 168, 94);
INSERT INTO public.who_global_data VALUES (14459, 6845, 528354, 172, 14597, 283, 94);
INSERT INTO public.who_global_data VALUES (14460, 6889, 535243, 123, 14720, 69, 94);
INSERT INTO public.who_global_data VALUES (14461, 1430, 536673, 0, 14720, 85, 94);
INSERT INTO public.who_global_data VALUES (14462, 9827, 546500, 179, 14899, 11, 94);
INSERT INTO public.who_global_data VALUES (14463, 6774, 553274, 209, 15108, 40, 94);
INSERT INTO public.who_global_data VALUES (14464, 5790, 559064, 114, 15222, 256, 94);
INSERT INTO public.who_global_data VALUES (14465, 6442, 565506, 156, 15378, 2, 94);
INSERT INTO public.who_global_data VALUES (14466, 7476, 572982, 94, 15472, 70, 94);
INSERT INTO public.who_global_data VALUES (14467, 8420, 581402, 133, 15605, 371, 94);
INSERT INTO public.who_global_data VALUES (14468, 6875, 588277, 136, 15741, 257, 94);
INSERT INTO public.who_global_data VALUES (14469, 6808, 595085, 83, 15824, 312, 94);
INSERT INTO public.who_global_data VALUES (14470, 6578, 601663, 41, 15865, 370, 94);
INSERT INTO public.who_global_data VALUES (14471, 9761, 611424, 209, 16074, 365, 94);
INSERT INTO public.who_global_data VALUES (14472, 7222, 618646, 159, 16233, 124, 94);
INSERT INTO public.who_global_data VALUES (14473, 8153, 626799, 136, 16369, 251, 94);
INSERT INTO public.who_global_data VALUES (14474, 8335, 635134, 210, 16579, 375, 94);
INSERT INTO public.who_global_data VALUES (14475, 9214, 644348, 128, 16707, 227, 94);
INSERT INTO public.who_global_data VALUES (14476, 8125, 652473, 126, 16833, 344, 94);
INSERT INTO public.who_global_data VALUES (14477, 7816, 660289, 117, 16950, 267, 94);
INSERT INTO public.who_global_data VALUES (14478, 7892, 668181, 136, 17086, 36, 94);
INSERT INTO public.who_global_data VALUES (14479, 6292, 674473, 147, 17233, 276, 94);
INSERT INTO public.who_global_data VALUES (14482, 0, 0, 0, 0, 99, 154);
INSERT INTO public.who_global_data VALUES (14483, 0, 0, 0, 0, 261, 154);
INSERT INTO public.who_global_data VALUES (14484, 0, 0, 0, 0, 364, 154);
INSERT INTO public.who_global_data VALUES (14485, 0, 0, 0, 0, 133, 154);
INSERT INTO public.who_global_data VALUES (14486, 0, 0, 0, 0, 111, 154);
INSERT INTO public.who_global_data VALUES (14487, 0, 0, 0, 0, 301, 154);
INSERT INTO public.who_global_data VALUES (14488, 0, 0, 0, 0, 209, 154);
INSERT INTO public.who_global_data VALUES (14489, 0, 0, 0, 0, 141, 154);
INSERT INTO public.who_global_data VALUES (14490, 0, 0, 0, 0, 22, 154);
INSERT INTO public.who_global_data VALUES (14491, 0, 0, 0, 0, 73, 154);
INSERT INTO public.who_global_data VALUES (14492, 0, 0, 0, 0, 313, 154);
INSERT INTO public.who_global_data VALUES (14493, 0, 0, 0, 0, 71, 154);
INSERT INTO public.who_global_data VALUES (14494, 0, 0, 0, 0, 78, 154);
INSERT INTO public.who_global_data VALUES (14495, 0, 0, 0, 0, 204, 154);
INSERT INTO public.who_global_data VALUES (14496, 0, 0, 0, 0, 194, 154);
INSERT INTO public.who_global_data VALUES (14497, 0, 0, 0, 0, 347, 154);
INSERT INTO public.who_global_data VALUES (14498, 0, 0, 0, 0, 49, 154);
INSERT INTO public.who_global_data VALUES (14499, 0, 0, 0, 0, 143, 154);
INSERT INTO public.who_global_data VALUES (14500, 0, 0, 0, 0, 217, 154);
INSERT INTO public.who_global_data VALUES (14501, 0, 0, 0, 0, 223, 154);
INSERT INTO public.who_global_data VALUES (14502, 0, 0, 0, 0, 243, 154);
INSERT INTO public.who_global_data VALUES (14503, 0, 0, 0, 0, 254, 154);
INSERT INTO public.who_global_data VALUES (14504, 0, 0, 0, 0, 308, 154);
INSERT INTO public.who_global_data VALUES (14505, 0, 0, 0, 0, 173, 154);
INSERT INTO public.who_global_data VALUES (14506, 0, 0, 0, 0, 87, 154);
INSERT INTO public.who_global_data VALUES (14507, 0, 0, 0, 0, 67, 154);
INSERT INTO public.who_global_data VALUES (14508, 0, 0, 0, 0, 65, 154);
INSERT INTO public.who_global_data VALUES (14509, 0, 0, 0, 0, 174, 154);
INSERT INTO public.who_global_data VALUES (14510, 0, 0, 0, 0, 57, 154);
INSERT INTO public.who_global_data VALUES (14511, 0, 0, 0, 0, 369, 154);
INSERT INTO public.who_global_data VALUES (14512, 0, 0, 0, 0, 161, 154);
INSERT INTO public.who_global_data VALUES (14513, 0, 0, 0, 0, 250, 154);
INSERT INTO public.who_global_data VALUES (14514, 0, 0, 0, 0, 152, 154);
INSERT INTO public.who_global_data VALUES (14515, 0, 0, 0, 0, 300, 154);
INSERT INTO public.who_global_data VALUES (14516, 0, 0, 0, 0, 320, 154);
INSERT INTO public.who_global_data VALUES (14517, 0, 0, 0, 0, 277, 154);
INSERT INTO public.who_global_data VALUES (14518, 0, 0, 0, 0, 192, 154);
INSERT INTO public.who_global_data VALUES (14519, 0, 0, 0, 0, 278, 154);
INSERT INTO public.who_global_data VALUES (14520, 0, 0, 0, 0, 265, 154);
INSERT INTO public.who_global_data VALUES (14521, 0, 0, 0, 0, 120, 154);
INSERT INTO public.who_global_data VALUES (14522, 0, 0, 0, 0, 82, 154);
INSERT INTO public.who_global_data VALUES (14523, 0, 0, 0, 0, 310, 154);
INSERT INTO public.who_global_data VALUES (14524, 0, 0, 0, 0, 260, 154);
INSERT INTO public.who_global_data VALUES (14525, 0, 0, 0, 0, 162, 154);
INSERT INTO public.who_global_data VALUES (14526, 0, 0, 0, 0, 368, 154);
INSERT INTO public.who_global_data VALUES (14527, 0, 0, 0, 0, 105, 154);
INSERT INTO public.who_global_data VALUES (14528, 0, 0, 0, 0, 39, 154);
INSERT INTO public.who_global_data VALUES (14529, 0, 0, 0, 0, 62, 154);
INSERT INTO public.who_global_data VALUES (14530, 0, 0, 0, 0, 3, 154);
INSERT INTO public.who_global_data VALUES (14531, 0, 0, 0, 0, 247, 154);
INSERT INTO public.who_global_data VALUES (14532, 0, 0, 0, 0, 306, 154);
INSERT INTO public.who_global_data VALUES (14533, 0, 0, 0, 0, 303, 154);
INSERT INTO public.who_global_data VALUES (14534, 0, 0, 0, 0, 337, 154);
INSERT INTO public.who_global_data VALUES (14535, 0, 0, 0, 0, 241, 154);
INSERT INTO public.who_global_data VALUES (14536, 0, 0, 0, 0, 116, 154);
INSERT INTO public.who_global_data VALUES (14537, 0, 0, 0, 0, 91, 154);
INSERT INTO public.who_global_data VALUES (14538, 0, 0, 0, 0, 81, 154);
INSERT INTO public.who_global_data VALUES (14539, 0, 0, 0, 0, 64, 154);
INSERT INTO public.who_global_data VALUES (14540, 0, 0, 0, 0, 159, 154);
INSERT INTO public.who_global_data VALUES (14541, 0, 0, 0, 0, 185, 154);
INSERT INTO public.who_global_data VALUES (14542, 0, 0, 0, 0, 55, 154);
INSERT INTO public.who_global_data VALUES (14543, 0, 0, 0, 0, 340, 154);
INSERT INTO public.who_global_data VALUES (14544, 0, 0, 0, 0, 346, 154);
INSERT INTO public.who_global_data VALUES (14545, 0, 0, 0, 0, 279, 154);
INSERT INTO public.who_global_data VALUES (14546, 0, 0, 0, 0, 80, 154);
INSERT INTO public.who_global_data VALUES (14547, 0, 0, 0, 0, 321, 154);
INSERT INTO public.who_global_data VALUES (14548, 0, 0, 0, 0, 29, 154);
INSERT INTO public.who_global_data VALUES (14549, 0, 0, 0, 0, 202, 154);
INSERT INTO public.who_global_data VALUES (14550, 0, 0, 0, 0, 362, 154);
INSERT INTO public.who_global_data VALUES (14551, 0, 0, 0, 0, 140, 154);
INSERT INTO public.who_global_data VALUES (14552, 5, 5, 0, 0, 211, 154);
INSERT INTO public.who_global_data VALUES (14553, 0, 5, 0, 0, 353, 154);
INSERT INTO public.who_global_data VALUES (14554, 0, 5, 0, 0, 19, 154);
INSERT INTO public.who_global_data VALUES (14555, 0, 5, 1, 1, 176, 154);
INSERT INTO public.who_global_data VALUES (14556, 0, 5, 0, 1, 373, 154);
INSERT INTO public.who_global_data VALUES (14557, 0, 5, 0, 1, 46, 154);
INSERT INTO public.who_global_data VALUES (14558, -2, 3, 0, 1, 42, 154);
INSERT INTO public.who_global_data VALUES (14559, 0, 3, 0, 1, 316, 154);
INSERT INTO public.who_global_data VALUES (14560, 0, 3, 0, 1, 299, 154);
INSERT INTO public.who_global_data VALUES (14561, 0, 3, 0, 1, 329, 154);
INSERT INTO public.who_global_data VALUES (14562, 0, 3, 0, 1, 171, 154);
INSERT INTO public.who_global_data VALUES (14563, 2, 5, 0, 1, 127, 154);
INSERT INTO public.who_global_data VALUES (14564, 0, 5, 0, 1, 167, 154);
INSERT INTO public.who_global_data VALUES (14565, 3, 8, 0, 1, 325, 154);
INSERT INTO public.who_global_data VALUES (14566, 0, 8, 0, 1, 158, 154);
INSERT INTO public.who_global_data VALUES (14567, 0, 8, 0, 1, 170, 154);
INSERT INTO public.who_global_data VALUES (14568, 0, 8, 0, 1, 35, 154);
INSERT INTO public.who_global_data VALUES (14569, 0, 8, 0, 1, 242, 154);
INSERT INTO public.who_global_data VALUES (14570, 4, 12, 0, 1, 112, 154);
INSERT INTO public.who_global_data VALUES (14571, 0, 12, 0, 1, 358, 154);
INSERT INTO public.who_global_data VALUES (14572, 2, 14, 0, 1, 32, 154);
INSERT INTO public.who_global_data VALUES (14573, 8, 22, 0, 1, 193, 154);
INSERT INTO public.who_global_data VALUES (14574, 6, 28, 0, 1, 305, 154);
INSERT INTO public.who_global_data VALUES (14575, 0, 28, 0, 1, 333, 154);
INSERT INTO public.who_global_data VALUES (14576, 7, 35, 0, 1, 210, 154);
INSERT INTO public.who_global_data VALUES (14577, 4, 39, 0, 1, 268, 154);
INSERT INTO public.who_global_data VALUES (14578, 0, 39, 0, 1, 304, 154);
INSERT INTO public.who_global_data VALUES (14579, 6, 45, 0, 1, 280, 154);
INSERT INTO public.who_global_data VALUES (14580, 0, 45, 0, 1, 172, 154);
INSERT INTO public.who_global_data VALUES (14581, 0, 45, 0, 1, 339, 154);
INSERT INTO public.who_global_data VALUES (14582, 0, 45, 0, 1, 48, 154);
INSERT INTO public.who_global_data VALUES (14583, 8, 53, 0, 1, 275, 154);
INSERT INTO public.who_global_data VALUES (14584, 0, 53, 0, 1, 14, 154);
INSERT INTO public.who_global_data VALUES (14585, 1, 54, 0, 1, 222, 154);
INSERT INTO public.who_global_data VALUES (14586, 0, 54, 0, 1, 164, 154);
INSERT INTO public.who_global_data VALUES (14587, 6, 60, 0, 1, 336, 154);
INSERT INTO public.who_global_data VALUES (14588, 1, 61, 0, 1, 203, 154);
INSERT INTO public.who_global_data VALUES (14589, 0, 61, 0, 1, 59, 154);
INSERT INTO public.who_global_data VALUES (14590, 0, 61, 0, 1, 328, 154);
INSERT INTO public.who_global_data VALUES (14591, 0, 61, 0, 1, 10, 154);
INSERT INTO public.who_global_data VALUES (14592, 5, 66, 0, 1, 216, 154);
INSERT INTO public.who_global_data VALUES (14593, 0, 66, 0, 1, 307, 154);
INSERT INTO public.who_global_data VALUES (14594, 0, 66, 0, 1, 207, 154);
INSERT INTO public.who_global_data VALUES (14595, 0, 66, 0, 1, 18, 154);
INSERT INTO public.who_global_data VALUES (14596, 4, 70, 0, 1, 374, 154);
INSERT INTO public.who_global_data VALUES (14597, 0, 70, 0, 1, 114, 154);
INSERT INTO public.who_global_data VALUES (14598, 0, 70, 0, 1, 319, 154);
INSERT INTO public.who_global_data VALUES (14599, 0, 70, 0, 1, 295, 154);
INSERT INTO public.who_global_data VALUES (14600, 3, 73, 0, 1, 175, 154);
INSERT INTO public.who_global_data VALUES (14601, 0, 73, 0, 1, 139, 154);
INSERT INTO public.who_global_data VALUES (14602, 0, 73, 0, 1, 233, 154);
INSERT INTO public.who_global_data VALUES (14603, 1, 74, 0, 1, 84, 154);
INSERT INTO public.who_global_data VALUES (14604, 0, 74, 0, 1, 287, 154);
INSERT INTO public.who_global_data VALUES (14605, 0, 74, 0, 1, 8, 154);
INSERT INTO public.who_global_data VALUES (14606, 1, 75, 0, 1, 246, 154);
INSERT INTO public.who_global_data VALUES (14607, 3, 78, 0, 1, 266, 154);
INSERT INTO public.who_global_data VALUES (14608, 0, 78, 0, 1, 178, 154);
INSERT INTO public.who_global_data VALUES (14609, 2, 80, 0, 1, 109, 154);
INSERT INTO public.who_global_data VALUES (14610, 1, 81, 0, 1, 327, 154);
INSERT INTO public.who_global_data VALUES (14611, 0, 81, 0, 1, 324, 154);
INSERT INTO public.who_global_data VALUES (14612, 0, 81, 0, 1, 288, 154);
INSERT INTO public.who_global_data VALUES (14613, 3, 84, 0, 1, 317, 154);
INSERT INTO public.who_global_data VALUES (14614, 1, 85, 0, 1, 240, 154);
INSERT INTO public.who_global_data VALUES (14615, 1, 86, 0, 1, 1, 154);
INSERT INTO public.who_global_data VALUES (14616, 7, 93, 0, 1, 206, 154);
INSERT INTO public.who_global_data VALUES (14617, 1, 94, 0, 1, 108, 154);
INSERT INTO public.who_global_data VALUES (14618, 0, 94, 0, 1, 215, 154);
INSERT INTO public.who_global_data VALUES (14619, 0, 94, 0, 1, 88, 154);
INSERT INTO public.who_global_data VALUES (14620, 0, 94, 0, 1, 282, 154);
INSERT INTO public.who_global_data VALUES (14621, 17, 111, 0, 1, 180, 154);
INSERT INTO public.who_global_data VALUES (14622, 0, 111, 0, 1, 232, 154);
INSERT INTO public.who_global_data VALUES (14623, 10, 121, 0, 1, 58, 154);
INSERT INTO public.who_global_data VALUES (14624, 8, 129, 0, 1, 274, 154);
INSERT INTO public.who_global_data VALUES (14625, 0, 129, 0, 1, 205, 154);
INSERT INTO public.who_global_data VALUES (14626, 0, 129, 0, 1, 187, 154);
INSERT INTO public.who_global_data VALUES (14627, 5, 134, 0, 1, 184, 154);
INSERT INTO public.who_global_data VALUES (14628, 3, 137, 0, 1, 147, 154);
INSERT INTO public.who_global_data VALUES (14629, 3, 140, 0, 1, 294, 154);
INSERT INTO public.who_global_data VALUES (14630, 0, 140, 0, 1, 34, 154);
INSERT INTO public.who_global_data VALUES (14631, 1, 141, 0, 1, 101, 154);
INSERT INTO public.who_global_data VALUES (14632, 0, 141, 0, 1, 208, 154);
INSERT INTO public.who_global_data VALUES (14633, 0, 141, 0, 1, 380, 154);
INSERT INTO public.who_global_data VALUES (14634, 9, 150, 0, 1, 271, 154);
INSERT INTO public.who_global_data VALUES (14635, 1, 151, 0, 1, 219, 154);
INSERT INTO public.who_global_data VALUES (14636, 5, 156, 0, 1, 54, 154);
INSERT INTO public.who_global_data VALUES (14637, 4, 160, 0, 1, 361, 154);
INSERT INTO public.who_global_data VALUES (14638, 4, 164, 0, 1, 214, 154);
INSERT INTO public.who_global_data VALUES (14639, 0, 164, 0, 1, 199, 154);
INSERT INTO public.who_global_data VALUES (14640, 0, 164, 0, 1, 335, 154);
INSERT INTO public.who_global_data VALUES (14641, 7, 171, 0, 1, 95, 154);
INSERT INTO public.who_global_data VALUES (14642, 5, 176, 0, 1, 6, 154);
INSERT INTO public.who_global_data VALUES (14643, 4, 180, 0, 1, 102, 154);
INSERT INTO public.who_global_data VALUES (14644, 6, 186, 0, 1, 291, 154);
INSERT INTO public.who_global_data VALUES (14645, 1, 187, 0, 1, 118, 154);
INSERT INTO public.who_global_data VALUES (14646, 0, 187, 0, 1, 311, 154);
INSERT INTO public.who_global_data VALUES (14647, 0, 187, 0, 1, 357, 154);
INSERT INTO public.who_global_data VALUES (14648, 0, 187, 0, 1, 135, 154);
INSERT INTO public.who_global_data VALUES (14649, 6, 193, 0, 1, 263, 154);
INSERT INTO public.who_global_data VALUES (14650, 0, 193, 0, 1, 290, 154);
INSERT INTO public.who_global_data VALUES (14651, 0, 193, 0, 1, 122, 154);
INSERT INTO public.who_global_data VALUES (14652, 2, 195, 0, 1, 113, 154);
INSERT INTO public.who_global_data VALUES (14653, 0, 195, 0, 1, 144, 154);
INSERT INTO public.who_global_data VALUES (14654, 0, 195, 0, 1, 196, 154);
INSERT INTO public.who_global_data VALUES (14655, 0, 195, 0, 1, 12, 154);
INSERT INTO public.who_global_data VALUES (14656, 0, 195, 0, 1, 156, 154);
INSERT INTO public.who_global_data VALUES (14657, 1, 196, 0, 1, 345, 154);
INSERT INTO public.who_global_data VALUES (14658, 0, 196, 0, 1, 30, 154);
INSERT INTO public.who_global_data VALUES (14659, 0, 196, 0, 1, 289, 154);
INSERT INTO public.who_global_data VALUES (14660, 0, 196, 0, 1, 26, 154);
INSERT INTO public.who_global_data VALUES (14661, 0, 196, 0, 1, 367, 154);
INSERT INTO public.who_global_data VALUES (14662, 3, 199, 0, 1, 86, 154);
INSERT INTO public.who_global_data VALUES (14663, 1, 200, 0, 1, 98, 154);
INSERT INTO public.who_global_data VALUES (14664, 1, 201, 0, 1, 323, 154);
INSERT INTO public.who_global_data VALUES (14665, 0, 201, 0, 1, 348, 154);
INSERT INTO public.who_global_data VALUES (14666, 0, 201, 0, 1, 272, 154);
INSERT INTO public.who_global_data VALUES (14667, 0, 201, 0, 1, 16, 154);
INSERT INTO public.who_global_data VALUES (14668, 0, 201, 0, 1, 229, 154);
INSERT INTO public.who_global_data VALUES (14669, 0, 201, 0, 1, 238, 154);
INSERT INTO public.who_global_data VALUES (14670, 0, 201, 0, 1, 130, 154);
INSERT INTO public.who_global_data VALUES (14671, 0, 201, 0, 1, 352, 154);
INSERT INTO public.who_global_data VALUES (14672, 0, 201, 0, 1, 354, 154);
INSERT INTO public.who_global_data VALUES (14673, 0, 201, 0, 1, 33, 154);
INSERT INTO public.who_global_data VALUES (14674, 0, 201, 0, 1, 296, 154);
INSERT INTO public.who_global_data VALUES (14675, 0, 201, 0, 1, 117, 154);
INSERT INTO public.who_global_data VALUES (14676, 2, 203, 0, 1, 154, 154);
INSERT INTO public.who_global_data VALUES (14677, 0, 203, 0, 1, 235, 154);
INSERT INTO public.who_global_data VALUES (14678, 0, 203, 0, 1, 315, 154);
INSERT INTO public.who_global_data VALUES (14679, 0, 203, 0, 1, 245, 154);
INSERT INTO public.who_global_data VALUES (14680, 0, 203, 0, 1, 115, 154);
INSERT INTO public.who_global_data VALUES (14681, 0, 203, 0, 1, 9, 154);
INSERT INTO public.who_global_data VALUES (14682, 0, 203, 0, 1, 338, 154);
INSERT INTO public.who_global_data VALUES (14683, 0, 203, 0, 1, 119, 154);
INSERT INTO public.who_global_data VALUES (14684, 0, 203, 0, 1, 163, 154);
INSERT INTO public.who_global_data VALUES (14685, 0, 203, 0, 1, 190, 154);
INSERT INTO public.who_global_data VALUES (14686, 0, 203, 0, 1, 83, 154);
INSERT INTO public.who_global_data VALUES (14688, 0, 203, 0, 1, 53, 154);
INSERT INTO public.who_global_data VALUES (14689, 0, 203, 0, 1, 351, 154);
INSERT INTO public.who_global_data VALUES (14690, 0, 203, 0, 1, 28, 154);
INSERT INTO public.who_global_data VALUES (14691, 0, 203, 0, 1, 66, 154);
INSERT INTO public.who_global_data VALUES (14692, 0, 203, 0, 1, 60, 154);
INSERT INTO public.who_global_data VALUES (14693, 0, 203, 0, 1, 157, 154);
INSERT INTO public.who_global_data VALUES (14694, 0, 203, 0, 1, 237, 154);
INSERT INTO public.who_global_data VALUES (14695, 0, 203, 0, 1, 212, 154);
INSERT INTO public.who_global_data VALUES (14696, 0, 203, 0, 1, 131, 154);
INSERT INTO public.who_global_data VALUES (14697, 0, 203, 0, 1, 166, 154);
INSERT INTO public.who_global_data VALUES (14698, 0, 203, 0, 1, 72, 154);
INSERT INTO public.who_global_data VALUES (14699, 0, 203, 0, 1, 25, 154);
INSERT INTO public.who_global_data VALUES (14700, 0, 203, 0, 1, 186, 154);
INSERT INTO public.who_global_data VALUES (14701, 0, 203, 0, 1, 126, 154);
INSERT INTO public.who_global_data VALUES (14702, 0, 203, 0, 1, 286, 154);
INSERT INTO public.who_global_data VALUES (14703, 0, 203, 0, 1, 56, 154);
INSERT INTO public.who_global_data VALUES (14704, 0, 203, 0, 1, 94, 154);
INSERT INTO public.who_global_data VALUES (14705, 0, 203, 0, 1, 100, 154);
INSERT INTO public.who_global_data VALUES (14706, 0, 203, 0, 1, 79, 154);
INSERT INTO public.who_global_data VALUES (14707, 0, 203, 0, 1, 298, 154);
INSERT INTO public.who_global_data VALUES (14708, 0, 203, 0, 1, 38, 154);
INSERT INTO public.who_global_data VALUES (14709, 0, 203, 0, 1, 231, 154);
INSERT INTO public.who_global_data VALUES (14710, 0, 203, 0, 1, 90, 154);
INSERT INTO public.who_global_data VALUES (14711, 0, 203, 0, 1, 128, 154);
INSERT INTO public.who_global_data VALUES (14712, 0, 203, 0, 1, 343, 154);
INSERT INTO public.who_global_data VALUES (14713, 2, 205, 0, 1, 302, 154);
INSERT INTO public.who_global_data VALUES (14714, 0, 205, 0, 1, 360, 154);
INSERT INTO public.who_global_data VALUES (14715, 0, 205, 0, 1, 96, 154);
INSERT INTO public.who_global_data VALUES (14716, 0, 205, 0, 1, 145, 154);
INSERT INTO public.who_global_data VALUES (14717, 0, 205, 0, 1, 253, 154);
INSERT INTO public.who_global_data VALUES (14718, 0, 205, 0, 1, 89, 154);
INSERT INTO public.who_global_data VALUES (14719, 0, 205, 0, 1, 52, 154);
INSERT INTO public.who_global_data VALUES (14720, 0, 205, 0, 1, 93, 154);
INSERT INTO public.who_global_data VALUES (14721, 0, 205, 0, 1, 297, 154);
INSERT INTO public.who_global_data VALUES (14722, 0, 205, 0, 1, 20, 154);
INSERT INTO public.who_global_data VALUES (14723, 0, 205, 0, 1, 21, 154);
INSERT INTO public.who_global_data VALUES (14724, 0, 205, 0, 1, 149, 154);
INSERT INTO public.who_global_data VALUES (14725, 0, 205, 0, 1, 150, 154);
INSERT INTO public.who_global_data VALUES (14726, 0, 205, 0, 1, 239, 154);
INSERT INTO public.who_global_data VALUES (14727, 0, 205, 0, 1, 138, 154);
INSERT INTO public.who_global_data VALUES (14728, 0, 205, 0, 1, 137, 154);
INSERT INTO public.who_global_data VALUES (14729, 0, 205, 0, 1, 97, 154);
INSERT INTO public.who_global_data VALUES (14730, 0, 205, 0, 1, 293, 154);
INSERT INTO public.who_global_data VALUES (14731, 0, 205, 0, 1, 148, 154);
INSERT INTO public.who_global_data VALUES (14732, 0, 205, 0, 1, 191, 154);
INSERT INTO public.who_global_data VALUES (14733, 0, 205, 0, 1, 281, 154);
INSERT INTO public.who_global_data VALUES (14734, 2, 207, 0, 1, 50, 154);
INSERT INTO public.who_global_data VALUES (14735, 1, 208, 0, 1, 181, 154);
INSERT INTO public.who_global_data VALUES (14736, 0, 208, 0, 1, 37, 154);
INSERT INTO public.who_global_data VALUES (14737, 0, 208, 0, 1, 197, 154);
INSERT INTO public.who_global_data VALUES (14738, 0, 208, 0, 1, 4, 154);
INSERT INTO public.who_global_data VALUES (14739, 0, 208, 0, 1, 13, 154);
INSERT INTO public.who_global_data VALUES (14740, 0, 208, 0, 1, 378, 154);
INSERT INTO public.who_global_data VALUES (14741, 0, 208, 0, 1, 342, 154);
INSERT INTO public.who_global_data VALUES (14742, 0, 208, 0, 1, 142, 154);
INSERT INTO public.who_global_data VALUES (14743, 0, 208, 0, 1, 356, 154);
INSERT INTO public.who_global_data VALUES (14744, 0, 208, 0, 1, 285, 154);
INSERT INTO public.who_global_data VALUES (14745, 1, 209, 0, 1, 359, 154);
INSERT INTO public.who_global_data VALUES (14746, 1, 210, 0, 1, 136, 154);
INSERT INTO public.who_global_data VALUES (14747, 0, 210, 0, 1, 377, 154);
INSERT INTO public.who_global_data VALUES (14748, 0, 210, 0, 1, 322, 154);
INSERT INTO public.who_global_data VALUES (14749, 0, 210, 0, 1, 169, 154);
INSERT INTO public.who_global_data VALUES (14750, 0, 210, 0, 1, 372, 154);
INSERT INTO public.who_global_data VALUES (14751, 0, 210, 0, 1, 270, 154);
INSERT INTO public.who_global_data VALUES (14752, 0, 210, 0, 1, 198, 154);
INSERT INTO public.who_global_data VALUES (14753, 1, 211, 0, 1, 224, 154);
INSERT INTO public.who_global_data VALUES (14754, 0, 211, 0, 1, 255, 154);
INSERT INTO public.who_global_data VALUES (14755, 0, 211, 0, 1, 314, 154);
INSERT INTO public.who_global_data VALUES (14756, 0, 211, 0, 1, 44, 154);
INSERT INTO public.who_global_data VALUES (14757, 2, 213, 0, 1, 106, 154);
INSERT INTO public.who_global_data VALUES (14758, 0, 213, 0, 1, 200, 154);
INSERT INTO public.who_global_data VALUES (14759, 0, 213, 0, 1, 366, 154);
INSERT INTO public.who_global_data VALUES (14760, 0, 213, 0, 1, 309, 154);
INSERT INTO public.who_global_data VALUES (14761, 0, 213, 0, 1, 92, 154);
INSERT INTO public.who_global_data VALUES (14762, 0, 213, 0, 1, 104, 154);
INSERT INTO public.who_global_data VALUES (14763, 1, 214, 0, 1, 259, 154);
INSERT INTO public.who_global_data VALUES (14764, 6, 220, 0, 1, 273, 154);
INSERT INTO public.who_global_data VALUES (14765, 1, 221, 0, 1, 134, 154);
INSERT INTO public.who_global_data VALUES (14766, 0, 221, 0, 1, 160, 154);
INSERT INTO public.who_global_data VALUES (14767, 0, 221, 0, 1, 183, 154);
INSERT INTO public.who_global_data VALUES (14768, 0, 221, 0, 1, 249, 154);
INSERT INTO public.who_global_data VALUES (14769, 4, 225, 0, 1, 230, 154);
INSERT INTO public.who_global_data VALUES (14770, 0, 225, 0, 1, 76, 154);
INSERT INTO public.who_global_data VALUES (14771, 8, 233, 0, 1, 379, 154);
INSERT INTO public.who_global_data VALUES (14772, 0, 233, 0, 1, 110, 154);
INSERT INTO public.who_global_data VALUES (14773, 0, 233, 0, 1, 188, 154);
INSERT INTO public.who_global_data VALUES (14774, 2, 235, 0, 1, 51, 154);
INSERT INTO public.who_global_data VALUES (14775, 0, 235, 0, 1, 43, 154);
INSERT INTO public.who_global_data VALUES (14776, 1, 236, 0, 1, 331, 154);
INSERT INTO public.who_global_data VALUES (14777, 0, 236, 0, 1, 179, 154);
INSERT INTO public.who_global_data VALUES (14778, 3, 239, 0, 1, 326, 154);
INSERT INTO public.who_global_data VALUES (14779, 0, 239, 0, 1, 258, 154);
INSERT INTO public.who_global_data VALUES (14780, 0, 239, 0, 1, 75, 154);
INSERT INTO public.who_global_data VALUES (14781, 0, 239, 0, 1, 17, 154);
INSERT INTO public.who_global_data VALUES (14782, 0, 239, 0, 1, 153, 154);
INSERT INTO public.who_global_data VALUES (14783, 0, 239, 0, 1, 121, 154);
INSERT INTO public.who_global_data VALUES (14784, 1, 240, 0, 1, 182, 154);
INSERT INTO public.who_global_data VALUES (14785, 0, 240, 0, 1, 262, 154);
INSERT INTO public.who_global_data VALUES (14786, 0, 240, 0, 1, 221, 154);
INSERT INTO public.who_global_data VALUES (14787, 0, 240, 0, 1, 248, 154);
INSERT INTO public.who_global_data VALUES (14788, 2, 242, 0, 1, 350, 154);
INSERT INTO public.who_global_data VALUES (14789, 0, 242, 0, 1, 195, 154);
INSERT INTO public.who_global_data VALUES (14790, 2, 244, 0, 1, 341, 154);
INSERT INTO public.who_global_data VALUES (14791, 1, 245, 0, 1, 41, 154);
INSERT INTO public.who_global_data VALUES (14792, 5, 250, 0, 1, 234, 154);
INSERT INTO public.who_global_data VALUES (14793, 0, 250, 0, 1, 146, 154);
INSERT INTO public.who_global_data VALUES (14794, 0, 250, 0, 1, 123, 154);
INSERT INTO public.who_global_data VALUES (14795, 3, 253, 0, 1, 45, 154);
INSERT INTO public.who_global_data VALUES (14796, 0, 253, 0, 1, 218, 154);
INSERT INTO public.who_global_data VALUES (14797, 0, 253, 0, 1, 7, 154);
INSERT INTO public.who_global_data VALUES (14798, 1, 254, 0, 1, 236, 154);
INSERT INTO public.who_global_data VALUES (14799, 0, 254, 0, 1, 252, 154);
INSERT INTO public.who_global_data VALUES (14800, 0, 254, 0, 1, 244, 154);
INSERT INTO public.who_global_data VALUES (14801, 0, 254, 0, 1, 355, 154);
INSERT INTO public.who_global_data VALUES (14802, 3, 257, 1, 2, 103, 154);
INSERT INTO public.who_global_data VALUES (14803, 0, 257, 0, 2, 68, 154);
INSERT INTO public.who_global_data VALUES (14804, 1, 258, 0, 2, 47, 154);
INSERT INTO public.who_global_data VALUES (14805, 1, 259, 0, 2, 23, 154);
INSERT INTO public.who_global_data VALUES (14806, 2, 261, 0, 2, 264, 154);
INSERT INTO public.who_global_data VALUES (14807, 0, 261, 0, 2, 332, 154);
INSERT INTO public.who_global_data VALUES (14808, 0, 261, 0, 2, 228, 154);
INSERT INTO public.who_global_data VALUES (14809, 4, 265, 0, 2, 334, 154);
INSERT INTO public.who_global_data VALUES (14810, 1, 266, 0, 2, 318, 154);
INSERT INTO public.who_global_data VALUES (14811, 3, 269, 0, 2, 349, 154);
INSERT INTO public.who_global_data VALUES (14812, 0, 269, 0, 2, 74, 154);
INSERT INTO public.who_global_data VALUES (14813, 5, 274, 0, 2, 15, 154);
INSERT INTO public.who_global_data VALUES (14814, 0, 274, 0, 2, 155, 154);
INSERT INTO public.who_global_data VALUES (14815, 0, 274, 0, 2, 201, 154);
INSERT INTO public.who_global_data VALUES (14816, 8, 282, 0, 2, 5, 154);
INSERT INTO public.who_global_data VALUES (14817, 3, 285, 0, 2, 220, 154);
INSERT INTO public.who_global_data VALUES (14818, 0, 285, 0, 2, 330, 154);
INSERT INTO public.who_global_data VALUES (14819, 3, 288, 0, 2, 269, 154);
INSERT INTO public.who_global_data VALUES (14820, 0, 288, 0, 2, 27, 154);
INSERT INTO public.who_global_data VALUES (14821, 0, 288, 0, 2, 107, 154);
INSERT INTO public.who_global_data VALUES (14822, 2, 290, 0, 2, 61, 154);
INSERT INTO public.who_global_data VALUES (14823, 0, 290, 0, 2, 376, 154);
INSERT INTO public.who_global_data VALUES (14824, 1, 291, 0, 2, 63, 154);
INSERT INTO public.who_global_data VALUES (14825, 1, 292, 0, 2, 129, 154);
INSERT INTO public.who_global_data VALUES (14826, 6, 298, 0, 2, 151, 154);
INSERT INTO public.who_global_data VALUES (14827, 0, 298, 0, 2, 363, 154);
INSERT INTO public.who_global_data VALUES (14828, 0, 298, 0, 2, 165, 154);
INSERT INTO public.who_global_data VALUES (14829, 0, 298, 0, 2, 177, 154);
INSERT INTO public.who_global_data VALUES (14830, 4, 302, 0, 2, 213, 154);
INSERT INTO public.who_global_data VALUES (14831, 0, 302, 0, 2, 132, 154);
INSERT INTO public.who_global_data VALUES (14832, 6, 308, 0, 2, 77, 154);
INSERT INTO public.who_global_data VALUES (14833, 3, 311, 0, 2, 189, 154);
INSERT INTO public.who_global_data VALUES (14834, 0, 311, 0, 2, 292, 154);
INSERT INTO public.who_global_data VALUES (14835, 0, 311, 0, 2, 24, 154);
INSERT INTO public.who_global_data VALUES (14836, 5, 316, 0, 2, 125, 154);
INSERT INTO public.who_global_data VALUES (14837, 0, 316, 0, 2, 31, 154);
INSERT INTO public.who_global_data VALUES (14838, 0, 316, 0, 2, 168, 154);
INSERT INTO public.who_global_data VALUES (14839, 1, 317, 0, 2, 283, 154);
INSERT INTO public.who_global_data VALUES (14840, 1, 318, 0, 2, 69, 154);
INSERT INTO public.who_global_data VALUES (14841, 0, 318, 0, 2, 85, 154);
INSERT INTO public.who_global_data VALUES (14842, 0, 318, 0, 2, 11, 154);
INSERT INTO public.who_global_data VALUES (14843, 0, 318, 0, 2, 40, 154);
INSERT INTO public.who_global_data VALUES (14844, 0, 318, 0, 2, 256, 154);
INSERT INTO public.who_global_data VALUES (14845, 8, 326, 0, 2, 2, 154);
INSERT INTO public.who_global_data VALUES (14846, 4, 330, 0, 2, 70, 154);
INSERT INTO public.who_global_data VALUES (14847, 8, 338, 0, 2, 371, 154);
INSERT INTO public.who_global_data VALUES (14848, 0, 338, 0, 2, 257, 154);
INSERT INTO public.who_global_data VALUES (14849, 0, 338, 0, 2, 312, 154);
INSERT INTO public.who_global_data VALUES (14850, 0, 338, 0, 2, 370, 154);
INSERT INTO public.who_global_data VALUES (14851, 9, 347, 0, 2, 365, 154);
INSERT INTO public.who_global_data VALUES (14852, 3, 350, 0, 2, 124, 154);
INSERT INTO public.who_global_data VALUES (14853, 6, 356, 0, 2, 251, 154);
INSERT INTO public.who_global_data VALUES (14854, 3, 359, 0, 2, 375, 154);
INSERT INTO public.who_global_data VALUES (14855, 0, 359, 0, 2, 227, 154);
INSERT INTO public.who_global_data VALUES (14856, 0, 359, 0, 2, 344, 154);
INSERT INTO public.who_global_data VALUES (14857, 0, 359, 0, 2, 267, 154);
INSERT INTO public.who_global_data VALUES (14858, 3, 362, 0, 2, 36, 154);
INSERT INTO public.who_global_data VALUES (14859, 0, 362, 0, 2, 276, 154);
INSERT INTO public.who_global_data VALUES (14862, 0, 0, 0, 0, 99, 83);
INSERT INTO public.who_global_data VALUES (14863, 0, 0, 0, 0, 261, 83);
INSERT INTO public.who_global_data VALUES (14864, 0, 0, 0, 0, 364, 83);
INSERT INTO public.who_global_data VALUES (14865, 0, 0, 0, 0, 133, 83);
INSERT INTO public.who_global_data VALUES (14866, 0, 0, 0, 0, 111, 83);
INSERT INTO public.who_global_data VALUES (14867, 0, 0, 0, 0, 301, 83);
INSERT INTO public.who_global_data VALUES (14868, 0, 0, 0, 0, 209, 83);
INSERT INTO public.who_global_data VALUES (14869, 0, 0, 0, 0, 243, 56);
INSERT INTO public.who_global_data VALUES (14870, 0, 0, 0, 0, 141, 83);
INSERT INTO public.who_global_data VALUES (14871, 0, 0, 0, 0, 22, 83);
INSERT INTO public.who_global_data VALUES (14872, 0, 0, 0, 0, 73, 83);
INSERT INTO public.who_global_data VALUES (14873, 0, 0, 0, 0, 313, 83);
INSERT INTO public.who_global_data VALUES (14874, 0, 0, 0, 0, 71, 83);
INSERT INTO public.who_global_data VALUES (14875, 0, 0, 0, 0, 78, 83);
INSERT INTO public.who_global_data VALUES (14876, 0, 0, 0, 0, 204, 83);
INSERT INTO public.who_global_data VALUES (14877, 0, 0, 0, 0, 194, 83);
INSERT INTO public.who_global_data VALUES (14878, 0, 0, 0, 0, 347, 83);
INSERT INTO public.who_global_data VALUES (14879, 0, 0, 0, 0, 49, 83);
INSERT INTO public.who_global_data VALUES (14880, 0, 0, 0, 0, 143, 83);
INSERT INTO public.who_global_data VALUES (14881, 0, 0, 0, 0, 217, 83);
INSERT INTO public.who_global_data VALUES (14882, 0, 0, 0, 0, 223, 83);
INSERT INTO public.who_global_data VALUES (14883, 0, 0, 0, 0, 243, 83);
INSERT INTO public.who_global_data VALUES (14884, 0, 0, 0, 0, 254, 83);
INSERT INTO public.who_global_data VALUES (14885, 0, 0, 0, 0, 308, 83);
INSERT INTO public.who_global_data VALUES (14886, 0, 0, 0, 0, 173, 83);
INSERT INTO public.who_global_data VALUES (14887, 0, 0, 0, 0, 87, 83);
INSERT INTO public.who_global_data VALUES (14888, 0, 0, 0, 0, 67, 83);
INSERT INTO public.who_global_data VALUES (14889, 0, 0, 0, 0, 65, 83);
INSERT INTO public.who_global_data VALUES (14890, 0, 0, 0, 0, 174, 83);
INSERT INTO public.who_global_data VALUES (14891, 0, 0, 0, 0, 57, 83);
INSERT INTO public.who_global_data VALUES (14892, 0, 0, 0, 0, 369, 83);
INSERT INTO public.who_global_data VALUES (14893, 0, 0, 0, 0, 161, 83);
INSERT INTO public.who_global_data VALUES (14894, 0, 0, 0, 0, 250, 83);
INSERT INTO public.who_global_data VALUES (14895, 0, 0, 0, 0, 152, 83);
INSERT INTO public.who_global_data VALUES (14896, 0, 0, 0, 0, 300, 83);
INSERT INTO public.who_global_data VALUES (14897, 0, 0, 0, 0, 320, 83);
INSERT INTO public.who_global_data VALUES (14898, 0, 0, 0, 0, 277, 83);
INSERT INTO public.who_global_data VALUES (14899, 0, 0, 0, 0, 192, 83);
INSERT INTO public.who_global_data VALUES (14900, 0, 0, 0, 0, 278, 83);
INSERT INTO public.who_global_data VALUES (14901, 0, 0, 0, 0, 265, 83);
INSERT INTO public.who_global_data VALUES (14902, 0, 0, 0, 0, 120, 83);
INSERT INTO public.who_global_data VALUES (14903, 0, 0, 0, 0, 82, 83);
INSERT INTO public.who_global_data VALUES (14904, 0, 0, 0, 0, 310, 83);
INSERT INTO public.who_global_data VALUES (14905, 0, 0, 0, 0, 260, 83);
INSERT INTO public.who_global_data VALUES (14906, 0, 0, 0, 0, 162, 83);
INSERT INTO public.who_global_data VALUES (14907, 0, 0, 0, 0, 368, 83);
INSERT INTO public.who_global_data VALUES (14908, 0, 0, 0, 0, 105, 83);
INSERT INTO public.who_global_data VALUES (14909, 0, 0, 0, 0, 39, 83);
INSERT INTO public.who_global_data VALUES (14910, 0, 0, 0, 0, 62, 83);
INSERT INTO public.who_global_data VALUES (14911, 0, 0, 0, 0, 3, 83);
INSERT INTO public.who_global_data VALUES (14912, 0, 0, 0, 0, 247, 83);
INSERT INTO public.who_global_data VALUES (14913, 0, 0, 0, 0, 306, 83);
INSERT INTO public.who_global_data VALUES (14914, 0, 0, 0, 0, 303, 83);
INSERT INTO public.who_global_data VALUES (14915, 0, 0, 0, 0, 337, 83);
INSERT INTO public.who_global_data VALUES (14916, 0, 0, 0, 0, 241, 83);
INSERT INTO public.who_global_data VALUES (14917, 0, 0, 0, 0, 116, 83);
INSERT INTO public.who_global_data VALUES (14918, 0, 0, 0, 0, 91, 83);
INSERT INTO public.who_global_data VALUES (14919, 0, 0, 0, 0, 81, 83);
INSERT INTO public.who_global_data VALUES (14920, 0, 0, 0, 0, 64, 83);
INSERT INTO public.who_global_data VALUES (14921, 0, 0, 0, 0, 159, 83);
INSERT INTO public.who_global_data VALUES (14922, 0, 0, 0, 0, 185, 83);
INSERT INTO public.who_global_data VALUES (14923, 0, 0, 0, 0, 55, 83);
INSERT INTO public.who_global_data VALUES (14924, 0, 0, 0, 0, 340, 83);
INSERT INTO public.who_global_data VALUES (14925, 0, 0, 0, 0, 346, 83);
INSERT INTO public.who_global_data VALUES (14926, 0, 0, 0, 0, 279, 83);
INSERT INTO public.who_global_data VALUES (14927, 0, 0, 0, 0, 80, 83);
INSERT INTO public.who_global_data VALUES (14928, 0, 0, 0, 0, 321, 83);
INSERT INTO public.who_global_data VALUES (14929, 0, 0, 0, 0, 29, 83);
INSERT INTO public.who_global_data VALUES (14930, 0, 0, 0, 0, 202, 83);
INSERT INTO public.who_global_data VALUES (14931, 0, 0, 0, 0, 362, 83);
INSERT INTO public.who_global_data VALUES (14932, 0, 0, 0, 0, 140, 83);
INSERT INTO public.who_global_data VALUES (14933, 0, 0, 0, 0, 211, 83);
INSERT INTO public.who_global_data VALUES (14934, 5, 5, 0, 0, 353, 83);
INSERT INTO public.who_global_data VALUES (14935, 0, 5, 0, 0, 19, 83);
INSERT INTO public.who_global_data VALUES (14936, 0, 5, 0, 0, 176, 83);
INSERT INTO public.who_global_data VALUES (14937, 0, 5, 0, 0, 373, 83);
INSERT INTO public.who_global_data VALUES (14938, 0, 5, 0, 0, 46, 83);
INSERT INTO public.who_global_data VALUES (14939, 0, 5, 0, 0, 42, 83);
INSERT INTO public.who_global_data VALUES (14940, 0, 5, 0, 0, 316, 83);
INSERT INTO public.who_global_data VALUES (14941, -2, 3, 0, 0, 299, 83);
INSERT INTO public.who_global_data VALUES (14942, 0, 3, 0, 0, 329, 83);
INSERT INTO public.who_global_data VALUES (14943, 1, 4, 0, 0, 171, 83);
INSERT INTO public.who_global_data VALUES (14944, 0, 4, 0, 0, 127, 83);
INSERT INTO public.who_global_data VALUES (14945, 0, 4, 0, 0, 167, 83);
INSERT INTO public.who_global_data VALUES (14946, 1, 5, 0, 0, 325, 83);
INSERT INTO public.who_global_data VALUES (14947, 0, 5, 0, 0, 158, 83);
INSERT INTO public.who_global_data VALUES (14948, 1, 6, 0, 0, 170, 83);
INSERT INTO public.who_global_data VALUES (14949, 0, 6, 0, 0, 35, 83);
INSERT INTO public.who_global_data VALUES (14950, 0, 6, 0, 0, 242, 83);
INSERT INTO public.who_global_data VALUES (14951, 0, 6, 0, 0, 112, 83);
INSERT INTO public.who_global_data VALUES (14952, 0, 6, 0, 0, 358, 83);
INSERT INTO public.who_global_data VALUES (14953, 2, 8, 0, 0, 32, 83);
INSERT INTO public.who_global_data VALUES (14954, 0, 8, 0, 0, 193, 83);
INSERT INTO public.who_global_data VALUES (14955, 0, 8, 0, 0, 305, 83);
INSERT INTO public.who_global_data VALUES (14956, 1, 9, 0, 0, 333, 83);
INSERT INTO public.who_global_data VALUES (14957, 0, 0, 0, 0, 254, 56);
INSERT INTO public.who_global_data VALUES (14958, 0, 9, 0, 0, 210, 83);
INSERT INTO public.who_global_data VALUES (14959, 0, 9, 0, 0, 268, 83);
INSERT INTO public.who_global_data VALUES (14960, 0, 9, 0, 0, 304, 83);
INSERT INTO public.who_global_data VALUES (14961, 1, 10, 0, 0, 280, 83);
INSERT INTO public.who_global_data VALUES (14962, 0, 10, 0, 0, 172, 83);
INSERT INTO public.who_global_data VALUES (14963, 1, 11, 0, 0, 339, 83);
INSERT INTO public.who_global_data VALUES (14964, 0, 11, 0, 0, 48, 83);
INSERT INTO public.who_global_data VALUES (14965, 0, 11, 0, 0, 275, 83);
INSERT INTO public.who_global_data VALUES (14966, 0, 11, 0, 0, 14, 83);
INSERT INTO public.who_global_data VALUES (14967, 0, 11, 0, 0, 222, 83);
INSERT INTO public.who_global_data VALUES (14968, 0, 11, 0, 0, 164, 83);
INSERT INTO public.who_global_data VALUES (14969, 1, 12, 0, 0, 336, 83);
INSERT INTO public.who_global_data VALUES (14970, 0, 12, 0, 0, 203, 83);
INSERT INTO public.who_global_data VALUES (14971, 0, 12, 0, 0, 59, 83);
INSERT INTO public.who_global_data VALUES (14972, 0, 12, 0, 0, 328, 83);
INSERT INTO public.who_global_data VALUES (14973, 0, 12, 0, 0, 10, 83);
INSERT INTO public.who_global_data VALUES (14974, 2, 14, 0, 0, 216, 83);
INSERT INTO public.who_global_data VALUES (14975, 0, 14, 0, 0, 307, 83);
INSERT INTO public.who_global_data VALUES (14976, 2, 16, 0, 0, 207, 83);
INSERT INTO public.who_global_data VALUES (14977, 3, 19, 0, 0, 18, 83);
INSERT INTO public.who_global_data VALUES (14978, 0, 19, 0, 0, 374, 83);
INSERT INTO public.who_global_data VALUES (14979, 0, 19, 0, 0, 114, 83);
INSERT INTO public.who_global_data VALUES (14980, 23, 42, 0, 0, 319, 83);
INSERT INTO public.who_global_data VALUES (14981, 8, 50, 0, 0, 295, 83);
INSERT INTO public.who_global_data VALUES (14982, 0, 50, 0, 0, 175, 83);
INSERT INTO public.who_global_data VALUES (14983, 14, 64, 0, 0, 139, 83);
INSERT INTO public.who_global_data VALUES (14984, 0, 64, 0, 0, 233, 83);
INSERT INTO public.who_global_data VALUES (14985, 8, 72, 0, 0, 84, 83);
INSERT INTO public.who_global_data VALUES (14986, 0, 72, 0, 0, 287, 83);
INSERT INTO public.who_global_data VALUES (14987, 22, 94, 0, 0, 8, 83);
INSERT INTO public.who_global_data VALUES (14988, 0, 94, 0, 0, 246, 83);
INSERT INTO public.who_global_data VALUES (14989, 0, 94, 0, 0, 266, 83);
INSERT INTO public.who_global_data VALUES (14990, 0, 94, 0, 0, 178, 83);
INSERT INTO public.who_global_data VALUES (14991, 0, 94, 0, 0, 109, 83);
INSERT INTO public.who_global_data VALUES (14992, 49, 143, 0, 0, 327, 83);
INSERT INTO public.who_global_data VALUES (14993, 36, 179, 0, 0, 324, 83);
INSERT INTO public.who_global_data VALUES (14994, 0, 179, 0, 0, 288, 83);
INSERT INTO public.who_global_data VALUES (14995, 0, 179, 0, 0, 317, 83);
INSERT INTO public.who_global_data VALUES (14996, 8, 187, 0, 0, 240, 83);
INSERT INTO public.who_global_data VALUES (14997, 34, 221, 0, 0, 1, 83);
INSERT INTO public.who_global_data VALUES (14998, 80, 301, 0, 0, 206, 83);
INSERT INTO public.who_global_data VALUES (14999, 0, 301, 0, 0, 108, 83);
INSERT INTO public.who_global_data VALUES (15000, 26, 327, 0, 0, 215, 83);
INSERT INTO public.who_global_data VALUES (15001, 9, 336, 0, 0, 88, 83);
INSERT INTO public.who_global_data VALUES (15002, 75, 411, 0, 0, 282, 83);
INSERT INTO public.who_global_data VALUES (15003, 0, 411, 0, 0, 180, 83);
INSERT INTO public.who_global_data VALUES (15004, 25, 436, 0, 0, 232, 83);
INSERT INTO public.who_global_data VALUES (15005, 43, 479, 0, 0, 58, 83);
INSERT INTO public.who_global_data VALUES (15006, 73, 552, 1, 1, 274, 83);
INSERT INTO public.who_global_data VALUES (15007, 52, 604, 0, 1, 205, 83);
INSERT INTO public.who_global_data VALUES (15008, 48, 652, 0, 1, 187, 83);
INSERT INTO public.who_global_data VALUES (15009, 0, 652, 0, 1, 184, 83);
INSERT INTO public.who_global_data VALUES (15010, 49, 701, 0, 1, 147, 83);
INSERT INTO public.who_global_data VALUES (15011, 54, 755, 0, 1, 294, 83);
INSERT INTO public.who_global_data VALUES (15012, 119, 874, 0, 1, 34, 83);
INSERT INTO public.who_global_data VALUES (15013, 0, 874, 0, 1, 101, 83);
INSERT INTO public.who_global_data VALUES (15014, 137, 1011, 1, 2, 208, 83);
INSERT INTO public.who_global_data VALUES (15015, 58, 1069, 2, 4, 380, 83);
INSERT INTO public.who_global_data VALUES (15016, 0, 1069, 0, 4, 271, 83);
INSERT INTO public.who_global_data VALUES (15017, 120, 1189, 0, 4, 219, 83);
INSERT INTO public.who_global_data VALUES (15018, 99, 1288, 0, 4, 54, 83);
INSERT INTO public.who_global_data VALUES (15019, 163, 1451, 0, 4, 361, 83);
INSERT INTO public.who_global_data VALUES (15020, 119, 1570, 1, 5, 214, 83);
INSERT INTO public.who_global_data VALUES (15021, 64, 1634, 0, 5, 199, 83);
INSERT INTO public.who_global_data VALUES (15022, 216, 1850, 0, 5, 335, 83);
INSERT INTO public.who_global_data VALUES (15023, 0, 1850, 0, 5, 95, 83);
INSERT INTO public.who_global_data VALUES (15024, 38, 1888, 0, 5, 6, 83);
INSERT INTO public.who_global_data VALUES (15025, 156, 2044, 0, 5, 102, 83);
INSERT INTO public.who_global_data VALUES (15026, 13, 2057, 2, 7, 291, 83);
INSERT INTO public.who_global_data VALUES (15027, 0, 2057, 0, 7, 118, 83);
INSERT INTO public.who_global_data VALUES (15028, 165, 2222, 0, 7, 311, 83);
INSERT INTO public.who_global_data VALUES (15029, 0, 2222, 0, 7, 357, 83);
INSERT INTO public.who_global_data VALUES (15030, 188, 2410, 7, 14, 135, 83);
INSERT INTO public.who_global_data VALUES (15031, 154, 2564, 4, 18, 263, 83);
INSERT INTO public.who_global_data VALUES (15032, 41, 2605, 1, 19, 290, 83);
INSERT INTO public.who_global_data VALUES (15033, 0, 2605, 0, 19, 122, 83);
INSERT INTO public.who_global_data VALUES (15034, 203, 2808, 4, 23, 113, 83);
INSERT INTO public.who_global_data VALUES (15035, 0, 2808, 0, 23, 144, 83);
INSERT INTO public.who_global_data VALUES (15036, 155, 2963, 7, 30, 196, 83);
INSERT INTO public.who_global_data VALUES (15037, 88, 3051, 7, 37, 12, 83);
INSERT INTO public.who_global_data VALUES (15038, 0, 3051, 0, 37, 156, 83);
INSERT INTO public.who_global_data VALUES (15039, 193, 3244, 3, 40, 345, 83);
INSERT INTO public.who_global_data VALUES (15040, 96, 3340, 0, 40, 30, 83);
INSERT INTO public.who_global_data VALUES (15041, 0, 3340, 0, 40, 289, 83);
INSERT INTO public.who_global_data VALUES (15042, 89, 3429, 5, 45, 26, 83);
INSERT INTO public.who_global_data VALUES (15043, 184, 3613, 2, 47, 367, 83);
INSERT INTO public.who_global_data VALUES (15044, 132, 3745, 0, 47, 86, 83);
INSERT INTO public.who_global_data VALUES (15045, 0, 3745, 0, 47, 98, 83);
INSERT INTO public.who_global_data VALUES (15046, 43, 3788, 0, 47, 323, 83);
INSERT INTO public.who_global_data VALUES (15047, 130, 3918, 1, 48, 348, 83);
INSERT INTO public.who_global_data VALUES (15048, 51, 3969, 0, 48, 272, 83);
INSERT INTO public.who_global_data VALUES (15049, 0, 3969, 0, 48, 16, 83);
INSERT INTO public.who_global_data VALUES (15050, 64, 4033, 4, 52, 229, 83);
INSERT INTO public.who_global_data VALUES (15051, 38, 4071, 0, 52, 238, 83);
INSERT INTO public.who_global_data VALUES (15052, 38, 4109, 0, 52, 130, 83);
INSERT INTO public.who_global_data VALUES (15053, 91, 4200, 0, 52, 352, 83);
INSERT INTO public.who_global_data VALUES (15054, 0, 4200, 0, 52, 354, 83);
INSERT INTO public.who_global_data VALUES (15055, 88, 4288, 1, 53, 33, 83);
INSERT INTO public.who_global_data VALUES (15056, 0, 4288, 0, 53, 296, 83);
INSERT INTO public.who_global_data VALUES (15057, 33, 4321, 0, 53, 117, 83);
INSERT INTO public.who_global_data VALUES (15058, 0, 4321, 0, 53, 154, 83);
INSERT INTO public.who_global_data VALUES (15059, 41, 4362, 0, 53, 235, 83);
INSERT INTO public.who_global_data VALUES (15060, 11, 4373, 0, 53, 315, 83);
INSERT INTO public.who_global_data VALUES (15061, 16, 4389, 0, 53, 245, 83);
INSERT INTO public.who_global_data VALUES (15062, 96, 4485, 2, 55, 115, 83);
INSERT INTO public.who_global_data VALUES (15063, 0, 4485, 0, 55, 9, 83);
INSERT INTO public.who_global_data VALUES (15064, 0, 4485, 0, 55, 338, 83);
INSERT INTO public.who_global_data VALUES (15065, 76, 4561, 0, 55, 119, 83);
INSERT INTO public.who_global_data VALUES (15066, 13, 4574, 2, 57, 163, 83);
INSERT INTO public.who_global_data VALUES (15067, 16, 4590, 1, 58, 190, 83);
INSERT INTO public.who_global_data VALUES (15068, 3, 4593, 1, 59, 83, 83);
INSERT INTO public.who_global_data VALUES (15070, 0, 4598, 0, 59, 53, 83);
INSERT INTO public.who_global_data VALUES (15071, 1, 4599, 0, 59, 351, 83);
INSERT INTO public.who_global_data VALUES (15072, 0, 4599, 0, 59, 28, 83);
INSERT INTO public.who_global_data VALUES (15073, 6, 4605, 0, 59, 66, 83);
INSERT INTO public.who_global_data VALUES (15074, 0, 4605, 0, 59, 60, 83);
INSERT INTO public.who_global_data VALUES (15075, 3, 4608, 0, 59, 157, 83);
INSERT INTO public.who_global_data VALUES (15076, 6, 4614, 0, 59, 237, 83);
INSERT INTO public.who_global_data VALUES (15077, 0, 4614, 0, 59, 212, 83);
INSERT INTO public.who_global_data VALUES (15078, 0, 4614, 0, 59, 131, 83);
INSERT INTO public.who_global_data VALUES (15079, 4, 4618, 0, 59, 166, 83);
INSERT INTO public.who_global_data VALUES (15080, 0, 4618, 0, 59, 72, 83);
INSERT INTO public.who_global_data VALUES (15081, 2, 4620, 0, 59, 25, 83);
INSERT INTO public.who_global_data VALUES (15082, 21, 4641, 0, 59, 186, 83);
INSERT INTO public.who_global_data VALUES (15083, 0, 4641, 0, 59, 126, 83);
INSERT INTO public.who_global_data VALUES (15084, 0, 4641, 1, 60, 286, 83);
INSERT INTO public.who_global_data VALUES (15085, 0, 4641, 0, 60, 56, 83);
INSERT INTO public.who_global_data VALUES (15086, 6, 4647, 1, 61, 94, 83);
INSERT INTO public.who_global_data VALUES (15087, 5, 4652, 0, 61, 100, 83);
INSERT INTO public.who_global_data VALUES (15088, 0, 4652, 0, 61, 79, 83);
INSERT INTO public.who_global_data VALUES (15089, 0, 4652, 0, 61, 298, 83);
INSERT INTO public.who_global_data VALUES (15090, 0, 4652, 0, 61, 38, 83);
INSERT INTO public.who_global_data VALUES (15091, 0, 4652, 0, 61, 231, 83);
INSERT INTO public.who_global_data VALUES (15092, 15, 4667, 0, 61, 90, 83);
INSERT INTO public.who_global_data VALUES (15093, 12, 4679, 0, 61, 128, 83);
INSERT INTO public.who_global_data VALUES (15094, 0, 4679, 0, 61, 343, 83);
INSERT INTO public.who_global_data VALUES (15095, 0, 4679, 0, 61, 302, 83);
INSERT INTO public.who_global_data VALUES (15096, 0, 4679, 0, 61, 360, 83);
INSERT INTO public.who_global_data VALUES (15097, 0, 4679, 0, 61, 96, 83);
INSERT INTO public.who_global_data VALUES (15098, 0, 4679, 0, 61, 145, 83);
INSERT INTO public.who_global_data VALUES (15099, 0, 4679, 0, 61, 253, 83);
INSERT INTO public.who_global_data VALUES (15100, 12, 4691, 0, 61, 89, 83);
INSERT INTO public.who_global_data VALUES (15101, 7, 4698, 0, 61, 52, 83);
INSERT INTO public.who_global_data VALUES (15102, 0, 4698, 0, 61, 93, 83);
INSERT INTO public.who_global_data VALUES (15103, 2, 4700, 0, 61, 297, 83);
INSERT INTO public.who_global_data VALUES (15104, 0, 4700, 0, 61, 20, 83);
INSERT INTO public.who_global_data VALUES (15105, 0, 4700, 0, 61, 21, 83);
INSERT INTO public.who_global_data VALUES (15106, 11, 4711, 1, 62, 149, 83);
INSERT INTO public.who_global_data VALUES (15107, 0, 4711, 0, 62, 150, 83);
INSERT INTO public.who_global_data VALUES (15108, 1, 4712, 0, 62, 239, 83);
INSERT INTO public.who_global_data VALUES (15109, 17, 4729, 0, 62, 138, 83);
INSERT INTO public.who_global_data VALUES (15110, 0, 4729, 0, 62, 137, 83);
INSERT INTO public.who_global_data VALUES (15111, 0, 4729, 0, 62, 97, 83);
INSERT INTO public.who_global_data VALUES (15112, 0, 4729, 0, 62, 293, 83);
INSERT INTO public.who_global_data VALUES (15113, 0, 4729, 0, 62, 148, 83);
INSERT INTO public.who_global_data VALUES (15114, 7, 4736, 0, 62, 191, 83);
INSERT INTO public.who_global_data VALUES (15115, 0, 4736, 0, 62, 281, 83);
INSERT INTO public.who_global_data VALUES (15116, 11, 4747, 0, 62, 50, 83);
INSERT INTO public.who_global_data VALUES (15117, 2, 4749, 0, 62, 181, 83);
INSERT INTO public.who_global_data VALUES (15118, 0, 4749, 0, 62, 37, 83);
INSERT INTO public.who_global_data VALUES (15119, 0, 4749, 0, 62, 197, 83);
INSERT INTO public.who_global_data VALUES (15120, 23, 4772, 0, 62, 4, 83);
INSERT INTO public.who_global_data VALUES (15121, 0, 4772, 0, 62, 13, 83);
INSERT INTO public.who_global_data VALUES (15122, 10, 4782, 0, 62, 378, 83);
INSERT INTO public.who_global_data VALUES (15123, 4, 4786, 0, 62, 342, 83);
INSERT INTO public.who_global_data VALUES (15124, 0, 4786, 0, 62, 142, 83);
INSERT INTO public.who_global_data VALUES (15125, 7, 4793, 0, 62, 356, 83);
INSERT INTO public.who_global_data VALUES (15126, 0, 4793, 0, 62, 285, 83);
INSERT INTO public.who_global_data VALUES (15127, 9, 4802, 0, 62, 359, 83);
INSERT INTO public.who_global_data VALUES (15128, 0, 4802, 0, 62, 136, 83);
INSERT INTO public.who_global_data VALUES (15129, 2, 4804, 0, 62, 377, 83);
INSERT INTO public.who_global_data VALUES (15130, 0, 4804, 0, 62, 322, 83);
INSERT INTO public.who_global_data VALUES (15131, 2, 4806, 0, 62, 169, 83);
INSERT INTO public.who_global_data VALUES (15132, 0, 4806, 0, 62, 372, 83);
INSERT INTO public.who_global_data VALUES (15133, 0, 4806, 0, 62, 270, 83);
INSERT INTO public.who_global_data VALUES (15134, 19, 4825, 0, 62, 198, 83);
INSERT INTO public.who_global_data VALUES (15135, 4, 4829, 0, 62, 224, 83);
INSERT INTO public.who_global_data VALUES (15136, 0, 4829, 0, 62, 255, 83);
INSERT INTO public.who_global_data VALUES (15137, 0, 4829, 0, 62, 314, 83);
INSERT INTO public.who_global_data VALUES (15138, 16, 4845, 0, 62, 44, 83);
INSERT INTO public.who_global_data VALUES (15139, 0, 4845, 0, 62, 106, 83);
INSERT INTO public.who_global_data VALUES (15140, 0, 4845, 0, 62, 200, 83);
INSERT INTO public.who_global_data VALUES (15141, 5, 4850, 0, 62, 366, 83);
INSERT INTO public.who_global_data VALUES (15142, 3, 4853, 0, 62, 309, 83);
INSERT INTO public.who_global_data VALUES (15143, 0, 4853, 0, 62, 92, 83);
INSERT INTO public.who_global_data VALUES (15144, 0, 4853, 0, 62, 104, 83);
INSERT INTO public.who_global_data VALUES (15145, 1, 4854, 0, 62, 259, 83);
INSERT INTO public.who_global_data VALUES (15146, 0, 4854, 0, 62, 273, 83);
INSERT INTO public.who_global_data VALUES (15147, 0, 4854, 0, 62, 134, 83);
INSERT INTO public.who_global_data VALUES (15148, 1, 4855, 0, 62, 160, 83);
INSERT INTO public.who_global_data VALUES (15149, 0, 4855, 0, 62, 183, 83);
INSERT INTO public.who_global_data VALUES (15150, 0, 4855, 0, 62, 249, 83);
INSERT INTO public.who_global_data VALUES (15151, 0, 4855, 0, 62, 230, 83);
INSERT INTO public.who_global_data VALUES (15152, 0, 4855, 0, 62, 76, 83);
INSERT INTO public.who_global_data VALUES (15153, 0, 4855, 0, 62, 379, 83);
INSERT INTO public.who_global_data VALUES (15154, 1, 4856, 0, 62, 110, 83);
INSERT INTO public.who_global_data VALUES (15155, 2, 4858, 0, 62, 188, 83);
INSERT INTO public.who_global_data VALUES (15156, 0, 4858, 0, 62, 51, 83);
INSERT INTO public.who_global_data VALUES (15157, 4, 4862, 0, 62, 43, 83);
INSERT INTO public.who_global_data VALUES (15158, 0, 4862, 0, 62, 331, 83);
INSERT INTO public.who_global_data VALUES (15159, 0, 4862, 0, 62, 179, 83);
INSERT INTO public.who_global_data VALUES (15160, 0, 4862, 0, 62, 326, 83);
INSERT INTO public.who_global_data VALUES (15161, 1, 4863, 0, 62, 258, 83);
INSERT INTO public.who_global_data VALUES (15162, 0, 4863, 0, 62, 75, 83);
INSERT INTO public.who_global_data VALUES (15163, 0, 4863, 0, 62, 17, 83);
INSERT INTO public.who_global_data VALUES (15164, 0, 4863, 0, 62, 153, 83);
INSERT INTO public.who_global_data VALUES (15165, 3, 4866, 0, 62, 121, 83);
INSERT INTO public.who_global_data VALUES (15166, 0, 4866, 0, 62, 182, 83);
INSERT INTO public.who_global_data VALUES (15167, 0, 4866, 0, 62, 262, 83);
INSERT INTO public.who_global_data VALUES (15168, 0, 4866, 0, 62, 221, 83);
INSERT INTO public.who_global_data VALUES (15169, 0, 4866, 0, 62, 248, 83);
INSERT INTO public.who_global_data VALUES (15170, 0, 4866, 0, 62, 350, 83);
INSERT INTO public.who_global_data VALUES (15171, 0, 4866, 0, 62, 195, 83);
INSERT INTO public.who_global_data VALUES (15172, 0, 4866, 0, 62, 341, 83);
INSERT INTO public.who_global_data VALUES (15173, 13, 4879, 0, 62, 41, 83);
INSERT INTO public.who_global_data VALUES (15174, 0, 4879, 0, 62, 234, 83);
INSERT INTO public.who_global_data VALUES (15175, 1, 4880, 0, 62, 146, 83);
INSERT INTO public.who_global_data VALUES (15176, 4, 4884, 0, 62, 123, 83);
INSERT INTO public.who_global_data VALUES (15177, 0, 4884, 0, 62, 45, 83);
INSERT INTO public.who_global_data VALUES (15178, 4, 4888, 0, 62, 218, 83);
INSERT INTO public.who_global_data VALUES (15179, 0, 4888, 0, 62, 7, 83);
INSERT INTO public.who_global_data VALUES (15180, 8, 4896, 1, 63, 236, 83);
INSERT INTO public.who_global_data VALUES (15181, 4, 4900, 0, 63, 252, 83);
INSERT INTO public.who_global_data VALUES (15182, 0, 4900, 0, 63, 244, 83);
INSERT INTO public.who_global_data VALUES (15183, 0, 4900, 0, 63, 355, 83);
INSERT INTO public.who_global_data VALUES (15184, 0, 4900, 0, 63, 103, 83);
INSERT INTO public.who_global_data VALUES (15185, 7, 4907, 0, 63, 68, 83);
INSERT INTO public.who_global_data VALUES (15186, 4, 4911, 0, 63, 47, 83);
INSERT INTO public.who_global_data VALUES (15187, 0, 4911, 0, 63, 23, 83);
INSERT INTO public.who_global_data VALUES (15188, 0, 4911, 0, 63, 264, 83);
INSERT INTO public.who_global_data VALUES (15189, 0, 4911, 0, 63, 332, 83);
INSERT INTO public.who_global_data VALUES (15190, 0, 4911, 0, 63, 228, 83);
INSERT INTO public.who_global_data VALUES (15191, 0, 4911, 0, 63, 334, 83);
INSERT INTO public.who_global_data VALUES (15192, 2, 4913, 0, 63, 318, 83);
INSERT INTO public.who_global_data VALUES (15193, 0, 4913, 0, 63, 349, 83);
INSERT INTO public.who_global_data VALUES (15194, 0, 4913, 0, 63, 74, 83);
INSERT INTO public.who_global_data VALUES (15195, 0, 4913, 0, 63, 15, 83);
INSERT INTO public.who_global_data VALUES (15196, 0, 4913, 0, 63, 155, 83);
INSERT INTO public.who_global_data VALUES (15197, 5, 4918, 0, 63, 201, 83);
INSERT INTO public.who_global_data VALUES (15198, 0, 4918, 0, 63, 5, 83);
INSERT INTO public.who_global_data VALUES (15199, 0, 4918, 0, 63, 220, 83);
INSERT INTO public.who_global_data VALUES (15200, 0, 4918, 0, 63, 330, 83);
INSERT INTO public.who_global_data VALUES (15201, 4, 4922, 0, 63, 269, 83);
INSERT INTO public.who_global_data VALUES (15202, 0, 4922, 0, 63, 27, 83);
INSERT INTO public.who_global_data VALUES (15203, 0, 4922, 0, 63, 107, 83);
INSERT INTO public.who_global_data VALUES (15204, 5, 4927, 0, 63, 61, 83);
INSERT INTO public.who_global_data VALUES (15205, 0, 4927, 0, 63, 376, 83);
INSERT INTO public.who_global_data VALUES (15206, 5, 4932, 0, 63, 63, 83);
INSERT INTO public.who_global_data VALUES (15207, 4, 4936, 0, 63, 129, 83);
INSERT INTO public.who_global_data VALUES (15208, 0, 4936, 0, 63, 151, 83);
INSERT INTO public.who_global_data VALUES (15209, 0, 4936, 0, 63, 363, 83);
INSERT INTO public.who_global_data VALUES (15210, 0, 4936, 0, 63, 165, 83);
INSERT INTO public.who_global_data VALUES (15211, 0, 4936, 0, 63, 177, 83);
INSERT INTO public.who_global_data VALUES (15212, 0, 4936, 0, 63, 213, 83);
INSERT INTO public.who_global_data VALUES (15213, 0, 4936, 0, 63, 132, 83);
INSERT INTO public.who_global_data VALUES (15214, 0, 4936, 0, 63, 77, 83);
INSERT INTO public.who_global_data VALUES (15215, 0, 4936, 0, 63, 189, 83);
INSERT INTO public.who_global_data VALUES (15216, 0, 4936, 0, 63, 292, 83);
INSERT INTO public.who_global_data VALUES (15217, 2, 4938, 0, 63, 24, 83);
INSERT INTO public.who_global_data VALUES (15218, 10, 4948, 0, 63, 125, 83);
INSERT INTO public.who_global_data VALUES (15219, 0, 4948, 0, 63, 31, 83);
INSERT INTO public.who_global_data VALUES (15220, 0, 4948, 0, 63, 168, 83);
INSERT INTO public.who_global_data VALUES (15221, 0, 4948, 0, 63, 283, 83);
INSERT INTO public.who_global_data VALUES (15222, 0, 4948, 0, 63, 69, 83);
INSERT INTO public.who_global_data VALUES (15223, 0, 4948, 0, 63, 85, 83);
INSERT INTO public.who_global_data VALUES (15224, 0, 4948, 0, 63, 11, 83);
INSERT INTO public.who_global_data VALUES (15225, 13, 4961, 0, 63, 40, 83);
INSERT INTO public.who_global_data VALUES (15226, 2, 4963, 0, 63, 256, 83);
INSERT INTO public.who_global_data VALUES (15227, 0, 4963, 0, 63, 2, 83);
INSERT INTO public.who_global_data VALUES (15228, 0, 4963, 0, 63, 70, 83);
INSERT INTO public.who_global_data VALUES (15229, 0, 4963, 0, 63, 371, 83);
INSERT INTO public.who_global_data VALUES (15230, 0, 4963, 0, 63, 257, 83);
INSERT INTO public.who_global_data VALUES (15231, 0, 4963, 0, 63, 312, 83);
INSERT INTO public.who_global_data VALUES (15232, 0, 4963, 0, 63, 370, 83);
INSERT INTO public.who_global_data VALUES (15233, 0, 4963, 0, 63, 365, 83);
INSERT INTO public.who_global_data VALUES (15234, 6, 4969, 0, 63, 124, 83);
INSERT INTO public.who_global_data VALUES (15235, 0, 4969, 0, 63, 251, 83);
INSERT INTO public.who_global_data VALUES (15236, 0, 4969, 0, 63, 375, 83);
INSERT INTO public.who_global_data VALUES (15237, 4, 4973, 0, 63, 227, 83);
INSERT INTO public.who_global_data VALUES (15238, 0, 4973, 0, 63, 344, 83);
INSERT INTO public.who_global_data VALUES (15239, 0, 4973, 0, 63, 267, 83);
INSERT INTO public.who_global_data VALUES (15240, 0, 4973, 0, 63, 36, 83);
INSERT INTO public.who_global_data VALUES (15241, 0, 4973, 0, 63, 276, 83);
INSERT INTO public.who_global_data VALUES (15244, 0, 0, 0, 0, 99, 194);
INSERT INTO public.who_global_data VALUES (15245, 0, 0, 0, 0, 261, 194);
INSERT INTO public.who_global_data VALUES (15246, 0, 0, 0, 0, 364, 194);
INSERT INTO public.who_global_data VALUES (15247, 0, 0, 0, 0, 133, 194);
INSERT INTO public.who_global_data VALUES (15248, 0, 0, 0, 0, 111, 194);
INSERT INTO public.who_global_data VALUES (15249, 0, 0, 0, 0, 301, 194);
INSERT INTO public.who_global_data VALUES (15250, 0, 0, 0, 0, 209, 194);
INSERT INTO public.who_global_data VALUES (15251, 0, 0, 0, 0, 141, 194);
INSERT INTO public.who_global_data VALUES (15252, 0, 0, 0, 0, 22, 194);
INSERT INTO public.who_global_data VALUES (15253, 0, 0, 0, 0, 73, 194);
INSERT INTO public.who_global_data VALUES (15254, 0, 0, 0, 0, 313, 194);
INSERT INTO public.who_global_data VALUES (15255, 0, 0, 0, 0, 71, 194);
INSERT INTO public.who_global_data VALUES (15256, 0, 0, 0, 0, 78, 194);
INSERT INTO public.who_global_data VALUES (15257, 0, 0, 0, 0, 204, 194);
INSERT INTO public.who_global_data VALUES (15258, 0, 0, 0, 0, 194, 194);
INSERT INTO public.who_global_data VALUES (15259, 0, 0, 0, 0, 347, 194);
INSERT INTO public.who_global_data VALUES (15260, 0, 0, 0, 0, 49, 194);
INSERT INTO public.who_global_data VALUES (15261, 0, 0, 0, 0, 143, 194);
INSERT INTO public.who_global_data VALUES (15262, 0, 0, 0, 0, 217, 194);
INSERT INTO public.who_global_data VALUES (15263, 0, 0, 0, 0, 223, 194);
INSERT INTO public.who_global_data VALUES (15264, 0, 0, 0, 0, 243, 194);
INSERT INTO public.who_global_data VALUES (15265, 0, 0, 0, 0, 254, 194);
INSERT INTO public.who_global_data VALUES (15266, 0, 0, 0, 0, 308, 194);
INSERT INTO public.who_global_data VALUES (15267, 0, 0, 0, 0, 173, 194);
INSERT INTO public.who_global_data VALUES (15268, 0, 0, 0, 0, 87, 194);
INSERT INTO public.who_global_data VALUES (15269, 0, 0, 0, 0, 67, 194);
INSERT INTO public.who_global_data VALUES (15270, 0, 0, 0, 0, 65, 194);
INSERT INTO public.who_global_data VALUES (15271, 0, 0, 0, 0, 174, 194);
INSERT INTO public.who_global_data VALUES (15272, 0, 0, 0, 0, 57, 194);
INSERT INTO public.who_global_data VALUES (15273, 0, 0, 0, 0, 369, 194);
INSERT INTO public.who_global_data VALUES (15274, 0, 0, 0, 0, 161, 194);
INSERT INTO public.who_global_data VALUES (15275, 0, 0, 0, 0, 250, 194);
INSERT INTO public.who_global_data VALUES (15276, 0, 0, 0, 0, 152, 194);
INSERT INTO public.who_global_data VALUES (15277, 0, 0, 0, 0, 300, 194);
INSERT INTO public.who_global_data VALUES (15278, 0, 0, 0, 0, 320, 194);
INSERT INTO public.who_global_data VALUES (15279, 0, 0, 0, 0, 277, 194);
INSERT INTO public.who_global_data VALUES (15280, 0, 0, 0, 0, 192, 194);
INSERT INTO public.who_global_data VALUES (15281, 0, 0, 0, 0, 278, 194);
INSERT INTO public.who_global_data VALUES (15282, 0, 0, 0, 0, 265, 194);
INSERT INTO public.who_global_data VALUES (15283, 0, 0, 0, 0, 120, 194);
INSERT INTO public.who_global_data VALUES (15284, 0, 0, 0, 0, 82, 194);
INSERT INTO public.who_global_data VALUES (15285, 0, 0, 0, 0, 310, 194);
INSERT INTO public.who_global_data VALUES (15286, 0, 0, 0, 0, 260, 194);
INSERT INTO public.who_global_data VALUES (15287, 0, 0, 0, 0, 162, 194);
INSERT INTO public.who_global_data VALUES (15288, 0, 0, 0, 0, 368, 194);
INSERT INTO public.who_global_data VALUES (15289, 0, 0, 0, 0, 105, 194);
INSERT INTO public.who_global_data VALUES (15290, 0, 0, 0, 0, 39, 194);
INSERT INTO public.who_global_data VALUES (15291, 0, 0, 0, 0, 62, 194);
INSERT INTO public.who_global_data VALUES (15292, 0, 0, 0, 0, 3, 194);
INSERT INTO public.who_global_data VALUES (15293, 0, 0, 0, 0, 247, 194);
INSERT INTO public.who_global_data VALUES (15294, 0, 0, 0, 0, 306, 194);
INSERT INTO public.who_global_data VALUES (15295, 0, 0, 0, 0, 303, 194);
INSERT INTO public.who_global_data VALUES (15296, 0, 0, 0, 0, 337, 194);
INSERT INTO public.who_global_data VALUES (15297, 0, 0, 0, 0, 241, 194);
INSERT INTO public.who_global_data VALUES (15298, 0, 0, 0, 0, 116, 194);
INSERT INTO public.who_global_data VALUES (15299, 0, 0, 0, 0, 91, 194);
INSERT INTO public.who_global_data VALUES (15300, 0, 0, 0, 0, 81, 194);
INSERT INTO public.who_global_data VALUES (15301, 0, 0, 0, 0, 64, 194);
INSERT INTO public.who_global_data VALUES (15302, 0, 0, 0, 0, 159, 194);
INSERT INTO public.who_global_data VALUES (15303, 0, 0, 0, 0, 185, 194);
INSERT INTO public.who_global_data VALUES (15304, 0, 0, 0, 0, 55, 194);
INSERT INTO public.who_global_data VALUES (15305, 0, 0, 0, 0, 340, 194);
INSERT INTO public.who_global_data VALUES (15306, 0, 0, 0, 0, 346, 194);
INSERT INTO public.who_global_data VALUES (15307, 0, 0, 0, 0, 279, 194);
INSERT INTO public.who_global_data VALUES (15308, 0, 0, 0, 0, 80, 194);
INSERT INTO public.who_global_data VALUES (15309, 0, 0, 0, 0, 321, 194);
INSERT INTO public.who_global_data VALUES (15310, 0, 0, 0, 0, 29, 194);
INSERT INTO public.who_global_data VALUES (15311, 0, 0, 0, 0, 202, 194);
INSERT INTO public.who_global_data VALUES (15312, 0, 0, 0, 0, 362, 194);
INSERT INTO public.who_global_data VALUES (15313, 0, 0, 0, 0, 140, 194);
INSERT INTO public.who_global_data VALUES (15314, 0, 0, 0, 0, 211, 194);
INSERT INTO public.who_global_data VALUES (15315, 0, 0, 0, 0, 353, 194);
INSERT INTO public.who_global_data VALUES (15316, 0, 0, 0, 0, 19, 194);
INSERT INTO public.who_global_data VALUES (15317, 0, 0, 0, 0, 176, 194);
INSERT INTO public.who_global_data VALUES (15318, 0, 0, 0, 0, 373, 194);
INSERT INTO public.who_global_data VALUES (15319, 0, 0, 0, 0, 46, 194);
INSERT INTO public.who_global_data VALUES (15320, 5, 5, 0, 0, 42, 194);
INSERT INTO public.who_global_data VALUES (15321, 0, 5, 0, 0, 316, 194);
INSERT INTO public.who_global_data VALUES (15322, 0, 5, 0, 0, 299, 194);
INSERT INTO public.who_global_data VALUES (15323, 0, 5, 0, 0, 329, 194);
INSERT INTO public.who_global_data VALUES (15324, 0, 5, 0, 0, 171, 194);
INSERT INTO public.who_global_data VALUES (15325, -2, 3, 0, 0, 127, 194);
INSERT INTO public.who_global_data VALUES (15326, 0, 3, 0, 0, 167, 194);
INSERT INTO public.who_global_data VALUES (15327, 0, 3, 0, 0, 325, 194);
INSERT INTO public.who_global_data VALUES (15328, 2, 5, 0, 0, 158, 194);
INSERT INTO public.who_global_data VALUES (15329, 0, 5, 0, 0, 170, 194);
INSERT INTO public.who_global_data VALUES (15330, 0, 5, 0, 0, 35, 194);
INSERT INTO public.who_global_data VALUES (15331, 0, 5, 0, 0, 242, 194);
INSERT INTO public.who_global_data VALUES (15332, 0, 5, 0, 0, 112, 194);
INSERT INTO public.who_global_data VALUES (15333, 2, 7, 0, 0, 358, 194);
INSERT INTO public.who_global_data VALUES (15334, 0, 7, 0, 0, 32, 194);
INSERT INTO public.who_global_data VALUES (15335, 0, 7, 0, 0, 193, 194);
INSERT INTO public.who_global_data VALUES (15336, 0, 7, 0, 0, 305, 194);
INSERT INTO public.who_global_data VALUES (15337, 0, 7, 0, 0, 333, 194);
INSERT INTO public.who_global_data VALUES (15338, 2, 9, 0, 0, 210, 194);
INSERT INTO public.who_global_data VALUES (15339, 0, 9, 0, 0, 268, 194);
INSERT INTO public.who_global_data VALUES (15340, 1, 10, 0, 0, 304, 194);
INSERT INTO public.who_global_data VALUES (15341, 0, 10, 0, 0, 280, 194);
INSERT INTO public.who_global_data VALUES (15342, 1, 11, 0, 0, 172, 194);
INSERT INTO public.who_global_data VALUES (15343, 0, 11, 0, 0, 339, 194);
INSERT INTO public.who_global_data VALUES (15344, 0, 11, 0, 0, 48, 194);
INSERT INTO public.who_global_data VALUES (15345, 7, 18, 0, 0, 275, 194);
INSERT INTO public.who_global_data VALUES (15346, 5, 23, 0, 0, 14, 194);
INSERT INTO public.who_global_data VALUES (15347, 0, 23, 0, 0, 222, 194);
INSERT INTO public.who_global_data VALUES (15348, 4, 27, 0, 0, 164, 194);
INSERT INTO public.who_global_data VALUES (15349, 0, 27, 0, 0, 336, 194);
INSERT INTO public.who_global_data VALUES (15350, 6, 33, 0, 0, 203, 194);
INSERT INTO public.who_global_data VALUES (15351, 0, 33, 0, 0, 59, 194);
INSERT INTO public.who_global_data VALUES (15352, 0, 33, 0, 0, 328, 194);
INSERT INTO public.who_global_data VALUES (15353, 0, 33, 0, 0, 10, 194);
INSERT INTO public.who_global_data VALUES (15354, 1, 34, 0, 0, 216, 194);
INSERT INTO public.who_global_data VALUES (15355, 0, 34, 0, 0, 307, 194);
INSERT INTO public.who_global_data VALUES (15356, 0, 34, 0, 0, 207, 194);
INSERT INTO public.who_global_data VALUES (15357, 6, 40, 0, 0, 18, 194);
INSERT INTO public.who_global_data VALUES (15358, 6, 46, 0, 0, 374, 194);
INSERT INTO public.who_global_data VALUES (15359, 0, 46, 0, 0, 114, 194);
INSERT INTO public.who_global_data VALUES (15360, 0, 46, 0, 0, 319, 194);
INSERT INTO public.who_global_data VALUES (15361, 6, 52, 2, 2, 295, 194);
INSERT INTO public.who_global_data VALUES (15362, 0, 52, 0, 2, 175, 194);
INSERT INTO public.who_global_data VALUES (15363, 21, 73, 1, 3, 139, 194);
INSERT INTO public.who_global_data VALUES (15364, 0, 73, 2, 5, 233, 194);
INSERT INTO public.who_global_data VALUES (15365, 44, 117, 5, 10, 84, 194);
INSERT INTO public.who_global_data VALUES (15366, 0, 117, 0, 10, 287, 194);
INSERT INTO public.who_global_data VALUES (15367, 0, 117, 0, 10, 8, 194);
INSERT INTO public.who_global_data VALUES (15368, 53, 170, 7, 17, 246, 194);
INSERT INTO public.who_global_data VALUES (15369, 0, 170, 0, 17, 266, 194);
INSERT INTO public.who_global_data VALUES (15370, 83, 253, 10, 27, 178, 194);
INSERT INTO public.who_global_data VALUES (15371, 7, 260, 1, 28, 109, 194);
INSERT INTO public.who_global_data VALUES (15372, 62, 322, 3, 31, 327, 194);
INSERT INTO public.who_global_data VALUES (15373, 0, 322, 0, 31, 324, 194);
INSERT INTO public.who_global_data VALUES (15374, 0, 322, 0, 31, 288, 194);
INSERT INTO public.who_global_data VALUES (15375, 35, 357, 9, 40, 317, 194);
INSERT INTO public.who_global_data VALUES (15376, 15, 372, 2, 42, 240, 194);
INSERT INTO public.who_global_data VALUES (15377, 27, 399, 4, 46, 1, 194);
INSERT INTO public.who_global_data VALUES (15378, 29, 428, 2, 48, 206, 194);
INSERT INTO public.who_global_data VALUES (15379, 46, 474, 2, 50, 108, 194);
INSERT INTO public.who_global_data VALUES (15380, 29, 503, 3, 53, 215, 194);
INSERT INTO public.who_global_data VALUES (15381, 16, 519, 1, 54, 88, 194);
INSERT INTO public.who_global_data VALUES (15382, 26, 545, 2, 56, 282, 194);
INSERT INTO public.who_global_data VALUES (15383, 20, 565, 1, 57, 180, 194);
INSERT INTO public.who_global_data VALUES (15384, 23, 588, 1, 58, 232, 194);
INSERT INTO public.who_global_data VALUES (15385, 23, 611, 1, 59, 58, 194);
INSERT INTO public.who_global_data VALUES (15386, 37, 648, 1, 60, 274, 194);
INSERT INTO public.who_global_data VALUES (15387, 27, 675, 0, 60, 205, 194);
INSERT INTO public.who_global_data VALUES (15388, 12, 687, 1, 61, 187, 194);
INSERT INTO public.who_global_data VALUES (15389, 13, 700, 1, 62, 184, 194);
INSERT INTO public.who_global_data VALUES (15390, 15, 715, 2, 64, 147, 194);
INSERT INTO public.who_global_data VALUES (15391, 11, 726, 1, 65, 294, 194);
INSERT INTO public.who_global_data VALUES (15392, 33, 759, 0, 65, 34, 194);
INSERT INTO public.who_global_data VALUES (15393, 0, 759, 0, 65, 101, 194);
INSERT INTO public.who_global_data VALUES (15394, 19, 778, 0, 65, 208, 194);
INSERT INTO public.who_global_data VALUES (15395, 12, 790, 1, 66, 380, 194);
INSERT INTO public.who_global_data VALUES (15396, 13, 803, 0, 66, 271, 194);
INSERT INTO public.who_global_data VALUES (15397, 17, 820, 0, 66, 219, 194);
INSERT INTO public.who_global_data VALUES (15398, 8, 828, 0, 66, 54, 194);
INSERT INTO public.who_global_data VALUES (15399, 8, 836, 2, 68, 361, 194);
INSERT INTO public.who_global_data VALUES (15400, 0, 836, 1, 69, 214, 194);
INSERT INTO public.who_global_data VALUES (15401, 1, 837, 0, 69, 199, 194);
INSERT INTO public.who_global_data VALUES (15402, 2, 839, 1, 70, 335, 194);
INSERT INTO public.who_global_data VALUES (15403, 5, 844, 1, 71, 95, 194);
INSERT INTO public.who_global_data VALUES (15404, 2, 846, 1, 72, 6, 194);
INSERT INTO public.who_global_data VALUES (15405, 2, 848, 0, 72, 102, 194);
INSERT INTO public.who_global_data VALUES (15406, 0, 848, 0, 72, 291, 194);
INSERT INTO public.who_global_data VALUES (15407, 0, 848, 0, 72, 118, 194);
INSERT INTO public.who_global_data VALUES (15408, 2, 850, 1, 73, 311, 194);
INSERT INTO public.who_global_data VALUES (15409, 0, 850, 0, 73, 357, 194);
INSERT INTO public.who_global_data VALUES (15410, 3, 853, 1, 74, 135, 194);
INSERT INTO public.who_global_data VALUES (15411, 1, 854, 0, 74, 263, 194);
INSERT INTO public.who_global_data VALUES (15412, 0, 854, 0, 74, 290, 194);
INSERT INTO public.who_global_data VALUES (15413, 4, 858, 0, 74, 122, 194);
INSERT INTO public.who_global_data VALUES (15414, 0, 858, 0, 74, 113, 194);
INSERT INTO public.who_global_data VALUES (15415, 0, 858, 0, 74, 144, 194);
INSERT INTO public.who_global_data VALUES (15416, 0, 858, 0, 74, 196, 194);
INSERT INTO public.who_global_data VALUES (15417, 2, 860, 0, 74, 12, 194);
INSERT INTO public.who_global_data VALUES (15418, 0, 860, 0, 74, 156, 194);
INSERT INTO public.who_global_data VALUES (15419, 3, 863, 0, 74, 345, 194);
INSERT INTO public.who_global_data VALUES (15420, 2, 865, 0, 74, 30, 194);
INSERT INTO public.who_global_data VALUES (15421, 0, 865, 0, 74, 289, 194);
INSERT INTO public.who_global_data VALUES (15422, 1, 866, 0, 74, 26, 194);
INSERT INTO public.who_global_data VALUES (15423, 0, 866, 0, 74, 367, 194);
INSERT INTO public.who_global_data VALUES (15424, 0, 866, 0, 74, 86, 194);
INSERT INTO public.who_global_data VALUES (15425, 0, 866, 0, 74, 98, 194);
INSERT INTO public.who_global_data VALUES (15426, 2, 868, 0, 74, 323, 194);
INSERT INTO public.who_global_data VALUES (15427, 3, 871, 0, 74, 348, 194);
INSERT INTO public.who_global_data VALUES (15428, 0, 871, 0, 74, 272, 194);
INSERT INTO public.who_global_data VALUES (15429, 1, 872, 0, 74, 16, 194);
INSERT INTO public.who_global_data VALUES (15430, 0, 872, 0, 74, 229, 194);
INSERT INTO public.who_global_data VALUES (15431, 1, 873, 0, 74, 238, 194);
INSERT INTO public.who_global_data VALUES (15432, 0, 873, 0, 74, 130, 194);
INSERT INTO public.who_global_data VALUES (15433, 0, 873, 0, 74, 352, 194);
INSERT INTO public.who_global_data VALUES (15434, 1, 874, 0, 74, 354, 194);
INSERT INTO public.who_global_data VALUES (15435, 0, 874, 0, 74, 33, 194);
INSERT INTO public.who_global_data VALUES (15436, 6, 880, 1, 75, 296, 194);
INSERT INTO public.who_global_data VALUES (15437, 0, 880, 0, 75, 117, 194);
INSERT INTO public.who_global_data VALUES (15438, 4, 884, 0, 75, 154, 194);
INSERT INTO public.who_global_data VALUES (15439, 1, 885, 0, 75, 235, 194);
INSERT INTO public.who_global_data VALUES (15440, 1, 886, 0, 75, 315, 194);
INSERT INTO public.who_global_data VALUES (15441, 1, 887, 0, 75, 245, 194);
INSERT INTO public.who_global_data VALUES (15442, 2, 889, 0, 75, 115, 194);
INSERT INTO public.who_global_data VALUES (15443, 0, 889, 0, 75, 9, 194);
INSERT INTO public.who_global_data VALUES (15444, 0, 889, 0, 75, 338, 194);
INSERT INTO public.who_global_data VALUES (15445, 0, 889, 0, 75, 119, 194);
INSERT INTO public.who_global_data VALUES (15446, 0, 889, 0, 75, 163, 194);
INSERT INTO public.who_global_data VALUES (15447, 0, 0, 0, 0, 308, 56);
INSERT INTO public.who_global_data VALUES (15448, 26, 915, 0, 75, 190, 194);
INSERT INTO public.who_global_data VALUES (15449, 0, 915, 0, 75, 83, 194);
INSERT INTO public.who_global_data VALUES (15451, 0, 915, 0, 75, 53, 194);
INSERT INTO public.who_global_data VALUES (15452, 7, 922, 0, 75, 351, 194);
INSERT INTO public.who_global_data VALUES (15453, 4, 926, 0, 75, 28, 194);
INSERT INTO public.who_global_data VALUES (15454, 0, 926, 0, 75, 66, 194);
INSERT INTO public.who_global_data VALUES (15455, 9, 935, 0, 75, 60, 194);
INSERT INTO public.who_global_data VALUES (15456, 1, 936, 0, 75, 157, 194);
INSERT INTO public.who_global_data VALUES (15457, 0, 936, 0, 75, 237, 194);
INSERT INTO public.who_global_data VALUES (15458, 0, 936, 0, 75, 212, 194);
INSERT INTO public.who_global_data VALUES (15459, 0, 936, 0, 75, 131, 194);
INSERT INTO public.who_global_data VALUES (15460, 2, 938, 0, 75, 166, 194);
INSERT INTO public.who_global_data VALUES (15461, 1, 939, 0, 75, 72, 194);
INSERT INTO public.who_global_data VALUES (15462, 3, 942, 1, 76, 25, 194);
INSERT INTO public.who_global_data VALUES (15463, 0, 942, 0, 76, 186, 194);
INSERT INTO public.who_global_data VALUES (15464, 0, 942, 0, 76, 126, 194);
INSERT INTO public.who_global_data VALUES (15465, 2, 944, 0, 76, 286, 194);
INSERT INTO public.who_global_data VALUES (15466, 1, 945, 0, 76, 56, 194);
INSERT INTO public.who_global_data VALUES (15467, 1, 946, 0, 76, 94, 194);
INSERT INTO public.who_global_data VALUES (15468, 3, 949, 0, 76, 100, 194);
INSERT INTO public.who_global_data VALUES (15469, 0, 949, 0, 76, 79, 194);
INSERT INTO public.who_global_data VALUES (15470, 2, 951, 0, 76, 298, 194);
INSERT INTO public.who_global_data VALUES (15471, 1, 952, 0, 76, 38, 194);
INSERT INTO public.who_global_data VALUES (15472, 4, 956, 0, 76, 231, 194);
INSERT INTO public.who_global_data VALUES (15473, 3, 959, 0, 76, 90, 194);
INSERT INTO public.who_global_data VALUES (15474, 11, 970, 0, 76, 128, 194);
INSERT INTO public.who_global_data VALUES (15475, 1, 971, 0, 76, 343, 194);
INSERT INTO public.who_global_data VALUES (15476, 1, 972, 0, 76, 302, 194);
INSERT INTO public.who_global_data VALUES (15477, 9, 981, 0, 76, 360, 194);
INSERT INTO public.who_global_data VALUES (15478, 1, 982, 0, 76, 96, 194);
INSERT INTO public.who_global_data VALUES (15479, 4, 986, 0, 76, 145, 194);
INSERT INTO public.who_global_data VALUES (15480, 1, 987, 0, 76, 253, 194);
INSERT INTO public.who_global_data VALUES (15481, 8, 995, 1, 77, 89, 194);
INSERT INTO public.who_global_data VALUES (15482, 3, 998, 0, 77, 52, 194);
INSERT INTO public.who_global_data VALUES (15483, 6, 1004, 0, 77, 93, 194);
INSERT INTO public.who_global_data VALUES (15484, 4, 1008, 0, 77, 297, 194);
INSERT INTO public.who_global_data VALUES (15485, 0, 1008, 0, 77, 20, 194);
INSERT INTO public.who_global_data VALUES (15486, 4, 1012, 0, 77, 21, 194);
INSERT INTO public.who_global_data VALUES (15487, 1, 1013, 0, 77, 149, 194);
INSERT INTO public.who_global_data VALUES (15488, 4, 1017, 0, 77, 150, 194);
INSERT INTO public.who_global_data VALUES (15489, 0, 1017, 0, 77, 239, 194);
INSERT INTO public.who_global_data VALUES (15490, 1, 1018, 0, 77, 138, 194);
INSERT INTO public.who_global_data VALUES (15491, 5, 1023, 0, 77, 137, 194);
INSERT INTO public.who_global_data VALUES (15492, 11, 1034, 0, 77, 97, 194);
INSERT INTO public.who_global_data VALUES (15493, 5, 1039, 2, 79, 293, 194);
INSERT INTO public.who_global_data VALUES (15494, 1, 1040, 0, 79, 148, 194);
INSERT INTO public.who_global_data VALUES (15495, 5, 1045, 0, 79, 191, 194);
INSERT INTO public.who_global_data VALUES (15496, 3, 1048, 0, 79, 281, 194);
INSERT INTO public.who_global_data VALUES (15497, 3, 1051, 0, 79, 50, 194);
INSERT INTO public.who_global_data VALUES (15498, 30, 1081, 0, 79, 181, 194);
INSERT INTO public.who_global_data VALUES (15499, 2, 1083, 1, 80, 37, 194);
INSERT INTO public.who_global_data VALUES (15500, 1, 1084, 0, 80, 197, 194);
INSERT INTO public.who_global_data VALUES (15501, 1, 1085, 1, 81, 4, 194);
INSERT INTO public.who_global_data VALUES (15502, 2, 1087, 0, 81, 13, 194);
INSERT INTO public.who_global_data VALUES (15503, 3, 1090, 0, 81, 378, 194);
INSERT INTO public.who_global_data VALUES (15504, 25, 1115, 0, 81, 342, 194);
INSERT INTO public.who_global_data VALUES (15505, 32, 1147, 0, 81, 142, 194);
INSERT INTO public.who_global_data VALUES (15506, 2, 1149, 0, 81, 356, 194);
INSERT INTO public.who_global_data VALUES (15507, 2, 1151, 0, 81, 285, 194);
INSERT INTO public.who_global_data VALUES (15508, 2, 1153, 0, 81, 359, 194);
INSERT INTO public.who_global_data VALUES (15509, 2, 1155, 0, 81, 136, 194);
INSERT INTO public.who_global_data VALUES (15510, 9, 1164, 1, 82, 377, 194);
INSERT INTO public.who_global_data VALUES (15511, 7, 1171, 0, 82, 322, 194);
INSERT INTO public.who_global_data VALUES (15512, 4, 1175, 1, 83, 169, 194);
INSERT INTO public.who_global_data VALUES (15513, 2, 1177, 0, 83, 372, 194);
INSERT INTO public.who_global_data VALUES (15514, 1, 1178, 1, 84, 270, 194);
INSERT INTO public.who_global_data VALUES (15515, 7, 1185, 1, 85, 198, 194);
INSERT INTO public.who_global_data VALUES (15516, 8, 1193, 0, 85, 224, 194);
INSERT INTO public.who_global_data VALUES (15517, 7, 1200, 0, 85, 255, 194);
INSERT INTO public.who_global_data VALUES (15518, 3, 1203, 0, 85, 314, 194);
INSERT INTO public.who_global_data VALUES (15519, 8, 1211, 0, 85, 44, 194);
INSERT INTO public.who_global_data VALUES (15520, 0, 1211, 0, 85, 106, 194);
INSERT INTO public.who_global_data VALUES (15521, 6, 1217, 1, 86, 200, 194);
INSERT INTO public.who_global_data VALUES (15522, 6, 1223, 0, 86, 366, 194);
INSERT INTO public.who_global_data VALUES (15523, 15, 1238, 2, 88, 309, 194);
INSERT INTO public.who_global_data VALUES (15524, 13, 1251, 1, 89, 92, 194);
INSERT INTO public.who_global_data VALUES (15525, 11, 1262, 0, 89, 104, 194);
INSERT INTO public.who_global_data VALUES (15526, 12, 1274, 1, 90, 259, 194);
INSERT INTO public.who_global_data VALUES (15527, 17, 1291, 2, 92, 273, 194);
INSERT INTO public.who_global_data VALUES (15528, 13, 1304, 0, 92, 134, 194);
INSERT INTO public.who_global_data VALUES (15529, 4, 1308, 0, 92, 160, 194);
INSERT INTO public.who_global_data VALUES (15530, 13, 1321, 0, 92, 183, 194);
INSERT INTO public.who_global_data VALUES (15531, 8, 1329, 0, 92, 249, 194);
INSERT INTO public.who_global_data VALUES (15532, 21, 1350, 0, 92, 230, 194);
INSERT INTO public.who_global_data VALUES (15533, 11, 1361, 1, 93, 76, 194);
INSERT INTO public.who_global_data VALUES (15534, 4, 1365, 0, 93, 379, 194);
INSERT INTO public.who_global_data VALUES (15535, 14, 1379, 0, 93, 110, 194);
INSERT INTO public.who_global_data VALUES (15536, 11, 1390, 0, 93, 188, 194);
INSERT INTO public.who_global_data VALUES (15537, 9, 1399, 0, 93, 51, 194);
INSERT INTO public.who_global_data VALUES (15538, 5, 1404, 3, 96, 43, 194);
INSERT INTO public.who_global_data VALUES (15539, 6, 1410, 0, 96, 331, 194);
INSERT INTO public.who_global_data VALUES (15540, 13, 1423, 0, 96, 179, 194);
INSERT INTO public.who_global_data VALUES (15541, 11, 1434, 0, 96, 326, 194);
INSERT INTO public.who_global_data VALUES (15542, 3, 1437, 0, 96, 258, 194);
INSERT INTO public.who_global_data VALUES (15543, 4, 1441, 0, 96, 75, 194);
INSERT INTO public.who_global_data VALUES (15544, 19, 1460, 0, 96, 17, 194);
INSERT INTO public.who_global_data VALUES (15545, 8, 1468, 1, 97, 153, 194);
INSERT INTO public.who_global_data VALUES (15546, 5, 1473, 0, 97, 121, 194);
INSERT INTO public.who_global_data VALUES (15547, 10, 1483, 1, 98, 182, 194);
INSERT INTO public.who_global_data VALUES (15548, 0, 1483, 0, 98, 262, 194);
INSERT INTO public.who_global_data VALUES (15549, 15, 1498, 0, 98, 221, 194);
INSERT INTO public.who_global_data VALUES (15550, 1, 1499, 0, 98, 248, 194);
INSERT INTO public.who_global_data VALUES (15551, 14, 1513, 0, 98, 350, 194);
INSERT INTO public.who_global_data VALUES (15552, 4, 1517, 1, 99, 195, 194);
INSERT INTO public.who_global_data VALUES (15553, 12, 1529, 0, 99, 341, 194);
INSERT INTO public.who_global_data VALUES (15554, 9, 1538, 0, 99, 41, 194);
INSERT INTO public.who_global_data VALUES (15555, 5, 1543, 0, 99, 234, 194);
INSERT INTO public.who_global_data VALUES (15556, 4, 1547, 0, 99, 146, 194);
INSERT INTO public.who_global_data VALUES (15557, 4, 1551, 0, 99, 123, 194);
INSERT INTO public.who_global_data VALUES (15558, 0, 0, 0, 0, 173, 56);
INSERT INTO public.who_global_data VALUES (15559, 10, 1561, 0, 99, 45, 194);
INSERT INTO public.who_global_data VALUES (15560, 4, 1565, 0, 99, 218, 194);
INSERT INTO public.who_global_data VALUES (15561, 13, 1578, 1, 100, 7, 194);
INSERT INTO public.who_global_data VALUES (15562, 11, 1589, 0, 100, 236, 194);
INSERT INTO public.who_global_data VALUES (15563, 2, 1591, 0, 100, 252, 194);
INSERT INTO public.who_global_data VALUES (15564, 6, 1597, 1, 101, 244, 194);
INSERT INTO public.who_global_data VALUES (15565, 6, 1603, 0, 101, 355, 194);
INSERT INTO public.who_global_data VALUES (15566, 5, 1608, 0, 101, 103, 194);
INSERT INTO public.who_global_data VALUES (15567, 8, 1616, 0, 101, 68, 194);
INSERT INTO public.who_global_data VALUES (15568, 4, 1620, 0, 101, 47, 194);
INSERT INTO public.who_global_data VALUES (15569, 6, 1626, 0, 101, 23, 194);
INSERT INTO public.who_global_data VALUES (15570, 7, 1633, 0, 101, 264, 194);
INSERT INTO public.who_global_data VALUES (15571, 9, 1642, 0, 101, 332, 194);
INSERT INTO public.who_global_data VALUES (15572, 6, 1648, 0, 101, 228, 194);
INSERT INTO public.who_global_data VALUES (15573, 1, 1649, 0, 101, 334, 194);
INSERT INTO public.who_global_data VALUES (15574, 6, 1655, 0, 101, 318, 194);
INSERT INTO public.who_global_data VALUES (15575, 6, 1661, 0, 101, 349, 194);
INSERT INTO public.who_global_data VALUES (15576, 2, 1663, 0, 101, 74, 194);
INSERT INTO public.who_global_data VALUES (15577, 0, 1663, 0, 101, 15, 194);
INSERT INTO public.who_global_data VALUES (15578, 19, 1682, 0, 101, 155, 194);
INSERT INTO public.who_global_data VALUES (15579, 6, 1688, 0, 101, 201, 194);
INSERT INTO public.who_global_data VALUES (15580, 12, 1700, 1, 102, 5, 194);
INSERT INTO public.who_global_data VALUES (15581, 5, 1705, 0, 102, 220, 194);
INSERT INTO public.who_global_data VALUES (15582, 3, 1708, 0, 102, 330, 194);
INSERT INTO public.who_global_data VALUES (15583, 11, 1719, 0, 102, 269, 194);
INSERT INTO public.who_global_data VALUES (15584, 3, 1722, 0, 102, 27, 194);
INSERT INTO public.who_global_data VALUES (15585, 3, 1725, 0, 102, 107, 194);
INSERT INTO public.who_global_data VALUES (15586, 3, 1728, 0, 102, 61, 194);
INSERT INTO public.who_global_data VALUES (15587, 0, 1728, 0, 102, 376, 194);
INSERT INTO public.who_global_data VALUES (15588, 4, 1732, 0, 102, 63, 194);
INSERT INTO public.who_global_data VALUES (15589, 7, 1739, 0, 102, 129, 194);
INSERT INTO public.who_global_data VALUES (15590, 0, 1739, 0, 102, 151, 194);
INSERT INTO public.who_global_data VALUES (15591, 0, 1739, 0, 102, 363, 194);
INSERT INTO public.who_global_data VALUES (15592, 31, 1770, 0, 102, 165, 194);
INSERT INTO public.who_global_data VALUES (15593, 1, 1771, 0, 102, 177, 194);
INSERT INTO public.who_global_data VALUES (15594, 13, 1784, 0, 102, 213, 194);
INSERT INTO public.who_global_data VALUES (15595, 0, 1784, 0, 102, 132, 194);
INSERT INTO public.who_global_data VALUES (15596, 34, 1818, 0, 102, 77, 194);
INSERT INTO public.who_global_data VALUES (15597, 21, 1839, 0, 102, 189, 194);
INSERT INTO public.who_global_data VALUES (15598, 28, 1867, 0, 102, 292, 194);
INSERT INTO public.who_global_data VALUES (15599, 23, 1890, 0, 102, 24, 194);
INSERT INTO public.who_global_data VALUES (15600, 12, 1902, 0, 102, 125, 194);
INSERT INTO public.who_global_data VALUES (15601, 14, 1916, 0, 102, 31, 194);
INSERT INTO public.who_global_data VALUES (15602, 0, 1916, 0, 102, 168, 194);
INSERT INTO public.who_global_data VALUES (15603, 42, 1958, 0, 102, 283, 194);
INSERT INTO public.who_global_data VALUES (15604, 13, 1971, 0, 102, 69, 194);
INSERT INTO public.who_global_data VALUES (15605, 15, 1986, 1, 103, 85, 194);
INSERT INTO public.who_global_data VALUES (15606, 0, 1986, 0, 103, 11, 194);
INSERT INTO public.who_global_data VALUES (15607, 29, 2015, 1, 104, 40, 194);
INSERT INTO public.who_global_data VALUES (15608, 0, 2015, 0, 104, 256, 194);
INSERT INTO public.who_global_data VALUES (15609, 62, 2077, 0, 104, 2, 194);
INSERT INTO public.who_global_data VALUES (15610, 36, 2113, 0, 104, 70, 194);
INSERT INTO public.who_global_data VALUES (15611, 0, 2113, 0, 104, 371, 194);
INSERT INTO public.who_global_data VALUES (15612, 56, 2169, 0, 104, 257, 194);
INSERT INTO public.who_global_data VALUES (15613, 44, 2213, 0, 104, 312, 194);
INSERT INTO public.who_global_data VALUES (15614, 16, 2229, 0, 104, 370, 194);
INSERT INTO public.who_global_data VALUES (15615, 60, 2289, 1, 105, 365, 194);
INSERT INTO public.who_global_data VALUES (15616, 39, 2328, 0, 105, 124, 194);
INSERT INTO public.who_global_data VALUES (15617, 30, 2358, 0, 105, 251, 194);
INSERT INTO public.who_global_data VALUES (15618, 61, 2419, 1, 106, 375, 194);
INSERT INTO public.who_global_data VALUES (15619, 91, 2510, 1, 107, 227, 194);
INSERT INTO public.who_global_data VALUES (15620, 27, 2537, 0, 107, 344, 194);
INSERT INTO public.who_global_data VALUES (15621, 52, 2589, 0, 107, 267, 194);
INSERT INTO public.who_global_data VALUES (15622, 79, 2668, 1, 108, 36, 194);
INSERT INTO public.who_global_data VALUES (15623, 41, 2709, 1, 109, 276, 194);
INSERT INTO public.who_global_data VALUES (15626, 0, 0, 0, 0, 99, 136);
INSERT INTO public.who_global_data VALUES (15627, 0, 0, 0, 0, 261, 136);
INSERT INTO public.who_global_data VALUES (15628, 0, 0, 0, 0, 364, 136);
INSERT INTO public.who_global_data VALUES (15629, 0, 0, 0, 0, 133, 136);
INSERT INTO public.who_global_data VALUES (15630, 0, 0, 0, 0, 111, 136);
INSERT INTO public.who_global_data VALUES (15631, 0, 0, 0, 0, 301, 136);
INSERT INTO public.who_global_data VALUES (15632, 0, 0, 0, 0, 209, 136);
INSERT INTO public.who_global_data VALUES (15633, 0, 0, 0, 0, 141, 136);
INSERT INTO public.who_global_data VALUES (15634, 0, 0, 0, 0, 22, 136);
INSERT INTO public.who_global_data VALUES (15635, 0, 0, 0, 0, 73, 136);
INSERT INTO public.who_global_data VALUES (15636, 0, 0, 0, 0, 313, 136);
INSERT INTO public.who_global_data VALUES (15637, 0, 0, 0, 0, 71, 136);
INSERT INTO public.who_global_data VALUES (15638, 0, 0, 0, 0, 78, 136);
INSERT INTO public.who_global_data VALUES (15639, 0, 0, 0, 0, 204, 136);
INSERT INTO public.who_global_data VALUES (15640, 0, 0, 0, 0, 194, 136);
INSERT INTO public.who_global_data VALUES (15641, 0, 0, 0, 0, 347, 136);
INSERT INTO public.who_global_data VALUES (15642, 0, 0, 0, 0, 49, 136);
INSERT INTO public.who_global_data VALUES (15643, 0, 0, 0, 0, 143, 136);
INSERT INTO public.who_global_data VALUES (15644, 0, 0, 0, 0, 217, 136);
INSERT INTO public.who_global_data VALUES (15645, 0, 0, 0, 0, 223, 136);
INSERT INTO public.who_global_data VALUES (15646, 0, 0, 0, 0, 243, 136);
INSERT INTO public.who_global_data VALUES (15647, 0, 0, 0, 0, 254, 136);
INSERT INTO public.who_global_data VALUES (15648, 0, 0, 0, 0, 308, 136);
INSERT INTO public.who_global_data VALUES (15649, 0, 0, 0, 0, 173, 136);
INSERT INTO public.who_global_data VALUES (15650, 0, 0, 0, 0, 87, 136);
INSERT INTO public.who_global_data VALUES (15651, 0, 0, 0, 0, 67, 136);
INSERT INTO public.who_global_data VALUES (15652, 0, 0, 0, 0, 65, 136);
INSERT INTO public.who_global_data VALUES (15653, 0, 0, 0, 0, 174, 136);
INSERT INTO public.who_global_data VALUES (15654, 0, 0, 0, 0, 57, 136);
INSERT INTO public.who_global_data VALUES (15655, 0, 0, 0, 0, 369, 136);
INSERT INTO public.who_global_data VALUES (15656, 0, 0, 0, 0, 161, 136);
INSERT INTO public.who_global_data VALUES (15657, 0, 0, 0, 0, 250, 136);
INSERT INTO public.who_global_data VALUES (15658, 0, 0, 0, 0, 152, 136);
INSERT INTO public.who_global_data VALUES (15659, 0, 0, 0, 0, 300, 136);
INSERT INTO public.who_global_data VALUES (15660, 0, 0, 0, 0, 320, 136);
INSERT INTO public.who_global_data VALUES (15661, 0, 0, 0, 0, 277, 136);
INSERT INTO public.who_global_data VALUES (15662, 0, 0, 0, 0, 192, 136);
INSERT INTO public.who_global_data VALUES (15663, 0, 0, 0, 0, 278, 136);
INSERT INTO public.who_global_data VALUES (15664, 0, 0, 0, 0, 265, 136);
INSERT INTO public.who_global_data VALUES (15665, 0, 0, 0, 0, 120, 136);
INSERT INTO public.who_global_data VALUES (15666, 0, 0, 0, 0, 82, 136);
INSERT INTO public.who_global_data VALUES (15667, 0, 0, 0, 0, 310, 136);
INSERT INTO public.who_global_data VALUES (15668, 0, 0, 0, 0, 260, 136);
INSERT INTO public.who_global_data VALUES (15669, 0, 0, 0, 0, 162, 136);
INSERT INTO public.who_global_data VALUES (15670, 0, 0, 0, 0, 368, 136);
INSERT INTO public.who_global_data VALUES (15671, 0, 0, 0, 0, 105, 136);
INSERT INTO public.who_global_data VALUES (15672, 0, 0, 0, 0, 39, 136);
INSERT INTO public.who_global_data VALUES (15673, 0, 0, 0, 0, 62, 136);
INSERT INTO public.who_global_data VALUES (15674, 0, 0, 0, 0, 3, 136);
INSERT INTO public.who_global_data VALUES (15675, 0, 0, 0, 0, 247, 136);
INSERT INTO public.who_global_data VALUES (15676, 0, 0, 0, 0, 306, 136);
INSERT INTO public.who_global_data VALUES (15677, 0, 0, 0, 0, 303, 136);
INSERT INTO public.who_global_data VALUES (15678, 0, 0, 0, 0, 337, 136);
INSERT INTO public.who_global_data VALUES (15679, 0, 0, 0, 0, 241, 136);
INSERT INTO public.who_global_data VALUES (15680, 0, 0, 0, 0, 116, 136);
INSERT INTO public.who_global_data VALUES (15681, 0, 0, 0, 0, 91, 136);
INSERT INTO public.who_global_data VALUES (15682, 0, 0, 0, 0, 81, 136);
INSERT INTO public.who_global_data VALUES (15683, 0, 0, 0, 0, 64, 136);
INSERT INTO public.who_global_data VALUES (15684, 0, 0, 0, 0, 159, 136);
INSERT INTO public.who_global_data VALUES (15685, 0, 0, 0, 0, 185, 136);
INSERT INTO public.who_global_data VALUES (15686, 5, 5, 0, 0, 55, 136);
INSERT INTO public.who_global_data VALUES (15687, 0, 5, 0, 0, 340, 136);
INSERT INTO public.who_global_data VALUES (15688, 0, 5, 0, 0, 346, 136);
INSERT INTO public.who_global_data VALUES (15689, 4, 9, 0, 0, 279, 136);
INSERT INTO public.who_global_data VALUES (15690, 0, 9, 0, 0, 80, 136);
INSERT INTO public.who_global_data VALUES (15691, 5, 14, 0, 0, 321, 136);
INSERT INTO public.who_global_data VALUES (15692, 0, 14, 0, 0, 29, 136);
INSERT INTO public.who_global_data VALUES (15693, 3, 17, 0, 0, 202, 136);
INSERT INTO public.who_global_data VALUES (15694, 4, 21, 0, 0, 362, 136);
INSERT INTO public.who_global_data VALUES (15695, 6, 27, 0, 0, 140, 136);
INSERT INTO public.who_global_data VALUES (15696, 20, 47, 0, 0, 211, 136);
INSERT INTO public.who_global_data VALUES (15697, 18, 65, 0, 0, 353, 136);
INSERT INTO public.who_global_data VALUES (15698, 0, 65, 0, 0, 19, 136);
INSERT INTO public.who_global_data VALUES (15699, 14, 79, 0, 0, 176, 136);
INSERT INTO public.who_global_data VALUES (15700, 81, 160, 0, 0, 373, 136);
INSERT INTO public.who_global_data VALUES (15701, 82, 242, 0, 0, 46, 136);
INSERT INTO public.who_global_data VALUES (15702, 100, 342, 0, 0, 42, 136);
INSERT INTO public.who_global_data VALUES (15703, 92, 434, 0, 0, 316, 136);
INSERT INTO public.who_global_data VALUES (15704, 0, 434, 1, 1, 299, 136);
INSERT INTO public.who_global_data VALUES (15705, 0, 434, 0, 1, 329, 136);
INSERT INTO public.who_global_data VALUES (15706, 198, 632, 0, 1, 171, 136);
INSERT INTO public.who_global_data VALUES (15707, 290, 922, 1, 2, 127, 136);
INSERT INTO public.who_global_data VALUES (15708, 0, 922, 0, 2, 167, 136);
INSERT INTO public.who_global_data VALUES (15709, 384, 1306, 2, 4, 325, 136);
INSERT INTO public.who_global_data VALUES (15710, 0, 1306, 0, 4, 158, 136);
INSERT INTO public.who_global_data VALUES (15711, 304, 1610, 1, 5, 170, 136);
INSERT INTO public.who_global_data VALUES (15712, 299, 1909, 1, 6, 35, 136);
INSERT INTO public.who_global_data VALUES (15713, 0, 1909, 0, 6, 242, 136);
INSERT INTO public.who_global_data VALUES (15714, 540, 2449, 2, 8, 112, 136);
INSERT INTO public.who_global_data VALUES (15715, 289, 2738, 4, 12, 358, 136);
INSERT INTO public.who_global_data VALUES (15716, 293, 3031, 4, 16, 32, 136);
INSERT INTO public.who_global_data VALUES (15717, 373, 3404, 2, 18, 193, 136);
INSERT INTO public.who_global_data VALUES (15718, 333, 3737, 4, 22, 305, 136);
INSERT INTO public.who_global_data VALUES (15719, 424, 4161, 5, 27, 333, 136);
INSERT INTO public.who_global_data VALUES (15720, 310, 4471, 7, 34, 210, 136);
INSERT INTO public.who_global_data VALUES (15721, 344, 4815, 3, 37, 268, 136);
INSERT INTO public.who_global_data VALUES (15722, 301, 5116, 6, 43, 304, 136);
INSERT INTO public.who_global_data VALUES (15723, 430, 5546, 5, 48, 280, 136);
INSERT INTO public.who_global_data VALUES (15724, 426, 5972, 9, 57, 172, 136);
INSERT INTO public.who_global_data VALUES (15725, 529, 6501, 8, 65, 339, 136);
INSERT INTO public.who_global_data VALUES (15726, 426, 6927, 8, 73, 48, 136);
INSERT INTO public.who_global_data VALUES (15727, 286, 7213, 7, 80, 275, 136);
INSERT INTO public.who_global_data VALUES (15728, 312, 7525, 2, 82, 14, 136);
INSERT INTO public.who_global_data VALUES (15729, 392, 7917, 10, 92, 222, 136);
INSERT INTO public.who_global_data VALUES (15730, 356, 8273, 2, 94, 164, 136);
INSERT INTO public.who_global_data VALUES (15731, 534, 8807, 11, 105, 336, 136);
INSERT INTO public.who_global_data VALUES (15732, 445, 9252, 11, 116, 203, 136);
INSERT INTO public.who_global_data VALUES (15733, 478, 9730, 10, 126, 59, 136);
INSERT INTO public.who_global_data VALUES (15734, 358, 10088, 7, 133, 328, 136);
INSERT INTO public.who_global_data VALUES (15735, 419, 10507, 6, 139, 10, 136);
INSERT INTO public.who_global_data VALUES (15736, 325, 10832, 8, 147, 216, 136);
INSERT INTO public.who_global_data VALUES (15737, 464, 11296, 13, 160, 307, 136);
INSERT INTO public.who_global_data VALUES (15738, 516, 11812, 8, 168, 207, 136);
INSERT INTO public.who_global_data VALUES (15739, 494, 12306, 6, 174, 18, 136);
INSERT INTO public.who_global_data VALUES (15740, 552, 12858, 7, 181, 374, 136);
INSERT INTO public.who_global_data VALUES (15741, 473, 13331, 8, 189, 114, 136);
INSERT INTO public.who_global_data VALUES (15742, 482, 13813, 9, 198, 319, 136);
INSERT INTO public.who_global_data VALUES (15743, 552, 14365, 9, 207, 295, 136);
INSERT INTO public.who_global_data VALUES (15744, 520, 14885, 9, 216, 175, 136);
INSERT INTO public.who_global_data VALUES (15745, 1138, 16023, 11, 227, 139, 136);
INSERT INTO public.who_global_data VALUES (15746, 985, 17008, 7, 234, 233, 136);
INSERT INTO public.who_global_data VALUES (15747, 1427, 18435, 13, 247, 84, 136);
INSERT INTO public.who_global_data VALUES (15748, 1228, 19663, 13, 260, 287, 136);
INSERT INTO public.who_global_data VALUES (15749, 980, 20643, 10, 270, 8, 136);
INSERT INTO public.who_global_data VALUES (15750, 1373, 22016, 5, 275, 246, 136);
INSERT INTO public.who_global_data VALUES (15751, 1032, 23048, 6, 281, 266, 136);
INSERT INTO public.who_global_data VALUES (15752, 1533, 24581, 4, 285, 178, 136);
INSERT INTO public.who_global_data VALUES (15753, 1391, 25972, 9, 294, 109, 136);
INSERT INTO public.who_global_data VALUES (15754, 1247, 27219, 10, 304, 327, 136);
INSERT INTO public.who_global_data VALUES (15755, 1647, 28866, 8, 312, 324, 136);
INSERT INTO public.who_global_data VALUES (15756, 1197, 30063, 11, 323, 288, 136);
INSERT INTO public.who_global_data VALUES (15757, 1658, 31721, 12, 335, 317, 136);
INSERT INTO public.who_global_data VALUES (15758, 2660, 34381, 11, 346, 240, 136);
INSERT INTO public.who_global_data VALUES (15759, 2659, 37040, 22, 368, 1, 136);
INSERT INTO public.who_global_data VALUES (15760, 0, 37040, 0, 368, 206, 136);
INSERT INTO public.who_global_data VALUES (15761, 4388, 41428, 53, 421, 108, 136);
INSERT INTO public.who_global_data VALUES (15762, 2353, 43781, 29, 450, 215, 136);
INSERT INTO public.who_global_data VALUES (15763, 2278, 46059, 28, 478, 88, 136);
INSERT INTO public.who_global_data VALUES (15764, 0, 46059, 0, 478, 282, 136);
INSERT INTO public.who_global_data VALUES (15765, 7558, 53617, 66, 544, 180, 136);
INSERT INTO public.who_global_data VALUES (15766, 0, 53617, 0, 544, 232, 136);
INSERT INTO public.who_global_data VALUES (15767, 8240, 61857, 86, 630, 58, 136);
INSERT INTO public.who_global_data VALUES (15768, 3536, 65393, 43, 673, 274, 136);
INSERT INTO public.who_global_data VALUES (15769, 3709, 69102, 45, 718, 205, 136);
INSERT INTO public.who_global_data VALUES (15770, 4895, 73997, 43, 761, 187, 136);
INSERT INTO public.who_global_data VALUES (15771, 3964, 77961, 45, 806, 184, 136);
INSERT INTO public.who_global_data VALUES (15772, 4328, 82289, 35, 841, 147, 136);
INSERT INTO public.who_global_data VALUES (15773, 4654, 86943, 49, 890, 294, 136);
INSERT INTO public.who_global_data VALUES (15774, 3695, 90638, 54, 944, 34, 136);
INSERT INTO public.who_global_data VALUES (15775, 4220, 94858, 53, 997, 101, 136);
INSERT INTO public.who_global_data VALUES (15776, 4830, 99688, 57, 1054, 208, 136);
INSERT INTO public.who_global_data VALUES (15777, 5471, 105159, 59, 1113, 380, 136);
INSERT INTO public.who_global_data VALUES (15778, 3527, 108686, 75, 1188, 271, 136);
INSERT INTO public.who_global_data VALUES (15779, 4942, 113628, 87, 1275, 219, 136);
INSERT INTO public.who_global_data VALUES (15780, 4664, 118292, 81, 1356, 54, 136);
INSERT INTO public.who_global_data VALUES (15781, 4207, 122499, 92, 1448, 361, 136);
INSERT INTO public.who_global_data VALUES (15782, 5246, 127745, 93, 1541, 214, 136);
INSERT INTO public.who_global_data VALUES (15783, 6405, 134150, 96, 1637, 199, 136);
INSERT INTO public.who_global_data VALUES (15784, 4696, 138846, 627, 2264, 335, 136);
INSERT INTO public.who_global_data VALUES (15785, 3913, 142759, 19, 2283, 95, 136);
INSERT INTO public.who_global_data VALUES (15786, 5737, 148496, 192, 2475, 6, 136);
INSERT INTO public.who_global_data VALUES (15787, 5596, 154092, 173, 2648, 102, 136);
INSERT INTO public.who_global_data VALUES (15788, 6754, 160846, 222, 2870, 291, 136);
INSERT INTO public.who_global_data VALUES (15789, 6509, 167355, 231, 3101, 118, 136);
INSERT INTO public.who_global_data VALUES (15790, 6938, 174293, 222, 3323, 311, 136);
INSERT INTO public.who_global_data VALUES (15791, 5143, 179436, 39, 3362, 357, 136);
INSERT INTO public.who_global_data VALUES (15792, 5013, 184449, 21, 3383, 135, 136);
INSERT INTO public.who_global_data VALUES (15793, 36179, 220628, 232, 3615, 263, 136);
INSERT INTO public.who_global_data VALUES (15794, 4475, 225103, 226, 3841, 290, 136);
INSERT INTO public.who_global_data VALUES (15795, 6290, 231393, 252, 4093, 122, 136);
INSERT INTO public.who_global_data VALUES (15796, 5355, 236748, 202, 4295, 113, 136);
INSERT INTO public.who_global_data VALUES (15797, 5607, 242355, 184, 4479, 144, 136);
INSERT INTO public.who_global_data VALUES (15798, 4608, 246963, 23, 4502, 196, 136);
INSERT INTO public.who_global_data VALUES (15799, 3804, 250767, 3, 4505, 12, 136);
INSERT INTO public.who_global_data VALUES (15800, 3649, 254416, 226, 4731, 156, 136);
INSERT INTO public.who_global_data VALUES (15801, 4648, 259064, 172, 4903, 345, 136);
INSERT INTO public.who_global_data VALUES (15802, 4296, 263360, 165, 5068, 30, 136);
INSERT INTO public.who_global_data VALUES (15803, 4406, 267766, 279, 5347, 289, 136);
INSERT INTO public.who_global_data VALUES (15804, 4216, 271982, 162, 5509, 26, 136);
INSERT INTO public.who_global_data VALUES (15805, 4017, 275999, 66, 5575, 367, 136);
INSERT INTO public.who_global_data VALUES (15806, 3394, 279393, 113, 5688, 86, 136);
INSERT INTO public.who_global_data VALUES (15807, 2650, 282043, 65, 5753, 98, 136);
INSERT INTO public.who_global_data VALUES (15808, 2498, 284541, 167, 5920, 323, 136);
INSERT INTO public.who_global_data VALUES (15809, 3548, 288089, 131, 6051, 348, 136);
INSERT INTO public.who_global_data VALUES (15810, 3758, 291847, 141, 6192, 272, 136);
INSERT INTO public.who_global_data VALUES (15811, 3685, 295532, 116, 6308, 16, 136);
INSERT INTO public.who_global_data VALUES (15812, 3025, 298557, 76, 6384, 229, 136);
INSERT INTO public.who_global_data VALUES (15813, 2462, 301019, 50, 6434, 238, 136);
INSERT INTO public.who_global_data VALUES (15814, 2064, 303083, 139, 6573, 130, 136);
INSERT INTO public.who_global_data VALUES (15815, 3133, 306216, 109, 6682, 352, 136);
INSERT INTO public.who_global_data VALUES (15816, 3058, 309274, 99, 6781, 354, 136);
INSERT INTO public.who_global_data VALUES (15817, 2755, 312029, 100, 6881, 33, 136);
INSERT INTO public.who_global_data VALUES (15818, 3012, 315041, 98, 6979, 296, 136);
INSERT INTO public.who_global_data VALUES (15819, 2616, 317657, 45, 7024, 117, 136);
INSERT INTO public.who_global_data VALUES (15820, 1836, 319493, 45, 7069, 154, 136);
INSERT INTO public.who_global_data VALUES (15821, 1712, 321205, 117, 7186, 235, 136);
INSERT INTO public.who_global_data VALUES (15822, 2493, 323698, 104, 7290, 315, 136);
INSERT INTO public.who_global_data VALUES (15823, 2841, 326539, 1057, 8347, 245, 136);
INSERT INTO public.who_global_data VALUES (15824, 2307, 328846, 98, 8445, 115, 136);
INSERT INTO public.who_global_data VALUES (15825, 2084, 330930, 58, 8503, 9, 136);
INSERT INTO public.who_global_data VALUES (15826, 2099, 333029, 130, 8633, 338, 136);
INSERT INTO public.who_global_data VALUES (15827, 1654, 334683, 44, 8677, 119, 136);
INSERT INTO public.who_global_data VALUES (15828, 1719, 336402, 45, 8722, 163, 136);
INSERT INTO public.who_global_data VALUES (15829, 2357, 338759, 116, 8838, 190, 136);
INSERT INTO public.who_global_data VALUES (15830, 2545, 341304, 76, 8914, 83, 136);
INSERT INTO public.who_global_data VALUES (15832, 2198, 345790, 92, 9112, 53, 136);
INSERT INTO public.who_global_data VALUES (15833, 2133, 347923, 75, 9187, 351, 136);
INSERT INTO public.who_global_data VALUES (15834, 1877, 349800, 53, 9240, 28, 136);
INSERT INTO public.who_global_data VALUES (15835, 1775, 351575, 38, 9278, 66, 136);
INSERT INTO public.who_global_data VALUES (15836, 1961, 353536, 99, 9377, 60, 136);
INSERT INTO public.who_global_data VALUES (15837, 2131, 355667, 80, 9457, 157, 136);
INSERT INTO public.who_global_data VALUES (15838, 1991, 357658, 76, 9533, 237, 136);
INSERT INTO public.who_global_data VALUES (15839, 2073, 359731, 75, 9608, 212, 136);
INSERT INTO public.who_global_data VALUES (15840, 1762, 361493, 99, 9707, 131, 136);
INSERT INTO public.who_global_data VALUES (15841, 1469, 362962, 38, 9745, 166, 136);
INSERT INTO public.who_global_data VALUES (15842, 1761, 364723, 47, 9792, 72, 136);
INSERT INTO public.who_global_data VALUES (15843, 1948, 366671, 97, 9889, 25, 136);
INSERT INTO public.who_global_data VALUES (15844, 2154, 368825, 69, 9958, 186, 136);
INSERT INTO public.who_global_data VALUES (15845, 2198, 371023, 53, 10011, 126, 136);
INSERT INTO public.who_global_data VALUES (15846, 2033, 373056, 66, 10077, 286, 136);
INSERT INTO public.who_global_data VALUES (15847, 1988, 375044, 62, 10139, 56, 136);
INSERT INTO public.who_global_data VALUES (15848, 1572, 376616, 39, 10178, 94, 136);
INSERT INTO public.who_global_data VALUES (15849, 1552, 378168, 27, 10205, 100, 136);
INSERT INTO public.who_global_data VALUES (15850, 1866, 380034, 94, 10299, 79, 136);
INSERT INTO public.who_global_data VALUES (15851, 2077, 382111, 41, 10340, 298, 136);
INSERT INTO public.who_global_data VALUES (15852, 1791, 383902, 55, 10395, 38, 136);
INSERT INTO public.who_global_data VALUES (15853, 2044, 385946, 57, 10452, 231, 136);
INSERT INTO public.who_global_data VALUES (15854, 1556, 387502, 61, 10513, 90, 136);
INSERT INTO public.who_global_data VALUES (15855, 1353, 388855, 33, 10546, 128, 136);
INSERT INTO public.who_global_data VALUES (15856, 1182, 390037, 32, 10578, 343, 136);
INSERT INTO public.who_global_data VALUES (15857, 1812, 391849, 93, 10671, 302, 136);
INSERT INTO public.who_global_data VALUES (15858, 1920, 393769, 52, 10723, 360, 136);
INSERT INTO public.who_global_data VALUES (15859, 1939, 395708, 69, 10792, 96, 136);
INSERT INTO public.who_global_data VALUES (15860, 1957, 397665, 60, 10852, 145, 136);
INSERT INTO public.who_global_data VALUES (15861, 1903, 399568, 64, 10916, 253, 136);
INSERT INTO public.who_global_data VALUES (15862, 1417, 400985, 42, 10958, 89, 136);
INSERT INTO public.who_global_data VALUES (15863, 1380, 402365, 32, 10990, 52, 136);
INSERT INTO public.who_global_data VALUES (15864, 1737, 404102, 82, 11072, 93, 136);
INSERT INTO public.who_global_data VALUES (15865, 1870, 405972, 60, 11132, 297, 136);
INSERT INTO public.who_global_data VALUES (15866, 2037, 408009, 49, 11181, 20, 136);
INSERT INTO public.who_global_data VALUES (15867, 1965, 409974, 63, 11244, 21, 136);
INSERT INTO public.who_global_data VALUES (15868, 1752, 411726, 45, 11289, 149, 136);
INSERT INTO public.who_global_data VALUES (15869, 1419, 413145, 32, 11321, 150, 136);
INSERT INTO public.who_global_data VALUES (15870, 1594, 414739, 23, 11344, 239, 136);
INSERT INTO public.who_global_data VALUES (15871, 1762, 416501, 78, 11422, 138, 136);
INSERT INTO public.who_global_data VALUES (15872, 1968, 418469, 72, 11494, 137, 136);
INSERT INTO public.who_global_data VALUES (15873, 1965, 420434, 57, 11551, 97, 136);
INSERT INTO public.who_global_data VALUES (15874, 2076, 422510, 41, 11592, 293, 136);
INSERT INTO public.who_global_data VALUES (15875, 1764, 424274, 60, 11652, 148, 136);
INSERT INTO public.who_global_data VALUES (15876, 1267, 425541, 30, 11682, 191, 136);
INSERT INTO public.who_global_data VALUES (15877, 1486, 427027, 20, 11702, 281, 136);
INSERT INTO public.who_global_data VALUES (15878, 1642, 428669, 79, 11781, 50, 136);
INSERT INTO public.who_global_data VALUES (15879, 1866, 430535, 69, 11850, 181, 136);
INSERT INTO public.who_global_data VALUES (15880, 2131, 432666, 45, 11895, 37, 136);
INSERT INTO public.who_global_data VALUES (15881, 2082, 434748, 54, 11949, 197, 136);
INSERT INTO public.who_global_data VALUES (15882, 1685, 436433, 64, 12013, 4, 136);
INSERT INTO public.who_global_data VALUES (15883, 1550, 437983, 27, 12040, 13, 136);
INSERT INTO public.who_global_data VALUES (15884, 1304, 439287, 18, 12058, 378, 136);
INSERT INTO public.who_global_data VALUES (15885, 1863, 441150, 84, 12142, 342, 136);
INSERT INTO public.who_global_data VALUES (15886, 1677, 442827, 57, 12199, 142, 136);
INSERT INTO public.who_global_data VALUES (15887, 1847, 444674, 55, 12254, 356, 136);
INSERT INTO public.who_global_data VALUES (15888, 1600, 446274, 32, 12286, 285, 136);
INSERT INTO public.who_global_data VALUES (15889, 1194, 447468, 12, 12298, 359, 136);
INSERT INTO public.who_global_data VALUES (15890, 1055, 448523, 23, 12321, 136, 136);
INSERT INTO public.who_global_data VALUES (15891, 1380, 449903, 24, 12345, 377, 136);
INSERT INTO public.who_global_data VALUES (15892, 1731, 451634, 124, 12469, 322, 136);
INSERT INTO public.who_global_data VALUES (15893, 2234, 453868, 58, 12527, 169, 136);
INSERT INTO public.who_global_data VALUES (15894, 2111, 455979, 64, 12591, 372, 136);
INSERT INTO public.who_global_data VALUES (15895, 1922, 457901, 50, 12641, 270, 136);
INSERT INTO public.who_global_data VALUES (15896, 1770, 459671, 57, 12698, 198, 136);
INSERT INTO public.who_global_data VALUES (15897, 1629, 461300, 27, 12725, 224, 136);
INSERT INTO public.who_global_data VALUES (15898, 1691, 462991, 16, 12741, 255, 136);
INSERT INTO public.who_global_data VALUES (15899, 1759, 464750, 81, 12822, 314, 136);
INSERT INTO public.who_global_data VALUES (15900, 1840, 466590, 45, 12867, 44, 136);
INSERT INTO public.who_global_data VALUES (15901, 1881, 468471, 52, 12919, 106, 136);
INSERT INTO public.who_global_data VALUES (15902, 1708, 470179, 60, 12979, 200, 136);
INSERT INTO public.who_global_data VALUES (15903, 1567, 471746, 58, 13037, 366, 136);
INSERT INTO public.who_global_data VALUES (15904, 1560, 473306, 33, 13070, 309, 136);
INSERT INTO public.who_global_data VALUES (15905, 1134, 474440, 20, 13090, 92, 136);
INSERT INTO public.who_global_data VALUES (15906, 1576, 476016, 77, 13167, 104, 136);
INSERT INTO public.who_global_data VALUES (15907, 1753, 477769, 53, 13220, 259, 136);
INSERT INTO public.who_global_data VALUES (15908, 1826, 479595, 52, 13272, 273, 136);
INSERT INTO public.who_global_data VALUES (15909, 1776, 481371, 46, 13318, 134, 136);
INSERT INTO public.who_global_data VALUES (15910, 1517, 482888, 61, 13379, 160, 136);
INSERT INTO public.who_global_data VALUES (15911, 1392, 484280, 17, 13396, 183, 136);
INSERT INTO public.who_global_data VALUES (15912, 1092, 485372, 19, 13415, 249, 136);
INSERT INTO public.who_global_data VALUES (15913, 1124, 486496, 19, 13434, 230, 136);
INSERT INTO public.who_global_data VALUES (15914, 1694, 488190, 95, 13529, 76, 136);
INSERT INTO public.who_global_data VALUES (15915, 1813, 490003, 59, 13588, 379, 136);
INSERT INTO public.who_global_data VALUES (15916, 1757, 491760, 47, 13635, 110, 136);
INSERT INTO public.who_global_data VALUES (15917, 1545, 493305, 41, 13676, 188, 136);
INSERT INTO public.who_global_data VALUES (15918, 1173, 494478, 26, 13702, 51, 136);
INSERT INTO public.who_global_data VALUES (15919, 1159, 495637, 17, 13719, 43, 136);
INSERT INTO public.who_global_data VALUES (15920, 1494, 497131, 73, 13792, 331, 136);
INSERT INTO public.who_global_data VALUES (15921, 1775, 498906, 52, 13844, 179, 136);
INSERT INTO public.who_global_data VALUES (15922, 1636, 500542, 48, 13892, 326, 136);
INSERT INTO public.who_global_data VALUES (15923, 1521, 502063, 52, 13944, 258, 136);
INSERT INTO public.who_global_data VALUES (15924, 1535, 503598, 59, 14003, 75, 136);
INSERT INTO public.who_global_data VALUES (15925, 927, 504525, 23, 14026, 17, 136);
INSERT INTO public.who_global_data VALUES (15926, 1005, 505530, 6, 14032, 153, 136);
INSERT INTO public.who_global_data VALUES (15927, 1520, 507050, 86, 14118, 121, 136);
INSERT INTO public.who_global_data VALUES (15928, 1521, 508571, 40, 14158, 182, 136);
INSERT INTO public.who_global_data VALUES (15929, 1685, 510256, 49, 14207, 262, 136);
INSERT INTO public.who_global_data VALUES (15930, 1608, 511864, 40, 14247, 221, 136);
INSERT INTO public.who_global_data VALUES (15931, 1324, 513188, 55, 14302, 248, 136);
INSERT INTO public.who_global_data VALUES (15932, 1014, 514202, 17, 14319, 350, 136);
INSERT INTO public.who_global_data VALUES (15933, 840, 515042, 21, 14340, 195, 136);
INSERT INTO public.who_global_data VALUES (15934, 1540, 516582, 64, 14404, 341, 136);
INSERT INTO public.who_global_data VALUES (15935, 1808, 518390, 46, 14450, 41, 136);
INSERT INTO public.who_global_data VALUES (15936, 1587, 519977, 49, 14499, 234, 136);
INSERT INTO public.who_global_data VALUES (15937, 1581, 521558, 44, 14543, 146, 136);
INSERT INTO public.who_global_data VALUES (15938, 1321, 522879, 45, 14588, 123, 136);
INSERT INTO public.who_global_data VALUES (15939, 1028, 523907, 23, 14611, 45, 136);
INSERT INTO public.who_global_data VALUES (15940, 897, 524804, 22, 14633, 218, 136);
INSERT INTO public.who_global_data VALUES (15941, 1634, 526438, 66, 14699, 7, 136);
INSERT INTO public.who_global_data VALUES (15942, 1592, 528030, 39, 14738, 236, 136);
INSERT INTO public.who_global_data VALUES (15943, 1646, 529676, 39, 14777, 252, 136);
INSERT INTO public.who_global_data VALUES (15944, 1597, 531273, 42, 14819, 244, 136);
INSERT INTO public.who_global_data VALUES (15945, 1331, 532604, 44, 14863, 355, 136);
INSERT INTO public.who_global_data VALUES (15946, 1006, 533610, 20, 14883, 103, 136);
INSERT INTO public.who_global_data VALUES (15947, 948, 534558, 14, 14897, 68, 136);
INSERT INTO public.who_global_data VALUES (15948, 1454, 536012, 58, 14955, 47, 136);
INSERT INTO public.who_global_data VALUES (15949, 1573, 537585, 48, 15003, 23, 136);
INSERT INTO public.who_global_data VALUES (15950, 1558, 539143, 27, 15030, 264, 136);
INSERT INTO public.who_global_data VALUES (15951, 1497, 540640, 39, 15069, 332, 136);
INSERT INTO public.who_global_data VALUES (15952, 1440, 542080, 37, 15106, 228, 136);
INSERT INTO public.who_global_data VALUES (15953, 1007, 543087, 25, 15131, 334, 136);
INSERT INTO public.who_global_data VALUES (15954, 1005, 544092, 7, 15138, 318, 136);
INSERT INTO public.who_global_data VALUES (15955, 1570, 545662, 97, 15235, 349, 136);
INSERT INTO public.who_global_data VALUES (15956, 1561, 547223, 43, 15278, 74, 136);
INSERT INTO public.who_global_data VALUES (15957, 1718, 548941, 44, 15322, 15, 136);
INSERT INTO public.who_global_data VALUES (15958, 1489, 550430, 34, 15356, 155, 136);
INSERT INTO public.who_global_data VALUES (15959, 1313, 551743, 54, 15410, 201, 136);
INSERT INTO public.who_global_data VALUES (15960, 1121, 552864, 20, 15430, 5, 136);
INSERT INTO public.who_global_data VALUES (15961, 1034, 553898, 8, 15438, 220, 136);
INSERT INTO public.who_global_data VALUES (15962, 1508, 555406, 81, 15519, 330, 136);
INSERT INTO public.who_global_data VALUES (15963, 1729, 557135, 39, 15558, 269, 136);
INSERT INTO public.who_global_data VALUES (15964, 1533, 558668, 34, 15592, 27, 136);
INSERT INTO public.who_global_data VALUES (15965, 1714, 560382, 36, 15628, 107, 136);
INSERT INTO public.who_global_data VALUES (15966, 1760, 562142, 35, 15663, 61, 136);
INSERT INTO public.who_global_data VALUES (15967, 1392, 563534, 17, 15680, 376, 136);
INSERT INTO public.who_global_data VALUES (15968, 1244, 564778, 10, 15690, 63, 136);
INSERT INTO public.who_global_data VALUES (15969, 1662, 566440, 84, 15774, 129, 136);
INSERT INTO public.who_global_data VALUES (15970, 1534, 567974, 8, 15782, 151, 136);
INSERT INTO public.who_global_data VALUES (15971, 1807, 569781, 64, 15846, 363, 136);
INSERT INTO public.who_global_data VALUES (15972, 2138, 571919, 40, 15886, 165, 136);
INSERT INTO public.who_global_data VALUES (15973, 1911, 573830, 45, 15931, 177, 136);
INSERT INTO public.who_global_data VALUES (15974, 1499, 575329, 18, 15949, 213, 136);
INSERT INTO public.who_global_data VALUES (15975, 1402, 576731, 10, 15959, 132, 136);
INSERT INTO public.who_global_data VALUES (15976, 2001, 578732, 48, 16007, 77, 136);
INSERT INTO public.who_global_data VALUES (15977, 2403, 581135, 44, 16051, 189, 136);
INSERT INTO public.who_global_data VALUES (15978, 2219, 583354, 50, 16101, 292, 136);
INSERT INTO public.who_global_data VALUES (15979, 2191, 585545, 53, 16154, 24, 136);
INSERT INTO public.who_global_data VALUES (15980, 1943, 587488, 43, 16197, 125, 136);
INSERT INTO public.who_global_data VALUES (15981, 1701, 589189, 20, 16217, 31, 136);
INSERT INTO public.who_global_data VALUES (15982, 1725, 590914, 11, 16228, 168, 136);
INSERT INTO public.who_global_data VALUES (15983, 2396, 593310, 75, 16303, 283, 136);
INSERT INTO public.who_global_data VALUES (15984, 2521, 595831, 55, 16358, 69, 136);
INSERT INTO public.who_global_data VALUES (15985, 2563, 598394, 46, 16404, 85, 136);
INSERT INTO public.who_global_data VALUES (15986, 1711, 600105, 39, 16443, 11, 136);
INSERT INTO public.who_global_data VALUES (15987, 1923, 602028, 0, 16443, 40, 136);
INSERT INTO public.who_global_data VALUES (15988, 1958, 603986, 45, 16488, 256, 136);
INSERT INTO public.who_global_data VALUES (15989, 1964, 605950, 11, 16499, 2, 136);
INSERT INTO public.who_global_data VALUES (15990, 3023, 608973, 109, 16608, 70, 136);
INSERT INTO public.who_global_data VALUES (15991, 3591, 612564, 52, 16660, 371, 136);
INSERT INTO public.who_global_data VALUES (15992, 3338, 615902, 64, 16724, 257, 136);
INSERT INTO public.who_global_data VALUES (15993, 2289, 618191, 43, 16767, 312, 136);
INSERT INTO public.who_global_data VALUES (15994, 2450, 620641, 0, 16767, 370, 136);
INSERT INTO public.who_global_data VALUES (15995, 2460, 623101, 21, 16788, 365, 136);
INSERT INTO public.who_global_data VALUES (15996, 2382, 625483, 28, 16816, 124, 136);
INSERT INTO public.who_global_data VALUES (15997, 3693, 629176, 97, 16913, 251, 136);
INSERT INTO public.who_global_data VALUES (15998, 4205, 633381, 61, 16974, 375, 136);
INSERT INTO public.who_global_data VALUES (15999, 4361, 637742, 63, 17037, 227, 136);
INSERT INTO public.who_global_data VALUES (16000, 4181, 641923, 59, 17096, 344, 136);
INSERT INTO public.who_global_data VALUES (16001, 3969, 645892, 66, 17162, 267, 136);
INSERT INTO public.who_global_data VALUES (16002, 3243, 649135, 20, 17182, 36, 136);
INSERT INTO public.who_global_data VALUES (16003, 3390, 652525, 22, 17204, 276, 136);
INSERT INTO public.who_global_data VALUES (16006, 0, 0, 0, 0, 99, 179);
INSERT INTO public.who_global_data VALUES (16007, 1, 1, 0, 0, 261, 179);
INSERT INTO public.who_global_data VALUES (16008, 0, 1, 0, 0, 364, 179);
INSERT INTO public.who_global_data VALUES (16009, 3, 4, 0, 0, 133, 179);
INSERT INTO public.who_global_data VALUES (16010, 0, 4, 0, 0, 111, 179);
INSERT INTO public.who_global_data VALUES (16011, 0, 4, 0, 0, 301, 179);
INSERT INTO public.who_global_data VALUES (16012, 0, 4, 0, 0, 209, 179);
INSERT INTO public.who_global_data VALUES (16013, 0, 4, 0, 0, 141, 179);
INSERT INTO public.who_global_data VALUES (16014, 41, 45, 1, 1, 22, 179);
INSERT INTO public.who_global_data VALUES (16015, 0, 45, 0, 1, 73, 179);
INSERT INTO public.who_global_data VALUES (16016, 0, 45, 0, 1, 313, 179);
INSERT INTO public.who_global_data VALUES (16017, 0, 45, 0, 1, 71, 179);
INSERT INTO public.who_global_data VALUES (16018, 0, 45, 0, 1, 78, 179);
INSERT INTO public.who_global_data VALUES (16019, 0, 45, 0, 1, 204, 179);
INSERT INTO public.who_global_data VALUES (16020, 4, 49, 1, 2, 194, 179);
INSERT INTO public.who_global_data VALUES (16021, 17, 66, 0, 2, 347, 179);
INSERT INTO public.who_global_data VALUES (16022, 59, 125, 1, 3, 49, 179);
INSERT INTO public.who_global_data VALUES (16023, 77, 202, 1, 4, 143, 179);
INSERT INTO public.who_global_data VALUES (16024, 93, 295, 2, 6, 217, 179);
INSERT INTO public.who_global_data VALUES (16025, 152, 447, 3, 9, 223, 179);
INSERT INTO public.who_global_data VALUES (16026, 131, 578, 8, 17, 243, 179);
INSERT INTO public.who_global_data VALUES (16027, 261, 839, 8, 25, 254, 179);
INSERT INTO public.who_global_data VALUES (16028, 462, 1301, 16, 41, 308, 179);
INSERT INTO public.who_global_data VALUES (16029, 688, 1989, 15, 56, 173, 179);
INSERT INTO public.who_global_data VALUES (16030, 776, 2765, 24, 80, 87, 179);
INSERT INTO public.who_global_data VALUES (16031, 1772, 4537, 26, 106, 67, 179);
INSERT INTO public.who_global_data VALUES (16032, 1462, 5999, 26, 132, 65, 179);
INSERT INTO public.who_global_data VALUES (16033, 1741, 7740, 38, 170, 174, 179);
INSERT INTO public.who_global_data VALUES (16034, 1984, 9724, 43, 213, 57, 179);
INSERT INTO public.who_global_data VALUES (16035, 2101, 11825, 46, 259, 369, 179);
INSERT INTO public.who_global_data VALUES (16036, 2590, 14415, 45, 304, 161, 179);
INSERT INTO public.who_global_data VALUES (16037, 2827, 17242, 57, 361, 250, 179);
INSERT INTO public.who_global_data VALUES (16038, 3233, 20475, 64, 425, 152, 179);
INSERT INTO public.who_global_data VALUES (16039, 3892, 24367, 66, 491, 300, 179);
INSERT INTO public.who_global_data VALUES (16040, 3697, 28064, 73, 564, 320, 179);
INSERT INTO public.who_global_data VALUES (16041, 3151, 31215, 73, 637, 277, 179);
INSERT INTO public.who_global_data VALUES (16042, 3387, 34602, 86, 723, 192, 179);
INSERT INTO public.who_global_data VALUES (16043, 2653, 37255, 89, 812, 278, 179);
INSERT INTO public.who_global_data VALUES (16044, 2985, 40240, 97, 909, 265, 179);
INSERT INTO public.who_global_data VALUES (16045, 2472, 42712, 108, 1017, 120, 179);
INSERT INTO public.who_global_data VALUES (16046, 2022, 44734, 97, 1114, 82, 179);
INSERT INTO public.who_global_data VALUES (16047, 15152, 59886, 254, 1368, 310, 179);
INSERT INTO public.who_global_data VALUES (16048, 4050, 63936, 13, 1381, 260, 179);
INSERT INTO public.who_global_data VALUES (16049, 2644, 66580, 143, 1524, 162, 179);
INSERT INTO public.who_global_data VALUES (16050, 2008, 68588, 142, 1666, 368, 179);
INSERT INTO public.who_global_data VALUES (16051, 2051, 70639, 106, 1772, 105, 179);
INSERT INTO public.who_global_data VALUES (16052, 1893, 72532, 98, 1870, 39, 179);
INSERT INTO public.who_global_data VALUES (16053, 1751, 74283, 136, 2006, 62, 179);
INSERT INTO public.who_global_data VALUES (16054, 396, 74679, 115, 2121, 3, 179);
INSERT INTO public.who_global_data VALUES (16055, 892, 75571, 118, 2239, 247, 179);
INSERT INTO public.who_global_data VALUES (16056, 825, 76396, 109, 2348, 306, 179);
INSERT INTO public.who_global_data VALUES (16057, 649, 77045, 97, 2445, 303, 179);
INSERT INTO public.who_global_data VALUES (16058, 221, 77266, 150, 2595, 337, 179);
INSERT INTO public.who_global_data VALUES (16059, 517, 77783, 71, 2666, 241, 179);
INSERT INTO public.who_global_data VALUES (16060, 411, 78194, 52, 2718, 116, 179);
INSERT INTO public.who_global_data VALUES (16061, 440, 78634, 29, 2747, 91, 179);
INSERT INTO public.who_global_data VALUES (16062, 329, 78963, 44, 2791, 81, 179);
INSERT INTO public.who_global_data VALUES (16063, 430, 79393, 47, 2838, 64, 179);
INSERT INTO public.who_global_data VALUES (16064, 579, 79972, 35, 2873, 159, 179);
INSERT INTO public.who_global_data VALUES (16065, 206, 80178, 42, 2915, 185, 179);
INSERT INTO public.who_global_data VALUES (16066, 128, 80306, 31, 2946, 55, 179);
INSERT INTO public.who_global_data VALUES (16067, 120, 80426, 38, 2984, 340, 179);
INSERT INTO public.who_global_data VALUES (16068, 143, 80569, 31, 3015, 346, 179);
INSERT INTO public.who_global_data VALUES (16069, 146, 80715, 30, 3045, 279, 179);
INSERT INTO public.who_global_data VALUES (16070, 102, 80817, 28, 3073, 80, 179);
INSERT INTO public.who_global_data VALUES (16071, 46, 80863, 27, 3100, 321, 179);
INSERT INTO public.who_global_data VALUES (16072, 45, 80908, 23, 3123, 29, 179);
INSERT INTO public.who_global_data VALUES (16073, 20, 80928, 17, 3140, 202, 179);
INSERT INTO public.who_global_data VALUES (16074, 31, 80959, 22, 3162, 362, 179);
INSERT INTO public.who_global_data VALUES (16075, 26, 80985, 11, 3173, 140, 179);
INSERT INTO public.who_global_data VALUES (16076, 10, 80995, 7, 3180, 211, 179);
INSERT INTO public.who_global_data VALUES (16077, 30, 81025, 14, 3194, 353, 179);
INSERT INTO public.who_global_data VALUES (16078, 27, 81052, 10, 3204, 19, 179);
INSERT INTO public.who_global_data VALUES (16079, 29, 81081, 14, 3218, 176, 179);
INSERT INTO public.who_global_data VALUES (16080, 39, 81120, 13, 3231, 373, 179);
INSERT INTO public.who_global_data VALUES (16081, 58, 81178, 11, 3242, 46, 179);
INSERT INTO public.who_global_data VALUES (16082, 99, 81277, 8, 3250, 42, 179);
INSERT INTO public.who_global_data VALUES (16083, 139, 81416, 11, 3261, 316, 179);
INSERT INTO public.who_global_data VALUES (16084, 82, 81498, 6, 3267, 299, 179);
INSERT INTO public.who_global_data VALUES (16085, 1, 81499, 0, 3267, 329, 179);
INSERT INTO public.who_global_data VALUES (16086, 104, 81603, 9, 3276, 171, 179);
INSERT INTO public.who_global_data VALUES (16087, 164, 81767, 7, 3283, 127, 179);
INSERT INTO public.who_global_data VALUES (16088, 102, 81869, 4, 3287, 167, 179);
INSERT INTO public.who_global_data VALUES (16089, 92, 81961, 6, 3293, 325, 179);
INSERT INTO public.who_global_data VALUES (16090, 132, 82093, 5, 3298, 158, 179);
INSERT INTO public.who_global_data VALUES (16091, 120, 82213, 3, 3301, 170, 179);
INSERT INTO public.who_global_data VALUES (16092, 128, 82341, 5, 3306, 35, 179);
INSERT INTO public.who_global_data VALUES (16093, 114, 82455, 4, 3310, 242, 179);
INSERT INTO public.who_global_data VALUES (16094, 90, 82545, 4, 3314, 112, 179);
INSERT INTO public.who_global_data VALUES (16095, 93, 82638, 7, 3321, 358, 179);
INSERT INTO public.who_global_data VALUES (16096, 86, 82724, 6, 3327, 32, 179);
INSERT INTO public.who_global_data VALUES (16097, 78, 82802, 4, 3331, 193, 179);
INSERT INTO public.who_global_data VALUES (16098, 73, 82875, 4, 3335, 305, 179);
INSERT INTO public.who_global_data VALUES (16099, 55, 82930, 3, 3338, 333, 179);
INSERT INTO public.who_global_data VALUES (16100, 75, 83005, 2, 3340, 210, 179);
INSERT INTO public.who_global_data VALUES (16101, 66, 83071, 0, 3340, 268, 179);
INSERT INTO public.who_global_data VALUES (16102, 90, 83161, 2, 3342, 304, 179);
INSERT INTO public.who_global_data VALUES (16103, 88, 83249, 2, 3344, 280, 179);
INSERT INTO public.who_global_data VALUES (16104, 56, 83305, 1, 3345, 172, 179);
INSERT INTO public.who_global_data VALUES (16105, 78, 83383, 4, 3349, 339, 179);
INSERT INTO public.who_global_data VALUES (16106, 102, 83485, 0, 3349, 48, 179);
INSERT INTO public.who_global_data VALUES (16107, 112, 83597, 2, 3351, 275, 179);
INSERT INTO public.who_global_data VALUES (16108, 99, 83696, 0, 3351, 14, 179);
INSERT INTO public.who_global_data VALUES (16109, 51, 83747, 1, 3352, 222, 179);
INSERT INTO public.who_global_data VALUES (16110, 50, 83797, 0, 3352, 164, 179);
INSERT INTO public.who_global_data VALUES (16111, 352, 84149, 1290, 4642, 336, 179);
INSERT INTO public.who_global_data VALUES (16112, 31, 84180, 0, 4642, 203, 179);
INSERT INTO public.who_global_data VALUES (16113, 43, 84223, 0, 4642, 59, 179);
INSERT INTO public.who_global_data VALUES (16114, 16, 84239, 0, 4642, 328, 179);
INSERT INTO public.who_global_data VALUES (16115, 14, 84253, 0, 4642, 10, 179);
INSERT INTO public.who_global_data VALUES (16116, 35, 84288, 0, 4642, 216, 179);
INSERT INTO public.who_global_data VALUES (16117, 15, 84303, 0, 4642, 307, 179);
INSERT INTO public.who_global_data VALUES (16118, 9, 84312, 0, 4642, 207, 179);
INSERT INTO public.who_global_data VALUES (16119, 12, 84324, 0, 4642, 18, 179);
INSERT INTO public.who_global_data VALUES (16120, 14, 84338, 0, 4642, 374, 179);
INSERT INTO public.who_global_data VALUES (16121, 3, 84341, 1, 4643, 114, 179);
INSERT INTO public.who_global_data VALUES (16122, 6, 84347, 0, 4643, 319, 179);
INSERT INTO public.who_global_data VALUES (16123, 22, 84369, 0, 4643, 295, 179);
INSERT INTO public.who_global_data VALUES (16124, 4, 84373, 0, 4643, 175, 179);
INSERT INTO public.who_global_data VALUES (16125, 12, 84385, 0, 4643, 139, 179);
INSERT INTO public.who_global_data VALUES (16126, 6, 84391, 0, 4643, 233, 179);
INSERT INTO public.who_global_data VALUES (16127, 2, 84393, 0, 4643, 84, 179);
INSERT INTO public.who_global_data VALUES (16128, 8, 84401, 0, 4643, 287, 179);
INSERT INTO public.who_global_data VALUES (16129, 3, 84404, 0, 4643, 8, 179);
INSERT INTO public.who_global_data VALUES (16130, 2, 84406, 0, 4643, 246, 179);
INSERT INTO public.who_global_data VALUES (16131, 3, 84409, 0, 4643, 266, 179);
INSERT INTO public.who_global_data VALUES (16132, 6, 84415, 0, 4643, 178, 179);
INSERT INTO public.who_global_data VALUES (16133, 1, 84416, 0, 4643, 109, 179);
INSERT INTO public.who_global_data VALUES (16134, 14, 84430, 0, 4643, 327, 179);
INSERT INTO public.who_global_data VALUES (16135, 20, 84450, 0, 4643, 324, 179);
INSERT INTO public.who_global_data VALUES (16136, 1, 84451, 1, 4644, 288, 179);
INSERT INTO public.who_global_data VALUES (16137, 7, 84458, 0, 4644, 317, 179);
INSERT INTO public.who_global_data VALUES (16138, 6, 84464, 0, 4644, 240, 179);
INSERT INTO public.who_global_data VALUES (16139, 5, 84469, 0, 4644, 1, 179);
INSERT INTO public.who_global_data VALUES (16140, 9, 84478, 0, 4644, 206, 179);
INSERT INTO public.who_global_data VALUES (16141, 6, 84484, 1, 4645, 108, 179);
INSERT INTO public.who_global_data VALUES (16142, 10, 84494, 0, 4645, 215, 179);
INSERT INTO public.who_global_data VALUES (16143, 6, 84500, 0, 4645, 88, 179);
INSERT INTO public.who_global_data VALUES (16144, 5, 84505, 0, 4645, 282, 179);
INSERT INTO public.who_global_data VALUES (16145, 2, 84507, 0, 4645, 180, 179);
INSERT INTO public.who_global_data VALUES (16146, 13, 84520, 0, 4645, 232, 179);
INSERT INTO public.who_global_data VALUES (16147, 2, 84522, 0, 4645, 58, 179);
INSERT INTO public.who_global_data VALUES (16148, 3, 84525, 0, 4645, 274, 179);
INSERT INTO public.who_global_data VALUES (16149, 11, 84536, 0, 4645, 205, 179);
INSERT INTO public.who_global_data VALUES (16150, 7, 84543, 0, 4645, 187, 179);
INSERT INTO public.who_global_data VALUES (16151, 1, 84544, 0, 4645, 184, 179);
INSERT INTO public.who_global_data VALUES (16152, 3, 84547, 0, 4645, 147, 179);
INSERT INTO public.who_global_data VALUES (16153, 0, 84547, 0, 4645, 294, 179);
INSERT INTO public.who_global_data VALUES (16154, 18, 84565, 0, 4645, 34, 179);
INSERT INTO public.who_global_data VALUES (16155, 5, 84570, 0, 4645, 101, 179);
INSERT INTO public.who_global_data VALUES (16156, 18, 84588, 0, 4645, 208, 179);
INSERT INTO public.who_global_data VALUES (16157, 9, 84597, 0, 4645, 380, 179);
INSERT INTO public.who_global_data VALUES (16158, 5, 84602, 0, 4645, 271, 179);
INSERT INTO public.who_global_data VALUES (16159, 1, 84603, 0, 4645, 219, 179);
INSERT INTO public.who_global_data VALUES (16160, 11, 84614, 0, 4645, 54, 179);
INSERT INTO public.who_global_data VALUES (16161, 6, 84620, 0, 4645, 361, 179);
INSERT INTO public.who_global_data VALUES (16162, 9, 84629, 0, 4645, 214, 179);
INSERT INTO public.who_global_data VALUES (16163, 5, 84634, 0, 4645, 199, 179);
INSERT INTO public.who_global_data VALUES (16164, 4, 84638, 0, 4645, 335, 179);
INSERT INTO public.who_global_data VALUES (16165, 3, 84641, 0, 4645, 95, 179);
INSERT INTO public.who_global_data VALUES (16166, 11, 84652, 0, 4645, 6, 179);
INSERT INTO public.who_global_data VALUES (16167, 7, 84659, 0, 4645, 102, 179);
INSERT INTO public.who_global_data VALUES (16168, 12, 84671, 0, 4645, 291, 179);
INSERT INTO public.who_global_data VALUES (16169, 58, 84729, 0, 4645, 118, 179);
INSERT INTO public.who_global_data VALUES (16170, 49, 84778, 0, 4645, 311, 179);
INSERT INTO public.who_global_data VALUES (16171, 45, 84823, 0, 4645, 357, 179);
INSERT INTO public.who_global_data VALUES (16172, 44, 84867, 0, 4645, 135, 179);
INSERT INTO public.who_global_data VALUES (16173, 36, 84903, 0, 4645, 263, 179);
INSERT INTO public.who_global_data VALUES (16174, 37, 84940, 0, 4645, 290, 179);
INSERT INTO public.who_global_data VALUES (16175, 30, 84970, 0, 4645, 122, 179);
INSERT INTO public.who_global_data VALUES (16176, 27, 84997, 1, 4646, 113, 179);
INSERT INTO public.who_global_data VALUES (16177, 21, 85018, 0, 4646, 144, 179);
INSERT INTO public.who_global_data VALUES (16178, 52, 85070, 0, 4646, 196, 179);
INSERT INTO public.who_global_data VALUES (16179, 28, 85098, 1, 4647, 12, 179);
INSERT INTO public.who_global_data VALUES (16180, 21, 85119, 0, 4647, 156, 179);
INSERT INTO public.who_global_data VALUES (16181, 29, 85148, 1, 4648, 345, 179);
INSERT INTO public.who_global_data VALUES (16182, 24, 85172, 0, 4648, 30, 179);
INSERT INTO public.who_global_data VALUES (16183, 18, 85190, 0, 4648, 289, 179);
INSERT INTO public.who_global_data VALUES (16184, 14, 85204, 0, 4648, 26, 179);
INSERT INTO public.who_global_data VALUES (16185, 23, 85227, 0, 4648, 367, 179);
INSERT INTO public.who_global_data VALUES (16186, 5, 85232, 0, 4648, 86, 179);
INSERT INTO public.who_global_data VALUES (16187, 31, 85263, 0, 4648, 98, 179);
INSERT INTO public.who_global_data VALUES (16188, 15, 85278, 0, 4648, 323, 179);
INSERT INTO public.who_global_data VALUES (16189, 9, 85287, 0, 4648, 348, 179);
INSERT INTO public.who_global_data VALUES (16190, 19, 85306, 0, 4648, 272, 179);
INSERT INTO public.who_global_data VALUES (16191, 14, 85320, 0, 4648, 16, 179);
INSERT INTO public.who_global_data VALUES (16192, 25, 85345, 0, 4648, 229, 179);
INSERT INTO public.who_global_data VALUES (16193, 21, 85366, 0, 4648, 238, 179);
INSERT INTO public.who_global_data VALUES (16194, 33, 85399, 0, 4648, 130, 179);
INSERT INTO public.who_global_data VALUES (16195, 46, 85445, 0, 4648, 352, 179);
INSERT INTO public.who_global_data VALUES (16196, 42, 85487, 0, 4648, 354, 179);
INSERT INTO public.who_global_data VALUES (16197, 35, 85522, 0, 4648, 33, 179);
INSERT INTO public.who_global_data VALUES (16198, 46, 85568, 0, 4648, 296, 179);
INSERT INTO public.who_global_data VALUES (16199, 55, 85623, 1, 4649, 117, 179);
INSERT INTO public.who_global_data VALUES (16200, 54, 85677, 0, 4649, 154, 179);
INSERT INTO public.who_global_data VALUES (16201, 20, 85697, 2, 4651, 235, 179);
INSERT INTO public.who_global_data VALUES (16202, 78, 85775, 0, 4651, 315, 179);
INSERT INTO public.who_global_data VALUES (16203, 82, 85857, 1, 4652, 245, 179);
INSERT INTO public.who_global_data VALUES (16204, 80, 85937, 1, 4653, 115, 179);
INSERT INTO public.who_global_data VALUES (16205, 131, 86068, 0, 4653, 9, 179);
INSERT INTO public.who_global_data VALUES (16206, 84, 86152, 0, 4653, 338, 179);
INSERT INTO public.who_global_data VALUES (16207, 74, 86226, 2, 4655, 119, 179);
INSERT INTO public.who_global_data VALUES (16208, 135, 86361, 0, 4655, 163, 179);
INSERT INTO public.who_global_data VALUES (16209, 139, 86500, 1, 4656, 190, 179);
INSERT INTO public.who_global_data VALUES (16210, 160, 86660, 1, 4657, 83, 179);
INSERT INTO public.who_global_data VALUES (16212, 189, 87028, 0, 4659, 53, 179);
INSERT INTO public.who_global_data VALUES (16213, 217, 87245, 4, 4663, 351, 179);
INSERT INTO public.who_global_data VALUES (16214, 212, 87457, 1, 4664, 28, 179);
INSERT INTO public.who_global_data VALUES (16215, 223, 87680, 1, 4665, 66, 179);
INSERT INTO public.who_global_data VALUES (16216, 276, 87956, 1, 4666, 60, 179);
INSERT INTO public.who_global_data VALUES (16217, 166, 88122, 2, 4668, 157, 179);
INSERT INTO public.who_global_data VALUES (16218, 180, 88302, 6, 4674, 237, 179);
INSERT INTO public.who_global_data VALUES (16219, 157, 88459, 2, 4676, 212, 179);
INSERT INTO public.who_global_data VALUES (16220, 114, 88573, 3, 4679, 131, 179);
INSERT INTO public.who_global_data VALUES (16221, 109, 88682, 4, 4683, 166, 179);
INSERT INTO public.who_global_data VALUES (16222, 122, 88804, 1, 4684, 72, 179);
INSERT INTO public.who_global_data VALUES (16223, 133, 88937, 3, 4687, 25, 179);
INSERT INTO public.who_global_data VALUES (16224, 120, 89057, 1, 4688, 186, 179);
INSERT INTO public.who_global_data VALUES (16225, 92, 89149, 0, 4688, 126, 179);
INSERT INTO public.who_global_data VALUES (16226, 121, 89270, 5, 4693, 286, 179);
INSERT INTO public.who_global_data VALUES (16227, 113, 89383, 3, 4696, 56, 179);
INSERT INTO public.who_global_data VALUES (16228, 61, 89444, 3, 4699, 94, 179);
INSERT INTO public.who_global_data VALUES (16229, 82, 89526, 5, 4704, 100, 179);
INSERT INTO public.who_global_data VALUES (16230, 99, 89625, 3, 4707, 79, 179);
INSERT INTO public.who_global_data VALUES (16231, 70, 89695, 1, 4708, 298, 179);
INSERT INTO public.who_global_data VALUES (16232, 66, 89761, 2, 4710, 38, 179);
INSERT INTO public.who_global_data VALUES (16233, 98, 89859, 0, 4710, 231, 179);
INSERT INTO public.who_global_data VALUES (16234, 67, 89926, 0, 4710, 90, 179);
INSERT INTO public.who_global_data VALUES (16235, 54, 89980, 2, 4712, 128, 179);
INSERT INTO public.who_global_data VALUES (16236, 33, 90013, 1, 4713, 343, 179);
INSERT INTO public.who_global_data VALUES (16237, 40, 90053, 3, 4716, 302, 179);
INSERT INTO public.who_global_data VALUES (16238, 50, 90103, 0, 4716, 360, 179);
INSERT INTO public.who_global_data VALUES (16239, 38, 90141, 1, 4717, 96, 179);
INSERT INTO public.who_global_data VALUES (16240, 41, 90182, 1, 4718, 145, 179);
INSERT INTO public.who_global_data VALUES (16241, 23, 90205, 0, 4718, 253, 179);
INSERT INTO public.who_global_data VALUES (16242, 34, 90239, 1, 4719, 89, 179);
INSERT INTO public.who_global_data VALUES (16243, 32, 90271, 1, 4720, 52, 179);
INSERT INTO public.who_global_data VALUES (16244, 30, 90301, 2, 4722, 93, 179);
INSERT INTO public.who_global_data VALUES (16245, 22, 90323, 3, 4725, 297, 179);
INSERT INTO public.who_global_data VALUES (16246, 28, 90351, 3, 4728, 20, 179);
INSERT INTO public.who_global_data VALUES (16247, 32, 90383, 1, 4729, 21, 179);
INSERT INTO public.who_global_data VALUES (16248, 19, 90402, 1, 4730, 149, 179);
INSERT INTO public.who_global_data VALUES (16249, 20, 90422, 1, 4731, 150, 179);
INSERT INTO public.who_global_data VALUES (16250, 20, 90442, 3, 4734, 239, 179);
INSERT INTO public.who_global_data VALUES (16251, 33, 90475, 1, 4735, 138, 179);
INSERT INTO public.who_global_data VALUES (16252, 23, 90498, 0, 4735, 137, 179);
INSERT INTO public.who_global_data VALUES (16253, 19, 90517, 0, 4735, 97, 179);
INSERT INTO public.who_global_data VALUES (16254, 34, 90551, 2, 4737, 293, 179);
INSERT INTO public.who_global_data VALUES (16255, 22, 90573, 2, 4739, 148, 179);
INSERT INTO public.who_global_data VALUES (16256, 9, 90582, 1, 4740, 191, 179);
INSERT INTO public.who_global_data VALUES (16257, 13, 90595, 0, 4740, 281, 179);
INSERT INTO public.who_global_data VALUES (16258, 28, 90623, 0, 4740, 50, 179);
INSERT INTO public.who_global_data VALUES (16259, 20, 90643, 0, 4740, 181, 179);
INSERT INTO public.who_global_data VALUES (16260, 23, 90666, 1, 4741, 37, 179);
INSERT INTO public.who_global_data VALUES (16261, 29, 90695, 0, 4741, 197, 179);
INSERT INTO public.who_global_data VALUES (16262, 23, 90718, 1, 4742, 4, 179);
INSERT INTO public.who_global_data VALUES (16263, 16, 90734, 1, 4743, 13, 179);
INSERT INTO public.who_global_data VALUES (16264, 19, 90753, 0, 4743, 378, 179);
INSERT INTO public.who_global_data VALUES (16265, 44, 90797, 0, 4743, 342, 179);
INSERT INTO public.who_global_data VALUES (16266, 17, 90814, 1, 4744, 142, 179);
INSERT INTO public.who_global_data VALUES (16267, 26, 90840, 0, 4744, 356, 179);
INSERT INTO public.who_global_data VALUES (16268, 36, 90876, 0, 4744, 285, 179);
INSERT INTO public.who_global_data VALUES (16269, 14, 90890, 0, 4744, 359, 179);
INSERT INTO public.who_global_data VALUES (16270, 18, 90908, 0, 4744, 136, 179);
INSERT INTO public.who_global_data VALUES (16271, 10, 90918, 1, 4745, 377, 179);
INSERT INTO public.who_global_data VALUES (16272, 15, 90933, 0, 4745, 322, 179);
INSERT INTO public.who_global_data VALUES (16273, 18, 90951, 1, 4746, 169, 179);
INSERT INTO public.who_global_data VALUES (16274, 15, 90966, 0, 4746, 372, 179);
INSERT INTO public.who_global_data VALUES (16275, 27, 90993, 0, 4746, 270, 179);
INSERT INTO public.who_global_data VALUES (16276, 25, 91018, 0, 4746, 198, 179);
INSERT INTO public.who_global_data VALUES (16277, 23, 91041, 0, 4746, 224, 179);
INSERT INTO public.who_global_data VALUES (16278, 20, 91061, 0, 4746, 255, 179);
INSERT INTO public.who_global_data VALUES (16279, 21, 91082, 0, 4746, 314, 179);
INSERT INTO public.who_global_data VALUES (16280, 19, 91101, 0, 4746, 44, 179);
INSERT INTO public.who_global_data VALUES (16281, 20, 91121, 0, 4746, 106, 179);
INSERT INTO public.who_global_data VALUES (16282, 25, 91146, 0, 4746, 200, 179);
INSERT INTO public.who_global_data VALUES (16283, 24, 91170, 0, 4746, 366, 179);
INSERT INTO public.who_global_data VALUES (16284, 18, 91188, 0, 4746, 309, 179);
INSERT INTO public.who_global_data VALUES (16285, 24, 91212, 0, 4746, 92, 179);
INSERT INTO public.who_global_data VALUES (16286, 40, 91252, 0, 4746, 104, 179);
INSERT INTO public.who_global_data VALUES (16287, 26, 91278, 0, 4746, 259, 179);
INSERT INTO public.who_global_data VALUES (16288, 27, 91305, 0, 4746, 273, 179);
INSERT INTO public.who_global_data VALUES (16289, 28, 91333, 0, 4746, 134, 179);
INSERT INTO public.who_global_data VALUES (16290, 26, 91359, 0, 4746, 160, 179);
INSERT INTO public.who_global_data VALUES (16291, 28, 91387, 0, 4746, 183, 179);
INSERT INTO public.who_global_data VALUES (16292, 12, 91399, 0, 4746, 249, 179);
INSERT INTO public.who_global_data VALUES (16293, 37, 91436, 0, 4746, 230, 179);
INSERT INTO public.who_global_data VALUES (16294, 24, 91460, 0, 4746, 76, 179);
INSERT INTO public.who_global_data VALUES (16295, 30, 91490, 0, 4746, 379, 179);
INSERT INTO public.who_global_data VALUES (16296, 17, 91507, 0, 4746, 110, 179);
INSERT INTO public.who_global_data VALUES (16297, 39, 91546, 0, 4746, 188, 179);
INSERT INTO public.who_global_data VALUES (16298, 19, 91565, 0, 4746, 51, 179);
INSERT INTO public.who_global_data VALUES (16299, 23, 91588, 0, 4746, 43, 179);
INSERT INTO public.who_global_data VALUES (16300, 33, 91621, 0, 4746, 331, 179);
INSERT INTO public.who_global_data VALUES (16301, 32, 91653, 0, 4746, 179, 179);
INSERT INTO public.who_global_data VALUES (16302, 22, 91675, 0, 4746, 326, 179);
INSERT INTO public.who_global_data VALUES (16303, 26, 91701, 0, 4746, 258, 179);
INSERT INTO public.who_global_data VALUES (16304, 24, 91725, 0, 4746, 75, 179);
INSERT INTO public.who_global_data VALUES (16305, 47, 91772, 0, 4746, 17, 179);
INSERT INTO public.who_global_data VALUES (16306, 49, 91821, 0, 4746, 153, 179);
INSERT INTO public.who_global_data VALUES (16307, 31, 91852, 0, 4746, 121, 179);
INSERT INTO public.who_global_data VALUES (16308, 41, 91893, 0, 4746, 182, 179);
INSERT INTO public.who_global_data VALUES (16309, 28, 91921, 0, 4746, 262, 179);
INSERT INTO public.who_global_data VALUES (16310, 34, 91955, 0, 4746, 221, 179);
INSERT INTO public.who_global_data VALUES (16311, 60, 92015, 0, 4746, 248, 179);
INSERT INTO public.who_global_data VALUES (16312, 30, 92045, 0, 4746, 350, 179);
INSERT INTO public.who_global_data VALUES (16313, 32, 92077, 1, 4747, 195, 179);
INSERT INTO public.who_global_data VALUES (16314, 44, 92121, 1, 4748, 341, 179);
INSERT INTO public.who_global_data VALUES (16315, 43, 92164, 0, 4748, 41, 179);
INSERT INTO public.who_global_data VALUES (16316, 31, 92195, 0, 4748, 234, 179);
INSERT INTO public.who_global_data VALUES (16317, 47, 92242, 0, 4748, 146, 179);
INSERT INTO public.who_global_data VALUES (16318, 29, 92271, 0, 4748, 123, 179);
INSERT INTO public.who_global_data VALUES (16319, 28, 92299, 1, 4749, 45, 179);
INSERT INTO public.who_global_data VALUES (16320, 37, 92336, 0, 4749, 218, 179);
INSERT INTO public.who_global_data VALUES (16321, 36, 92372, 0, 4749, 7, 179);
INSERT INTO public.who_global_data VALUES (16322, 32, 92404, 0, 4749, 236, 179);
INSERT INTO public.who_global_data VALUES (16323, 24, 92428, 0, 4749, 252, 179);
INSERT INTO public.who_global_data VALUES (16324, 24, 92452, 0, 4749, 244, 179);
INSERT INTO public.who_global_data VALUES (16325, 24, 92476, 0, 4749, 355, 179);
INSERT INTO public.who_global_data VALUES (16326, 14, 92490, 0, 4749, 103, 179);
INSERT INTO public.who_global_data VALUES (16327, 23, 92513, 0, 4749, 68, 179);
INSERT INTO public.who_global_data VALUES (16328, 31, 92544, 0, 4749, 47, 179);
INSERT INTO public.who_global_data VALUES (16329, 44, 92588, 0, 4749, 23, 179);
INSERT INTO public.who_global_data VALUES (16330, 60, 92648, 0, 4749, 264, 179);
INSERT INTO public.who_global_data VALUES (16331, 85, 92733, 0, 4749, 332, 179);
INSERT INTO public.who_global_data VALUES (16332, 96, 92829, 0, 4749, 228, 179);
INSERT INTO public.who_global_data VALUES (16333, 85, 92914, 0, 4749, 334, 179);
INSERT INTO public.who_global_data VALUES (16334, 111, 93025, 0, 4749, 318, 179);
INSERT INTO public.who_global_data VALUES (16335, 88, 93113, 0, 4749, 349, 179);
INSERT INTO public.who_global_data VALUES (16336, 112, 93225, 0, 4749, 74, 179);
INSERT INTO public.who_global_data VALUES (16337, 104, 93329, 1, 4750, 15, 179);
INSERT INTO public.who_global_data VALUES (16338, 136, 93465, 0, 4750, 155, 179);
INSERT INTO public.who_global_data VALUES (16339, 112, 93577, 0, 4750, 201, 179);
INSERT INTO public.who_global_data VALUES (16340, 91, 93668, 0, 4750, 5, 179);
INSERT INTO public.who_global_data VALUES (16341, 129, 93797, 1, 4751, 220, 179);
INSERT INTO public.who_global_data VALUES (16342, 108, 93905, 1, 4752, 330, 179);
INSERT INTO public.who_global_data VALUES (16343, 133, 94038, 1, 4753, 269, 179);
INSERT INTO public.who_global_data VALUES (16344, 122, 94160, 0, 4753, 27, 179);
INSERT INTO public.who_global_data VALUES (16345, 133, 94293, 0, 4753, 107, 179);
INSERT INTO public.who_global_data VALUES (16346, 90, 94383, 0, 4753, 61, 179);
INSERT INTO public.who_global_data VALUES (16347, 117, 94500, 0, 4753, 376, 179);
INSERT INTO public.who_global_data VALUES (16348, 118, 94618, 2, 4755, 63, 179);
INSERT INTO public.who_global_data VALUES (16349, 131, 94749, 0, 4755, 129, 179);
INSERT INTO public.who_global_data VALUES (16350, 100, 94849, 0, 4755, 151, 179);
INSERT INTO public.who_global_data VALUES (16351, 101, 94950, 1, 4756, 363, 179);
INSERT INTO public.who_global_data VALUES (16352, 114, 95064, 2, 4758, 165, 179);
INSERT INTO public.who_global_data VALUES (16353, 103, 95167, 3, 4761, 177, 179);
INSERT INTO public.who_global_data VALUES (16354, 112, 95279, 3, 4764, 213, 179);
INSERT INTO public.who_global_data VALUES (16355, 96, 95375, 0, 4764, 132, 179);
INSERT INTO public.who_global_data VALUES (16356, 116, 95491, 2, 4766, 77, 179);
INSERT INTO public.who_global_data VALUES (16357, 89, 95580, 4, 4770, 189, 179);
INSERT INTO public.who_global_data VALUES (16358, 136, 95716, 0, 4770, 292, 179);
INSERT INTO public.who_global_data VALUES (16359, 100, 95816, 1, 4771, 24, 179);
INSERT INTO public.who_global_data VALUES (16360, 100, 95916, 1, 4772, 125, 179);
INSERT INTO public.who_global_data VALUES (16361, 82, 95998, 1, 4773, 31, 179);
INSERT INTO public.who_global_data VALUES (16362, 76, 96074, 1, 4774, 168, 179);
INSERT INTO public.who_global_data VALUES (16363, 85, 96159, 2, 4776, 283, 179);
INSERT INTO public.who_global_data VALUES (16364, 81, 96240, 1, 4777, 69, 179);
INSERT INTO public.who_global_data VALUES (16365, 84, 96324, 0, 4777, 85, 179);
INSERT INTO public.who_global_data VALUES (16366, 93, 96417, 1, 4778, 11, 179);
INSERT INTO public.who_global_data VALUES (16367, 96, 96513, 4, 4782, 40, 179);
INSERT INTO public.who_global_data VALUES (16368, 79, 96592, 2, 4784, 256, 179);
INSERT INTO public.who_global_data VALUES (16369, 81, 96673, 4, 4788, 2, 179);
INSERT INTO public.who_global_data VALUES (16370, 89, 96762, 1, 4789, 70, 179);
INSERT INTO public.who_global_data VALUES (16371, 67, 96829, 1, 4790, 371, 179);
INSERT INTO public.who_global_data VALUES (16372, 65, 96894, 1, 4791, 257, 179);
INSERT INTO public.who_global_data VALUES (16373, 78, 96972, 0, 4791, 312, 179);
INSERT INTO public.who_global_data VALUES (16374, 89, 97061, 3, 4794, 370, 179);
INSERT INTO public.who_global_data VALUES (16375, 66, 97127, 0, 4794, 365, 179);
INSERT INTO public.who_global_data VALUES (16376, 90, 97217, 1, 4795, 124, 179);
INSERT INTO public.who_global_data VALUES (16377, 89, 97306, 0, 4795, 251, 179);
INSERT INTO public.who_global_data VALUES (16378, 81, 97387, 1, 4796, 375, 179);
INSERT INTO public.who_global_data VALUES (16379, 131, 97518, 2, 4798, 227, 179);
INSERT INTO public.who_global_data VALUES (16380, 134, 97652, 1, 4799, 344, 179);
INSERT INTO public.who_global_data VALUES (16381, 102, 97754, 1, 4800, 267, 179);
INSERT INTO public.who_global_data VALUES (16382, 179, 97933, 1, 4801, 36, 179);
INSERT INTO public.who_global_data VALUES (16383, 184, 98117, 2, 4803, 276, 179);
INSERT INTO public.who_global_data VALUES (16386, 0, 0, 0, 0, 99, 57);
INSERT INTO public.who_global_data VALUES (16387, 0, 0, 0, 0, 261, 57);
INSERT INTO public.who_global_data VALUES (16388, 0, 0, 0, 0, 364, 57);
INSERT INTO public.who_global_data VALUES (16389, 0, 0, 0, 0, 133, 57);
INSERT INTO public.who_global_data VALUES (16390, 0, 0, 0, 0, 111, 57);
INSERT INTO public.who_global_data VALUES (16391, 0, 0, 0, 0, 301, 57);
INSERT INTO public.who_global_data VALUES (16392, 0, 0, 0, 0, 209, 57);
INSERT INTO public.who_global_data VALUES (16393, 0, 0, 0, 0, 141, 57);
INSERT INTO public.who_global_data VALUES (16394, 0, 0, 0, 0, 22, 57);
INSERT INTO public.who_global_data VALUES (16395, 0, 0, 0, 0, 73, 57);
INSERT INTO public.who_global_data VALUES (16396, 0, 0, 0, 0, 313, 57);
INSERT INTO public.who_global_data VALUES (16397, 0, 0, 0, 0, 71, 57);
INSERT INTO public.who_global_data VALUES (16398, 0, 0, 0, 0, 78, 57);
INSERT INTO public.who_global_data VALUES (16399, 0, 0, 0, 0, 204, 57);
INSERT INTO public.who_global_data VALUES (16400, 0, 0, 0, 0, 194, 57);
INSERT INTO public.who_global_data VALUES (16401, 0, 0, 0, 0, 347, 57);
INSERT INTO public.who_global_data VALUES (16402, 0, 0, 0, 0, 49, 57);
INSERT INTO public.who_global_data VALUES (16403, 0, 0, 0, 0, 143, 57);
INSERT INTO public.who_global_data VALUES (16404, 0, 0, 0, 0, 217, 57);
INSERT INTO public.who_global_data VALUES (16405, 0, 0, 0, 0, 223, 57);
INSERT INTO public.who_global_data VALUES (16406, 0, 0, 0, 0, 243, 57);
INSERT INTO public.who_global_data VALUES (16407, 0, 0, 0, 0, 254, 57);
INSERT INTO public.who_global_data VALUES (16408, 0, 0, 0, 0, 308, 57);
INSERT INTO public.who_global_data VALUES (16409, 0, 0, 0, 0, 173, 57);
INSERT INTO public.who_global_data VALUES (16410, 0, 0, 0, 0, 87, 57);
INSERT INTO public.who_global_data VALUES (16411, 0, 0, 0, 0, 67, 57);
INSERT INTO public.who_global_data VALUES (16412, 0, 0, 0, 0, 65, 57);
INSERT INTO public.who_global_data VALUES (16413, 0, 0, 0, 0, 174, 57);
INSERT INTO public.who_global_data VALUES (16414, 0, 0, 0, 0, 57, 57);
INSERT INTO public.who_global_data VALUES (16415, 0, 0, 0, 0, 369, 57);
INSERT INTO public.who_global_data VALUES (16416, 0, 0, 0, 0, 161, 57);
INSERT INTO public.who_global_data VALUES (16417, 0, 0, 0, 0, 250, 57);
INSERT INTO public.who_global_data VALUES (16418, 0, 0, 0, 0, 152, 57);
INSERT INTO public.who_global_data VALUES (16419, 0, 0, 0, 0, 300, 57);
INSERT INTO public.who_global_data VALUES (16420, 0, 0, 0, 0, 320, 57);
INSERT INTO public.who_global_data VALUES (16421, 0, 0, 0, 0, 277, 57);
INSERT INTO public.who_global_data VALUES (16422, 0, 0, 0, 0, 192, 57);
INSERT INTO public.who_global_data VALUES (16423, 0, 0, 0, 0, 278, 57);
INSERT INTO public.who_global_data VALUES (16424, 0, 0, 0, 0, 265, 57);
INSERT INTO public.who_global_data VALUES (16425, 0, 0, 0, 0, 120, 57);
INSERT INTO public.who_global_data VALUES (16426, 0, 0, 0, 0, 82, 57);
INSERT INTO public.who_global_data VALUES (16427, 0, 0, 0, 0, 310, 57);
INSERT INTO public.who_global_data VALUES (16428, 0, 0, 0, 0, 260, 57);
INSERT INTO public.who_global_data VALUES (16429, 0, 0, 0, 0, 162, 57);
INSERT INTO public.who_global_data VALUES (16430, 0, 0, 0, 0, 368, 57);
INSERT INTO public.who_global_data VALUES (16431, 0, 0, 0, 0, 105, 57);
INSERT INTO public.who_global_data VALUES (16432, 0, 0, 0, 0, 39, 57);
INSERT INTO public.who_global_data VALUES (16433, 0, 0, 0, 0, 62, 57);
INSERT INTO public.who_global_data VALUES (16434, 0, 0, 0, 0, 3, 57);
INSERT INTO public.who_global_data VALUES (16435, 0, 0, 0, 0, 247, 57);
INSERT INTO public.who_global_data VALUES (16436, 0, 0, 0, 0, 306, 57);
INSERT INTO public.who_global_data VALUES (16437, 0, 0, 0, 0, 303, 57);
INSERT INTO public.who_global_data VALUES (16438, 0, 0, 0, 0, 337, 57);
INSERT INTO public.who_global_data VALUES (16439, 0, 0, 0, 0, 241, 57);
INSERT INTO public.who_global_data VALUES (16440, 0, 0, 0, 0, 116, 57);
INSERT INTO public.who_global_data VALUES (16441, 0, 0, 0, 0, 91, 57);
INSERT INTO public.who_global_data VALUES (16442, 0, 0, 0, 0, 81, 57);
INSERT INTO public.who_global_data VALUES (16443, 0, 0, 0, 0, 64, 57);
INSERT INTO public.who_global_data VALUES (16444, 0, 0, 0, 0, 159, 57);
INSERT INTO public.who_global_data VALUES (16445, 0, 0, 0, 0, 185, 57);
INSERT INTO public.who_global_data VALUES (16446, 0, 0, 0, 0, 55, 57);
INSERT INTO public.who_global_data VALUES (16447, 0, 0, 0, 0, 340, 57);
INSERT INTO public.who_global_data VALUES (16448, 0, 0, 0, 0, 346, 57);
INSERT INTO public.who_global_data VALUES (16449, 5, 5, 0, 0, 279, 57);
INSERT INTO public.who_global_data VALUES (16450, 0, 5, 0, 0, 80, 57);
INSERT INTO public.who_global_data VALUES (16451, 0, 5, 0, 0, 321, 57);
INSERT INTO public.who_global_data VALUES (16452, 0, 5, 0, 0, 29, 57);
INSERT INTO public.who_global_data VALUES (16453, 2, 7, 0, 0, 202, 57);
INSERT INTO public.who_global_data VALUES (16454, 0, 7, 0, 0, 362, 57);
INSERT INTO public.who_global_data VALUES (16455, 6, 13, 0, 0, 140, 57);
INSERT INTO public.who_global_data VALUES (16456, 7, 20, 0, 0, 211, 57);
INSERT INTO public.who_global_data VALUES (16457, 8, 28, 0, 0, 353, 57);
INSERT INTO public.who_global_data VALUES (16458, 0, 28, 0, 0, 19, 57);
INSERT INTO public.who_global_data VALUES (16459, 10, 38, 0, 0, 176, 57);
INSERT INTO public.who_global_data VALUES (16460, 11, 49, 0, 0, 373, 57);
INSERT INTO public.who_global_data VALUES (16461, 48, 97, 0, 0, 46, 57);
INSERT INTO public.who_global_data VALUES (16462, 11, 108, 0, 0, 42, 57);
INSERT INTO public.who_global_data VALUES (16463, 37, 145, 0, 0, 316, 57);
INSERT INTO public.who_global_data VALUES (16464, 51, 196, 0, 0, 299, 57);
INSERT INTO public.who_global_data VALUES (16465, 0, 196, 0, 0, 329, 57);
INSERT INTO public.who_global_data VALUES (16466, 0, 196, 2, 2, 171, 57);
INSERT INTO public.who_global_data VALUES (16467, 110, 306, 1, 3, 127, 57);
INSERT INTO public.who_global_data VALUES (16468, 0, 306, 0, 3, 167, 57);
INSERT INTO public.who_global_data VALUES (16469, 164, 470, 1, 4, 325, 57);
INSERT INTO public.who_global_data VALUES (16470, 0, 470, 0, 4, 158, 57);
INSERT INTO public.who_global_data VALUES (16471, 21, 491, 2, 6, 170, 57);
INSERT INTO public.who_global_data VALUES (16472, 48, 539, 0, 6, 35, 57);
INSERT INTO public.who_global_data VALUES (16473, 69, 608, 0, 6, 242, 57);
INSERT INTO public.who_global_data VALUES (16474, 94, 702, 4, 10, 112, 57);
INSERT INTO public.who_global_data VALUES (16475, 96, 798, 4, 14, 358, 57);
INSERT INTO public.who_global_data VALUES (16476, 108, 906, 2, 16, 32, 57);
INSERT INTO public.who_global_data VALUES (16477, 159, 1065, 1, 17, 193, 57);
INSERT INTO public.who_global_data VALUES (16478, 96, 1161, 2, 19, 305, 57);
INSERT INTO public.who_global_data VALUES (16479, 106, 1267, 6, 25, 333, 57);
INSERT INTO public.who_global_data VALUES (16480, 139, 1406, 7, 32, 210, 57);
INSERT INTO public.who_global_data VALUES (16481, 79, 1485, 3, 35, 268, 57);
INSERT INTO public.who_global_data VALUES (16482, 94, 1579, 11, 46, 304, 57);
INSERT INTO public.who_global_data VALUES (16483, 201, 1780, 4, 50, 280, 57);
INSERT INTO public.who_global_data VALUES (16484, 274, 2054, 5, 55, 172, 57);
INSERT INTO public.who_global_data VALUES (16485, 169, 2223, 14, 69, 339, 57);
INSERT INTO public.who_global_data VALUES (16486, 250, 2473, 11, 80, 48, 57);
INSERT INTO public.who_global_data VALUES (16487, 236, 2709, 20, 100, 275, 57);
INSERT INTO public.who_global_data VALUES (16488, 67, 2776, 9, 109, 14, 57);
INSERT INTO public.who_global_data VALUES (16489, 76, 2852, 3, 112, 222, 57);
INSERT INTO public.who_global_data VALUES (16490, 127, 2979, 15, 127, 164, 57);
INSERT INTO public.who_global_data VALUES (16491, 126, 3105, 4, 131, 336, 57);
INSERT INTO public.who_global_data VALUES (16492, 128, 3233, 13, 144, 203, 57);
INSERT INTO public.who_global_data VALUES (16493, 206, 3439, 9, 153, 59, 57);
INSERT INTO public.who_global_data VALUES (16494, 182, 3621, 13, 166, 328, 57);
INSERT INTO public.who_global_data VALUES (16495, 171, 3792, 13, 179, 10, 57);
INSERT INTO public.who_global_data VALUES (16496, 185, 3977, 10, 189, 216, 57);
INSERT INTO public.who_global_data VALUES (16497, 172, 4149, 7, 196, 307, 57);
INSERT INTO public.who_global_data VALUES (16498, 207, 4356, 10, 206, 207, 57);
INSERT INTO public.who_global_data VALUES (16499, 205, 4561, 9, 215, 18, 57);
INSERT INTO public.who_global_data VALUES (16500, 320, 4881, 10, 225, 374, 57);
INSERT INTO public.who_global_data VALUES (16501, 261, 5142, 8, 233, 114, 57);
INSERT INTO public.who_global_data VALUES (16502, 237, 5379, 11, 244, 319, 57);
INSERT INTO public.who_global_data VALUES (16503, 218, 5597, 9, 253, 295, 57);
INSERT INTO public.who_global_data VALUES (16504, 352, 5949, 16, 269, 175, 57);
INSERT INTO public.who_global_data VALUES (16505, 262, 6211, 9, 278, 139, 57);
INSERT INTO public.who_global_data VALUES (16506, 296, 6507, 15, 293, 233, 57);
INSERT INTO public.who_global_data VALUES (16507, 499, 7006, 21, 314, 84, 57);
INSERT INTO public.who_global_data VALUES (16508, 279, 7285, 10, 324, 287, 57);
INSERT INTO public.who_global_data VALUES (16509, 383, 7668, 16, 340, 8, 57);
INSERT INTO public.who_global_data VALUES (16510, 305, 7973, 18, 358, 246, 57);
INSERT INTO public.who_global_data VALUES (16511, 640, 8613, 20, 378, 266, 57);
INSERT INTO public.who_global_data VALUES (16512, 346, 8959, 19, 397, 178, 57);
INSERT INTO public.who_global_data VALUES (16513, 497, 9456, 10, 407, 109, 57);
INSERT INTO public.who_global_data VALUES (16514, 595, 10051, 21, 428, 327, 57);
INSERT INTO public.who_global_data VALUES (16515, 444, 10495, 17, 445, 324, 57);
INSERT INTO public.who_global_data VALUES (16516, 568, 11063, 18, 463, 288, 57);
INSERT INTO public.who_global_data VALUES (16517, 550, 11613, 16, 479, 317, 57);
INSERT INTO public.who_global_data VALUES (16518, 659, 12272, 14, 493, 240, 57);
INSERT INTO public.who_global_data VALUES (16519, 658, 12930, 16, 509, 1, 57);
INSERT INTO public.who_global_data VALUES (16520, 680, 13610, 16, 525, 206, 57);
INSERT INTO public.who_global_data VALUES (16521, 606, 14216, 21, 546, 108, 57);
INSERT INTO public.who_global_data VALUES (16522, 723, 14939, 16, 562, 215, 57);
INSERT INTO public.who_global_data VALUES (16523, 635, 15574, 12, 574, 88, 57);
INSERT INTO public.who_global_data VALUES (16524, 721, 16295, 18, 592, 282, 57);
INSERT INTO public.who_global_data VALUES (16525, 640, 16935, 21, 613, 180, 57);
INSERT INTO public.who_global_data VALUES (16526, 752, 17687, 17, 630, 232, 57);
INSERT INTO public.who_global_data VALUES (16527, 643, 18330, 22, 652, 58, 57);
INSERT INTO public.who_global_data VALUES (16528, 801, 19131, 30, 682, 274, 57);
INSERT INTO public.who_global_data VALUES (16529, 1046, 20177, 23, 705, 205, 57);
INSERT INTO public.who_global_data VALUES (16530, 998, 21175, 22, 727, 187, 57);
INSERT INTO public.who_global_data VALUES (16531, 806, 21981, 23, 750, 184, 57);
INSERT INTO public.who_global_data VALUES (16532, 1022, 23003, 26, 776, 147, 57);
INSERT INTO public.who_global_data VALUES (16533, 1101, 24104, 27, 803, 294, 57);
INSERT INTO public.who_global_data VALUES (16534, 1262, 25366, 19, 822, 34, 57);
INSERT INTO public.who_global_data VALUES (16535, 1322, 26688, 31, 853, 101, 57);
INSERT INTO public.who_global_data VALUES (16536, 1548, 28236, 37, 890, 208, 57);
INSERT INTO public.who_global_data VALUES (16537, 1147, 29383, 49, 939, 380, 57);
INSERT INTO public.who_global_data VALUES (16538, 1110, 30493, 30, 969, 271, 57);
INSERT INTO public.who_global_data VALUES (16539, 1340, 31833, 40, 1009, 219, 57);
INSERT INTO public.who_global_data VALUES (16540, 1521, 33354, 36, 1045, 54, 57);
INSERT INTO public.who_global_data VALUES (16541, 1766, 35120, 42, 1087, 361, 57);
INSERT INTO public.who_global_data VALUES (16542, 1515, 36635, 58, 1145, 214, 57);
INSERT INTO public.who_global_data VALUES (16543, 1392, 38027, 60, 1205, 199, 57);
INSERT INTO public.who_global_data VALUES (16544, 1209, 39236, 54, 1259, 335, 57);
INSERT INTO public.who_global_data VALUES (16545, 1483, 40719, 49, 1308, 95, 57);
INSERT INTO public.who_global_data VALUES (16546, 1359, 42078, 64, 1372, 6, 57);
INSERT INTO public.who_global_data VALUES (16547, 1604, 43682, 61, 1433, 102, 57);
INSERT INTO public.who_global_data VALUES (16548, 1530, 45212, 55, 1488, 291, 57);
INSERT INTO public.who_global_data VALUES (16549, 1646, 46858, 57, 1545, 118, 57);
INSERT INTO public.who_global_data VALUES (16550, 1888, 48746, 47, 1592, 311, 57);
INSERT INTO public.who_global_data VALUES (16551, 2193, 50939, 75, 1667, 357, 57);
INSERT INTO public.who_global_data VALUES (16552, 2124, 53063, 59, 1726, 135, 57);
INSERT INTO public.who_global_data VALUES (16553, 1868, 54931, 75, 1801, 263, 57);
INSERT INTO public.who_global_data VALUES (16554, 2115, 57046, 63, 1864, 290, 57);
INSERT INTO public.who_global_data VALUES (16555, 3171, 60217, 86, 1950, 122, 57);
INSERT INTO public.who_global_data VALUES (16556, 3059, 63276, 95, 2045, 113, 57);
INSERT INTO public.who_global_data VALUES (16557, 2357, 65633, 81, 2126, 144, 57);
INSERT INTO public.who_global_data VALUES (16558, 3019, 68652, 111, 2237, 196, 57);
INSERT INTO public.who_global_data VALUES (16559, 2531, 71183, 73, 2310, 12, 57);
INSERT INTO public.who_global_data VALUES (16560, 2389, 73572, 94, 2404, 156, 57);
INSERT INTO public.who_global_data VALUES (16561, 3541, 77113, 87, 2491, 345, 57);
INSERT INTO public.who_global_data VALUES (16562, 3486, 80599, 163, 2654, 30, 57);
INSERT INTO public.who_global_data VALUES (16563, 3843, 84442, 157, 2811, 289, 57);
INSERT INTO public.who_global_data VALUES (16564, 4149, 88591, 128, 2939, 26, 57);
INSERT INTO public.who_global_data VALUES (16565, 3178, 91769, 167, 3106, 367, 57);
INSERT INTO public.who_global_data VALUES (16566, 3274, 95043, 117, 3223, 86, 57);
INSERT INTO public.who_global_data VALUES (16567, 2803, 97846, 111, 3334, 98, 57);
INSERT INTO public.who_global_data VALUES (16568, 4163, 102009, 136, 3470, 323, 57);
INSERT INTO public.who_global_data VALUES (16569, 4101, 106110, 171, 3641, 348, 57);
INSERT INTO public.who_global_data VALUES (16570, 3395, 109505, 136, 3777, 272, 57);
INSERT INTO public.who_global_data VALUES (16571, 3884, 113389, 165, 3942, 16, 57);
INSERT INTO public.who_global_data VALUES (16572, 3721, 117110, 122, 4064, 229, 57);
INSERT INTO public.who_global_data VALUES (16573, 3171, 120281, 146, 4210, 238, 57);
INSERT INTO public.who_global_data VALUES (16574, 4213, 124494, 149, 4359, 130, 57);
INSERT INTO public.who_global_data VALUES (16575, 4144, 128638, 168, 4527, 352, 57);
INSERT INTO public.who_global_data VALUES (16576, 5335, 133973, 187, 4714, 354, 57);
INSERT INTO public.who_global_data VALUES (16577, 6803, 140776, 211, 4925, 33, 57);
INSERT INTO public.who_global_data VALUES (16578, 4586, 145362, 194, 5119, 296, 57);
INSERT INTO public.who_global_data VALUES (16579, 5083, 150445, 188, 5307, 117, 57);
INSERT INTO public.who_global_data VALUES (16580, 3832, 154277, 148, 5455, 154, 57);
INSERT INTO public.who_global_data VALUES (16581, 5621, 159898, 170, 5625, 235, 57);
INSERT INTO public.who_global_data VALUES (16582, 5271, 165169, 189, 5814, 315, 57);
INSERT INTO public.who_global_data VALUES (16583, 8037, 173206, 215, 6029, 245, 57);
INSERT INTO public.who_global_data VALUES (16584, 8934, 182140, 259, 6288, 115, 57);
INSERT INTO public.who_global_data VALUES (16585, 8560, 190700, 228, 6516, 9, 57);
INSERT INTO public.who_global_data VALUES (16586, 6578, 197278, 220, 6736, 338, 57);
INSERT INTO public.who_global_data VALUES (16587, 6727, 204005, 193, 6929, 119, 57);
INSERT INTO public.who_global_data VALUES (16588, 7033, 211038, 237, 7166, 163, 57);
INSERT INTO public.who_global_data VALUES (16589, 7390, 218428, 207, 7373, 190, 57);
INSERT INTO public.who_global_data VALUES (16590, 7945, 226373, 315, 7688, 83, 57);
INSERT INTO public.who_global_data VALUES (16592, 7254, 240795, 294, 8269, 53, 57);
INSERT INTO public.who_global_data VALUES (16593, 8181, 248976, 256, 8525, 351, 57);
INSERT INTO public.who_global_data VALUES (16594, 8125, 257101, 252, 8777, 28, 57);
INSERT INTO public.who_global_data VALUES (16595, 10284, 267385, 297, 9074, 66, 57);
INSERT INTO public.who_global_data VALUES (16596, 8670, 276055, 380, 9454, 60, 57);
INSERT INTO public.who_global_data VALUES (16597, 9965, 286020, 356, 9810, 157, 57);
INSERT INTO public.who_global_data VALUES (16598, 9488, 295508, 295, 10105, 237, 57);
INSERT INTO public.who_global_data VALUES (16599, 10673, 306181, 225, 10330, 212, 57);
INSERT INTO public.who_global_data VALUES (16600, 0, 0, 0, 0, 87, 56);
INSERT INTO public.who_global_data VALUES (16601, 11470, 317651, 320, 10650, 131, 57);
INSERT INTO public.who_global_data VALUES (16602, 10199, 327850, 367, 11017, 166, 57);
INSERT INTO public.who_global_data VALUES (16603, 7129, 334979, 298, 11315, 72, 57);
INSERT INTO public.who_global_data VALUES (16604, 10735, 345714, 309, 11624, 25, 57);
INSERT INTO public.who_global_data VALUES (16605, 11996, 357710, 315, 11939, 186, 57);
INSERT INTO public.who_global_data VALUES (16606, 9486, 367196, 311, 12250, 126, 57);
INSERT INTO public.who_global_data VALUES (16607, 9674, 376870, 290, 12540, 286, 57);
INSERT INTO public.who_global_data VALUES (16608, 10611, 387481, 302, 12842, 56, 57);
INSERT INTO public.who_global_data VALUES (16609, 10142, 397623, 312, 13154, 94, 57);
INSERT INTO public.who_global_data VALUES (16610, 12830, 410453, 321, 13475, 100, 57);
INSERT INTO public.who_global_data VALUES (16611, 12066, 422519, 362, 13837, 79, 57);
INSERT INTO public.who_global_data VALUES (16612, 11286, 433805, 308, 14145, 298, 57);
INSERT INTO public.who_global_data VALUES (16613, 11306, 445111, 347, 14492, 38, 57);
INSERT INTO public.who_global_data VALUES (16614, 11578, 456689, 318, 14810, 231, 57);
INSERT INTO public.who_global_data VALUES (16615, 11643, 468332, 287, 15097, 90, 57);
INSERT INTO public.who_global_data VALUES (16616, 8328, 476660, 275, 15372, 128, 57);
INSERT INTO public.who_global_data VALUES (16617, 12462, 489122, 247, 15619, 343, 57);
INSERT INTO public.who_global_data VALUES (16618, 13056, 502178, 360, 15979, 302, 57);
INSERT INTO public.who_global_data VALUES (16619, 11541, 513719, 204, 16183, 360, 57);
INSERT INTO public.who_global_data VALUES (16620, 8419, 522138, 385, 16568, 96, 57);
INSERT INTO public.who_global_data VALUES (16621, 10965, 533103, 400, 16968, 145, 57);
INSERT INTO public.who_global_data VALUES (16622, 8044, 541147, 348, 17316, 253, 57);
INSERT INTO public.who_global_data VALUES (16623, 10549, 551696, 296, 17612, 89, 57);
INSERT INTO public.who_global_data VALUES (16624, 10432, 562128, 277, 17889, 52, 57);
INSERT INTO public.who_global_data VALUES (16625, 10142, 572270, 295, 18184, 93, 57);
INSERT INTO public.who_global_data VALUES (16626, 9752, 582022, 284, 18468, 297, 57);
INSERT INTO public.who_global_data VALUES (16627, 8498, 590520, 299, 18767, 20, 57);
INSERT INTO public.who_global_data VALUES (16628, 9394, 599914, 297, 19064, 21, 57);
INSERT INTO public.who_global_data VALUES (16629, 8024, 607938, 300, 19364, 149, 57);
INSERT INTO public.who_global_data VALUES (16630, 7230, 615168, 299, 19663, 150, 57);
INSERT INTO public.who_global_data VALUES (16631, 8901, 624069, 389, 20052, 239, 57);
INSERT INTO public.who_global_data VALUES (16632, 9270, 633339, 296, 20348, 138, 57);
INSERT INTO public.who_global_data VALUES (16633, 8235, 641574, 270, 20618, 137, 57);
INSERT INTO public.who_global_data VALUES (16634, 8488, 650062, 270, 20888, 97, 57);
INSERT INTO public.who_global_data VALUES (16635, 8394, 658456, 268, 21156, 293, 57);
INSERT INTO public.who_global_data VALUES (16636, 8065, 666521, 256, 21412, 148, 57);
INSERT INTO public.who_global_data VALUES (16637, 5327, 671848, 203, 21615, 191, 57);
INSERT INTO public.who_global_data VALUES (16638, 7665, 679513, 202, 21817, 281, 57);
INSERT INTO public.who_global_data VALUES (16639, 7338, 686851, 236, 22053, 50, 57);
INSERT INTO public.who_global_data VALUES (16640, 7813, 694664, 222, 22275, 181, 57);
INSERT INTO public.who_global_data VALUES (16641, 7424, 702088, 243, 22518, 37, 57);
INSERT INTO public.who_global_data VALUES (16642, 6876, 708964, 216, 22734, 197, 57);
INSERT INTO public.who_global_data VALUES (16643, 7355, 716319, 190, 22924, 4, 57);
INSERT INTO public.who_global_data VALUES (16644, 5573, 721892, 199, 23123, 13, 57);
INSERT INTO public.who_global_data VALUES (16645, 6698, 728590, 165, 23288, 378, 57);
INSERT INTO public.who_global_data VALUES (16646, 7787, 736377, 190, 23478, 342, 57);
INSERT INTO public.who_global_data VALUES (16647, 7568, 743945, 187, 23665, 142, 57);
INSERT INTO public.who_global_data VALUES (16648, 6526, 750471, 185, 23850, 356, 57);
INSERT INTO public.who_global_data VALUES (16649, 7927, 758398, 189, 24039, 285, 57);
INSERT INTO public.who_global_data VALUES (16650, 6678, 765076, 169, 24208, 359, 57);
INSERT INTO public.who_global_data VALUES (16651, 5359, 770435, 189, 24397, 136, 57);
INSERT INTO public.who_global_data VALUES (16652, 7102, 777537, 173, 24570, 377, 57);
INSERT INTO public.who_global_data VALUES (16653, 6731, 784268, 176, 24746, 322, 57);
INSERT INTO public.who_global_data VALUES (16654, 6555, 790823, 178, 24924, 169, 57);
INSERT INTO public.who_global_data VALUES (16655, 7494, 798317, 179, 25103, 372, 57);
INSERT INTO public.who_global_data VALUES (16656, 7721, 806038, 193, 25296, 270, 57);
INSERT INTO public.who_global_data VALUES (16657, 7018, 813056, 192, 25488, 198, 57);
INSERT INTO public.who_global_data VALUES (16658, 5147, 818203, 153, 25641, 224, 57);
INSERT INTO public.who_global_data VALUES (16659, 5839, 824042, 187, 25828, 255, 57);
INSERT INTO public.who_global_data VALUES (16660, 5637, 829679, 170, 25998, 314, 57);
INSERT INTO public.who_global_data VALUES (16661, 5660, 835339, 198, 26196, 44, 57);
INSERT INTO public.who_global_data VALUES (16662, 6192, 841531, 201, 26397, 106, 57);
INSERT INTO public.who_global_data VALUES (16663, 6616, 848147, 159, 26556, 200, 57);
INSERT INTO public.who_global_data VALUES (16664, 6905, 855052, 156, 26712, 366, 57);
INSERT INTO public.who_global_data VALUES (16665, 7106, 862158, 132, 26844, 309, 57);
INSERT INTO public.who_global_data VALUES (16666, 7650, 869808, 173, 27017, 92, 57);
INSERT INTO public.who_global_data VALUES (16667, 7875, 877683, 163, 27180, 104, 57);
INSERT INTO public.who_global_data VALUES (16668, 8496, 886179, 151, 27331, 259, 57);
INSERT INTO public.who_global_data VALUES (16669, 8121, 894300, 164, 27495, 273, 57);
INSERT INTO public.who_global_data VALUES (16670, 8447, 902747, 165, 27660, 134, 57);
INSERT INTO public.who_global_data VALUES (16671, 8569, 911316, 174, 27834, 160, 57);
INSERT INTO public.who_global_data VALUES (16672, 7767, 919083, 151, 27985, 183, 57);
INSERT INTO public.who_global_data VALUES (16673, 5015, 924098, 156, 28141, 249, 57);
INSERT INTO public.who_global_data VALUES (16674, 6061, 930159, 165, 28306, 230, 57);
INSERT INTO public.who_global_data VALUES (16675, 6823, 936982, 151, 28457, 76, 57);
INSERT INTO public.who_global_data VALUES (16676, 8372, 945354, 159, 28616, 379, 57);
INSERT INTO public.who_global_data VALUES (16677, 7017, 952371, 187, 28803, 110, 57);
INSERT INTO public.who_global_data VALUES (16678, 7201, 959572, 167, 28970, 188, 57);
INSERT INTO public.who_global_data VALUES (16679, 6311, 965883, 132, 29102, 51, 57);
INSERT INTO public.who_global_data VALUES (16680, 8256, 974139, 170, 29272, 43, 57);
INSERT INTO public.who_global_data VALUES (16681, 7561, 981700, 192, 29464, 331, 57);
INSERT INTO public.who_global_data VALUES (16682, 8570, 990270, 172, 29636, 179, 57);
INSERT INTO public.who_global_data VALUES (16683, 8672, 998942, 166, 29802, 326, 57);
INSERT INTO public.who_global_data VALUES (16684, 8769, 1007711, 198, 30000, 258, 57);
INSERT INTO public.who_global_data VALUES (16685, 8174, 1015885, 154, 30154, 75, 57);
INSERT INTO public.who_global_data VALUES (16686, 9167, 1025052, 194, 30348, 17, 57);
INSERT INTO public.who_global_data VALUES (16687, 8166, 1033218, 217, 30565, 153, 57);
INSERT INTO public.who_global_data VALUES (16688, 8717, 1041935, 188, 30753, 121, 57);
INSERT INTO public.who_global_data VALUES (16689, 11187, 1053122, 173, 30926, 182, 57);
INSERT INTO public.who_global_data VALUES (16690, 10029, 1063151, 209, 31135, 262, 57);
INSERT INTO public.who_global_data VALUES (16691, 11033, 1074184, 179, 31314, 221, 57);
INSERT INTO public.who_global_data VALUES (16692, 9137, 1083321, 201, 31515, 248, 57);
INSERT INTO public.who_global_data VALUES (16693, 9935, 1093256, 155, 31670, 350, 57);
INSERT INTO public.who_global_data VALUES (16694, 6136, 1099392, 177, 31847, 195, 57);
INSERT INTO public.who_global_data VALUES (16695, 8692, 1108084, 166, 32013, 341, 57);
INSERT INTO public.who_global_data VALUES (16696, 9893, 1117977, 196, 32209, 41, 57);
INSERT INTO public.who_global_data VALUES (16697, 9756, 1127733, 196, 32405, 234, 57);
INSERT INTO public.who_global_data VALUES (16698, 8714, 1136447, 190, 32595, 146, 57);
INSERT INTO public.who_global_data VALUES (16699, 7440, 1143887, 196, 32791, 123, 57);
INSERT INTO public.who_global_data VALUES (16700, 5176, 1149063, 183, 32974, 45, 57);
INSERT INTO public.who_global_data VALUES (16701, 7612, 1156675, 174, 33148, 218, 57);
INSERT INTO public.who_global_data VALUES (16702, 8651, 1165326, 164, 33312, 7, 57);
INSERT INTO public.who_global_data VALUES (16703, 8686, 1174012, 179, 33491, 236, 57);
INSERT INTO public.who_global_data VALUES (16704, 8685, 1182697, 178, 33669, 252, 57);
INSERT INTO public.who_global_data VALUES (16705, 8307, 1191004, 160, 33829, 244, 57);
INSERT INTO public.who_global_data VALUES (16706, 7742, 1198746, 202, 34031, 355, 57);
INSERT INTO public.who_global_data VALUES (16707, 6471, 1205217, 192, 34223, 103, 57);
INSERT INTO public.who_global_data VALUES (16708, 5911, 1211128, 158, 34381, 68, 57);
INSERT INTO public.who_global_data VALUES (16709, 6875, 1218003, 182, 34563, 47, 57);
INSERT INTO public.who_global_data VALUES (16710, 7487, 1225490, 198, 34761, 23, 57);
INSERT INTO public.who_global_data VALUES (16711, 7954, 1233444, 168, 34929, 264, 57);
INSERT INTO public.who_global_data VALUES (16712, 7049, 1240493, 175, 35104, 332, 57);
INSERT INTO public.who_global_data VALUES (16713, 7924, 1248417, 183, 35287, 228, 57);
INSERT INTO public.who_global_data VALUES (16714, 6562, 1254979, 192, 35479, 334, 57);
INSERT INTO public.who_global_data VALUES (16715, 7515, 1262494, 198, 35677, 318, 57);
INSERT INTO public.who_global_data VALUES (16716, 8497, 1270991, 183, 35860, 349, 57);
INSERT INTO public.who_global_data VALUES (16717, 9496, 1280487, 159, 36019, 74, 57);
INSERT INTO public.who_global_data VALUES (16718, 10023, 1290510, 195, 36214, 15, 57);
INSERT INTO public.who_global_data VALUES (16719, 9103, 1299613, 187, 36401, 155, 57);
INSERT INTO public.who_global_data VALUES (16720, 8763, 1308376, 183, 36584, 201, 57);
INSERT INTO public.who_global_data VALUES (16721, 8430, 1316806, 182, 36766, 5, 57);
INSERT INTO public.who_global_data VALUES (16722, 7986, 1324792, 168, 36934, 220, 57);
INSERT INTO public.who_global_data VALUES (16723, 9297, 1334089, 183, 37117, 330, 57);
INSERT INTO public.who_global_data VALUES (16724, 9233, 1343322, 188, 37305, 269, 57);
INSERT INTO public.who_global_data VALUES (16725, 9285, 1352607, 162, 37467, 27, 57);
INSERT INTO public.who_global_data VALUES (16726, 9642, 1362249, 166, 37633, 107, 57);
INSERT INTO public.who_global_data VALUES (16727, 8854, 1371103, 175, 37808, 61, 57);
INSERT INTO public.who_global_data VALUES (16728, 5997, 1377100, 187, 37995, 376, 57);
INSERT INTO public.who_global_data VALUES (16729, 7510, 1384610, 163, 38158, 63, 57);
INSERT INTO public.who_global_data VALUES (16730, 7523, 1392133, 150, 38308, 129, 57);
INSERT INTO public.who_global_data VALUES (16731, 7778, 1399911, 176, 38484, 151, 57);
INSERT INTO public.who_global_data VALUES (16732, 8998, 1408909, 185, 38669, 363, 57);
INSERT INTO public.who_global_data VALUES (16733, 8163, 1417072, 197, 38866, 165, 57);
INSERT INTO public.who_global_data VALUES (16734, 8702, 1425774, 187, 39053, 177, 57);
INSERT INTO public.who_global_data VALUES (16735, 8742, 1434516, 142, 39195, 213, 57);
INSERT INTO public.who_global_data VALUES (16736, 10130, 1444646, 161, 39356, 132, 57);
INSERT INTO public.who_global_data VALUES (16737, 11953, 1456599, 204, 39560, 77, 57);
INSERT INTO public.who_global_data VALUES (16738, 12196, 1468795, 227, 39787, 189, 57);
INSERT INTO public.who_global_data VALUES (16739, 13277, 1482072, 232, 40019, 292, 57);
INSERT INTO public.who_global_data VALUES (16740, 13990, 1496062, 249, 40268, 24, 57);
INSERT INTO public.who_global_data VALUES (16741, 11160, 1507222, 207, 40475, 125, 57);
INSERT INTO public.who_global_data VALUES (16742, 10845, 1518067, 205, 40680, 31, 57);
INSERT INTO public.who_global_data VALUES (16743, 12526, 1530593, 251, 40931, 168, 57);
INSERT INTO public.who_global_data VALUES (16744, 14233, 1544826, 242, 41173, 283, 57);
INSERT INTO public.who_global_data VALUES (16745, 14940, 1559766, 281, 41454, 69, 57);
INSERT INTO public.who_global_data VALUES (16746, 14941, 1574707, 236, 41690, 85, 57);
INSERT INTO public.who_global_data VALUES (16747, 10196, 1584903, 253, 41943, 11, 57);
INSERT INTO public.who_global_data VALUES (16748, 9594, 1594497, 228, 42171, 40, 57);
INSERT INTO public.who_global_data VALUES (16749, 9310, 1603807, 203, 42374, 256, 57);
INSERT INTO public.who_global_data VALUES (16750, 11015, 1614822, 246, 42620, 2, 57);
INSERT INTO public.who_global_data VALUES (16751, 11639, 1626461, 289, 42909, 70, 57);
INSERT INTO public.who_global_data VALUES (16752, 16314, 1642775, 304, 43213, 371, 57);
INSERT INTO public.who_global_data VALUES (16753, 12105, 1654880, 282, 43495, 257, 57);
INSERT INTO public.who_global_data VALUES (16754, 11528, 1666408, 270, 43765, 312, 57);
INSERT INTO public.who_global_data VALUES (16755, 9412, 1675820, 200, 43965, 370, 57);
INSERT INTO public.who_global_data VALUES (16756, 10311, 1686131, 222, 44187, 365, 57);
INSERT INTO public.who_global_data VALUES (16757, 16835, 1702966, 241, 44428, 124, 57);
INSERT INTO public.who_global_data VALUES (16758, 16805, 1719771, 295, 44723, 251, 57);
INSERT INTO public.who_global_data VALUES (16759, 17576, 1737347, 344, 45067, 375, 57);
INSERT INTO public.who_global_data VALUES (16760, 18221, 1755568, 364, 45431, 227, 57);
INSERT INTO public.who_global_data VALUES (16761, 15795, 1771363, 353, 45784, 344, 57);
INSERT INTO public.who_global_data VALUES (16762, 15537, 1786900, 330, 46114, 267, 57);
INSERT INTO public.who_global_data VALUES (16763, 15003, 1801903, 337, 46451, 36, 57);
INSERT INTO public.who_global_data VALUES (16764, 14179, 1816082, 331, 46782, 276, 57);
INSERT INTO public.who_global_data VALUES (16767, 0, 0, 0, 0, 99, 35);
INSERT INTO public.who_global_data VALUES (16768, 0, 0, 0, 0, 261, 35);
INSERT INTO public.who_global_data VALUES (16769, 0, 0, 0, 0, 364, 35);
INSERT INTO public.who_global_data VALUES (16770, 0, 0, 0, 0, 133, 35);
INSERT INTO public.who_global_data VALUES (16771, 0, 0, 0, 0, 111, 35);
INSERT INTO public.who_global_data VALUES (16772, 0, 0, 0, 0, 301, 35);
INSERT INTO public.who_global_data VALUES (16773, 0, 0, 0, 0, 209, 35);
INSERT INTO public.who_global_data VALUES (16774, 0, 0, 0, 0, 141, 35);
INSERT INTO public.who_global_data VALUES (16775, 0, 0, 0, 0, 22, 35);
INSERT INTO public.who_global_data VALUES (16776, 0, 0, 0, 0, 73, 35);
INSERT INTO public.who_global_data VALUES (16777, 0, 0, 0, 0, 313, 35);
INSERT INTO public.who_global_data VALUES (16778, 0, 0, 0, 0, 71, 35);
INSERT INTO public.who_global_data VALUES (16779, 0, 0, 0, 0, 78, 35);
INSERT INTO public.who_global_data VALUES (16780, 0, 0, 0, 0, 204, 35);
INSERT INTO public.who_global_data VALUES (16781, 0, 0, 0, 0, 194, 35);
INSERT INTO public.who_global_data VALUES (16782, 0, 0, 0, 0, 347, 35);
INSERT INTO public.who_global_data VALUES (16783, 0, 0, 0, 0, 49, 35);
INSERT INTO public.who_global_data VALUES (16784, 0, 0, 0, 0, 143, 35);
INSERT INTO public.who_global_data VALUES (16785, 0, 0, 0, 0, 217, 35);
INSERT INTO public.who_global_data VALUES (16786, 0, 0, 0, 0, 223, 35);
INSERT INTO public.who_global_data VALUES (16787, 0, 0, 0, 0, 243, 35);
INSERT INTO public.who_global_data VALUES (16788, 0, 0, 0, 0, 254, 35);
INSERT INTO public.who_global_data VALUES (16789, 0, 0, 0, 0, 308, 35);
INSERT INTO public.who_global_data VALUES (16790, 0, 0, 0, 0, 173, 35);
INSERT INTO public.who_global_data VALUES (16791, 0, 0, 0, 0, 87, 35);
INSERT INTO public.who_global_data VALUES (16792, 0, 0, 0, 0, 67, 35);
INSERT INTO public.who_global_data VALUES (16793, 0, 0, 0, 0, 65, 35);
INSERT INTO public.who_global_data VALUES (16794, 0, 0, 0, 0, 174, 35);
INSERT INTO public.who_global_data VALUES (16795, 0, 0, 0, 0, 57, 35);
INSERT INTO public.who_global_data VALUES (16796, 0, 0, 0, 0, 369, 35);
INSERT INTO public.who_global_data VALUES (16797, 0, 0, 0, 0, 161, 35);
INSERT INTO public.who_global_data VALUES (16798, 0, 0, 0, 0, 250, 35);
INSERT INTO public.who_global_data VALUES (16799, 0, 0, 0, 0, 152, 35);
INSERT INTO public.who_global_data VALUES (16800, 0, 0, 0, 0, 300, 35);
INSERT INTO public.who_global_data VALUES (16801, 0, 0, 0, 0, 320, 35);
INSERT INTO public.who_global_data VALUES (16802, 0, 0, 0, 0, 277, 35);
INSERT INTO public.who_global_data VALUES (16803, 0, 0, 0, 0, 192, 35);
INSERT INTO public.who_global_data VALUES (16804, 0, 0, 0, 0, 278, 35);
INSERT INTO public.who_global_data VALUES (16805, 0, 0, 0, 0, 265, 35);
INSERT INTO public.who_global_data VALUES (16806, 0, 0, 0, 0, 120, 35);
INSERT INTO public.who_global_data VALUES (16807, 0, 0, 0, 0, 82, 35);
INSERT INTO public.who_global_data VALUES (16808, 0, 0, 0, 0, 310, 35);
INSERT INTO public.who_global_data VALUES (16809, 0, 0, 0, 0, 260, 35);
INSERT INTO public.who_global_data VALUES (16810, 0, 0, 0, 0, 162, 35);
INSERT INTO public.who_global_data VALUES (16811, 0, 0, 0, 0, 368, 35);
INSERT INTO public.who_global_data VALUES (16812, 0, 0, 0, 0, 105, 35);
INSERT INTO public.who_global_data VALUES (16813, 0, 0, 0, 0, 39, 35);
INSERT INTO public.who_global_data VALUES (16814, 0, 0, 0, 0, 62, 35);
INSERT INTO public.who_global_data VALUES (16815, 0, 0, 0, 0, 3, 35);
INSERT INTO public.who_global_data VALUES (16816, 0, 0, 0, 0, 247, 35);
INSERT INTO public.who_global_data VALUES (16817, 0, 0, 0, 0, 306, 35);
INSERT INTO public.who_global_data VALUES (16818, 0, 0, 0, 0, 303, 35);
INSERT INTO public.who_global_data VALUES (16819, 0, 0, 0, 0, 337, 35);
INSERT INTO public.who_global_data VALUES (16820, 0, 0, 0, 0, 241, 35);
INSERT INTO public.who_global_data VALUES (16821, 0, 0, 0, 0, 116, 35);
INSERT INTO public.who_global_data VALUES (16822, 0, 0, 0, 0, 91, 35);
INSERT INTO public.who_global_data VALUES (16823, 0, 0, 0, 0, 81, 35);
INSERT INTO public.who_global_data VALUES (16824, 0, 0, 0, 0, 64, 35);
INSERT INTO public.who_global_data VALUES (16825, 0, 0, 0, 0, 159, 35);
INSERT INTO public.who_global_data VALUES (16826, 0, 0, 0, 0, 185, 35);
INSERT INTO public.who_global_data VALUES (16827, 0, 0, 0, 0, 55, 35);
INSERT INTO public.who_global_data VALUES (16828, 0, 0, 0, 0, 340, 35);
INSERT INTO public.who_global_data VALUES (16829, 0, 0, 0, 0, 346, 35);
INSERT INTO public.who_global_data VALUES (16830, 0, 0, 0, 0, 279, 35);
INSERT INTO public.who_global_data VALUES (16831, 0, 0, 0, 0, 80, 35);
INSERT INTO public.who_global_data VALUES (16832, 0, 0, 0, 0, 321, 35);
INSERT INTO public.who_global_data VALUES (16833, 0, 0, 0, 0, 29, 35);
INSERT INTO public.who_global_data VALUES (16834, 0, 0, 0, 0, 202, 35);
INSERT INTO public.who_global_data VALUES (16835, 0, 0, 0, 0, 362, 35);
INSERT INTO public.who_global_data VALUES (16836, 0, 0, 0, 0, 140, 35);
INSERT INTO public.who_global_data VALUES (16837, 0, 0, 0, 0, 211, 35);
INSERT INTO public.who_global_data VALUES (16838, 0, 0, 0, 0, 353, 35);
INSERT INTO public.who_global_data VALUES (16839, 0, 0, 0, 0, 19, 35);
INSERT INTO public.who_global_data VALUES (16840, 0, 0, 0, 0, 176, 35);
INSERT INTO public.who_global_data VALUES (16841, 0, 0, 0, 0, 373, 35);
INSERT INTO public.who_global_data VALUES (16842, 0, 0, 0, 0, 46, 35);
INSERT INTO public.who_global_data VALUES (16843, 0, 0, 0, 0, 42, 35);
INSERT INTO public.who_global_data VALUES (16844, 0, 0, 0, 0, 316, 35);
INSERT INTO public.who_global_data VALUES (16845, 0, 0, 0, 0, 299, 35);
INSERT INTO public.who_global_data VALUES (16846, 0, 0, 0, 0, 329, 35);
INSERT INTO public.who_global_data VALUES (16847, 0, 0, 0, 0, 171, 35);
INSERT INTO public.who_global_data VALUES (16848, 0, 0, 0, 0, 127, 35);
INSERT INTO public.who_global_data VALUES (16849, 0, 0, 0, 0, 167, 35);
INSERT INTO public.who_global_data VALUES (16850, 0, 0, 0, 0, 325, 35);
INSERT INTO public.who_global_data VALUES (16851, 0, 0, 0, 0, 158, 35);
INSERT INTO public.who_global_data VALUES (16852, 0, 0, 0, 0, 170, 35);
INSERT INTO public.who_global_data VALUES (16853, 0, 0, 0, 0, 35, 35);
INSERT INTO public.who_global_data VALUES (16854, 0, 0, 0, 0, 242, 35);
INSERT INTO public.who_global_data VALUES (16855, 0, 0, 0, 0, 112, 35);
INSERT INTO public.who_global_data VALUES (16856, 0, 0, 0, 0, 358, 35);
INSERT INTO public.who_global_data VALUES (16857, 0, 0, 0, 0, 32, 35);
INSERT INTO public.who_global_data VALUES (16858, 0, 0, 0, 0, 193, 35);
INSERT INTO public.who_global_data VALUES (16859, 0, 0, 0, 0, 305, 35);
INSERT INTO public.who_global_data VALUES (16860, 0, 0, 0, 0, 333, 35);
INSERT INTO public.who_global_data VALUES (16861, 0, 0, 0, 0, 210, 35);
INSERT INTO public.who_global_data VALUES (16862, 0, 0, 0, 0, 268, 35);
INSERT INTO public.who_global_data VALUES (16863, 0, 0, 0, 0, 304, 35);
INSERT INTO public.who_global_data VALUES (16864, 0, 0, 0, 0, 280, 35);
INSERT INTO public.who_global_data VALUES (16865, 0, 0, 0, 0, 172, 35);
INSERT INTO public.who_global_data VALUES (16866, 0, 0, 0, 0, 339, 35);
INSERT INTO public.who_global_data VALUES (16867, 0, 0, 0, 0, 48, 35);
INSERT INTO public.who_global_data VALUES (16868, 0, 0, 0, 0, 275, 35);
INSERT INTO public.who_global_data VALUES (16869, 0, 0, 0, 0, 14, 35);
INSERT INTO public.who_global_data VALUES (16870, 0, 0, 0, 0, 222, 35);
INSERT INTO public.who_global_data VALUES (16871, 0, 0, 0, 0, 164, 35);
INSERT INTO public.who_global_data VALUES (16872, 0, 0, 0, 0, 336, 35);
INSERT INTO public.who_global_data VALUES (16873, 0, 0, 0, 0, 203, 35);
INSERT INTO public.who_global_data VALUES (16874, 0, 0, 0, 0, 59, 35);
INSERT INTO public.who_global_data VALUES (16875, 0, 0, 0, 0, 328, 35);
INSERT INTO public.who_global_data VALUES (16876, 0, 0, 0, 0, 10, 35);
INSERT INTO public.who_global_data VALUES (16877, 0, 0, 0, 0, 216, 35);
INSERT INTO public.who_global_data VALUES (16878, 0, 0, 0, 0, 307, 35);
INSERT INTO public.who_global_data VALUES (16879, 0, 0, 0, 0, 207, 35);
INSERT INTO public.who_global_data VALUES (16880, 0, 0, 0, 0, 18, 35);
INSERT INTO public.who_global_data VALUES (16881, 0, 0, 0, 0, 374, 35);
INSERT INTO public.who_global_data VALUES (16882, 0, 0, 0, 0, 114, 35);
INSERT INTO public.who_global_data VALUES (16883, 0, 0, 0, 0, 319, 35);
INSERT INTO public.who_global_data VALUES (16884, 0, 0, 0, 0, 295, 35);
INSERT INTO public.who_global_data VALUES (16885, 0, 0, 0, 0, 175, 35);
INSERT INTO public.who_global_data VALUES (16886, 1, 1, 0, 0, 139, 35);
INSERT INTO public.who_global_data VALUES (16887, 0, 1, 0, 0, 233, 35);
INSERT INTO public.who_global_data VALUES (16888, 2, 3, 0, 0, 84, 35);
INSERT INTO public.who_global_data VALUES (16889, 0, 3, 0, 0, 287, 35);
INSERT INTO public.who_global_data VALUES (16890, 1, 4, 1, 1, 8, 35);
INSERT INTO public.who_global_data VALUES (16891, 0, 4, 0, 1, 246, 35);
INSERT INTO public.who_global_data VALUES (16892, 4, 8, 0, 1, 266, 35);
INSERT INTO public.who_global_data VALUES (16893, 0, 8, 0, 1, 178, 35);
INSERT INTO public.who_global_data VALUES (16894, 0, 8, 0, 1, 109, 35);
INSERT INTO public.who_global_data VALUES (16895, 3, 11, 0, 1, 327, 35);
INSERT INTO public.who_global_data VALUES (16896, 0, 11, 0, 1, 324, 35);
INSERT INTO public.who_global_data VALUES (16897, 0, 11, 0, 1, 288, 35);
INSERT INTO public.who_global_data VALUES (16898, 0, 11, 0, 1, 317, 35);
INSERT INTO public.who_global_data VALUES (16899, 0, 11, 0, 1, 240, 35);
INSERT INTO public.who_global_data VALUES (16900, 0, 11, 0, 1, 1, 35);
INSERT INTO public.who_global_data VALUES (16901, 0, 11, 0, 1, 206, 35);
INSERT INTO public.who_global_data VALUES (16902, 0, 11, 0, 1, 108, 35);
INSERT INTO public.who_global_data VALUES (16903, 0, 11, 0, 1, 215, 35);
INSERT INTO public.who_global_data VALUES (16904, 0, 11, 0, 1, 88, 35);
INSERT INTO public.who_global_data VALUES (16905, 23, 34, 0, 1, 282, 35);
INSERT INTO public.who_global_data VALUES (16906, 0, 34, 0, 1, 180, 35);
INSERT INTO public.who_global_data VALUES (16907, 0, 34, 0, 1, 232, 35);
INSERT INTO public.who_global_data VALUES (16908, 0, 34, 0, 1, 58, 35);
INSERT INTO public.who_global_data VALUES (16909, 0, 34, 0, 1, 274, 35);
INSERT INTO public.who_global_data VALUES (16910, 9, 43, 0, 1, 205, 35);
INSERT INTO public.who_global_data VALUES (16911, 0, 43, 0, 1, 187, 35);
INSERT INTO public.who_global_data VALUES (16912, 0, 43, 0, 1, 184, 35);
INSERT INTO public.who_global_data VALUES (16913, 0, 43, 1, 2, 147, 35);
INSERT INTO public.who_global_data VALUES (16914, 0, 43, 0, 2, 294, 35);
INSERT INTO public.who_global_data VALUES (16915, 0, 43, 0, 2, 34, 35);
INSERT INTO public.who_global_data VALUES (16916, 0, 43, 0, 2, 101, 35);
INSERT INTO public.who_global_data VALUES (16917, 19, 62, 0, 2, 208, 35);
INSERT INTO public.who_global_data VALUES (16918, 0, 62, 0, 2, 380, 35);
INSERT INTO public.who_global_data VALUES (16919, 0, 62, 0, 2, 271, 35);
INSERT INTO public.who_global_data VALUES (16920, 0, 62, 0, 2, 219, 35);
INSERT INTO public.who_global_data VALUES (16921, 0, 62, 0, 2, 54, 35);
INSERT INTO public.who_global_data VALUES (16922, 0, 62, 0, 2, 361, 35);
INSERT INTO public.who_global_data VALUES (16923, 35, 97, 0, 2, 214, 35);
INSERT INTO public.who_global_data VALUES (16924, 0, 97, 0, 2, 199, 35);
INSERT INTO public.who_global_data VALUES (16925, 0, 97, 0, 2, 335, 35);
INSERT INTO public.who_global_data VALUES (16926, 0, 97, 0, 2, 95, 35);
INSERT INTO public.who_global_data VALUES (16927, 65, 162, 0, 2, 6, 35);
INSERT INTO public.who_global_data VALUES (16928, 0, 162, 0, 2, 102, 35);
INSERT INTO public.who_global_data VALUES (16929, 1, 163, 0, 2, 291, 35);
INSERT INTO public.who_global_data VALUES (16930, 13, 176, 0, 2, 118, 35);
INSERT INTO public.who_global_data VALUES (16931, 0, 176, 0, 2, 311, 35);
INSERT INTO public.who_global_data VALUES (16932, 0, 176, 0, 2, 357, 35);
INSERT INTO public.who_global_data VALUES (16933, 21, 197, 1, 3, 135, 35);
INSERT INTO public.who_global_data VALUES (16934, 0, 197, 0, 3, 263, 35);
INSERT INTO public.who_global_data VALUES (16935, 13, 210, 2, 5, 290, 35);
INSERT INTO public.who_global_data VALUES (16936, 0, 210, 0, 5, 122, 35);
INSERT INTO public.who_global_data VALUES (16937, 37, 247, 0, 5, 113, 35);
INSERT INTO public.who_global_data VALUES (16938, 0, 247, 0, 5, 144, 35);
INSERT INTO public.who_global_data VALUES (16939, 0, 247, 0, 5, 196, 35);
INSERT INTO public.who_global_data VALUES (16940, 18, 265, 2, 7, 12, 35);
INSERT INTO public.who_global_data VALUES (16941, 0, 265, 0, 7, 156, 35);
INSERT INTO public.who_global_data VALUES (16942, 7, 272, 0, 7, 345, 35);
INSERT INTO public.who_global_data VALUES (16943, 0, 272, 0, 7, 30, 35);
INSERT INTO public.who_global_data VALUES (16944, 0, 272, 0, 7, 289, 35);
INSERT INTO public.who_global_data VALUES (16945, 21, 293, 0, 7, 26, 35);
INSERT INTO public.who_global_data VALUES (16946, 0, 293, 0, 7, 367, 35);
INSERT INTO public.who_global_data VALUES (16947, 10, 303, 0, 7, 86, 35);
INSERT INTO public.who_global_data VALUES (16948, 0, 303, 0, 7, 98, 35);
INSERT INTO public.who_global_data VALUES (16949, 0, 303, 0, 7, 323, 35);
INSERT INTO public.who_global_data VALUES (16950, 6, 309, 0, 7, 348, 35);
INSERT INTO public.who_global_data VALUES (16951, 0, 309, 0, 7, 272, 35);
INSERT INTO public.who_global_data VALUES (16952, 2, 311, 0, 7, 16, 35);
INSERT INTO public.who_global_data VALUES (16953, 0, 311, 0, 7, 229, 35);
INSERT INTO public.who_global_data VALUES (16954, 2, 313, 0, 7, 238, 35);
INSERT INTO public.who_global_data VALUES (16955, 0, 313, 0, 7, 130, 35);
INSERT INTO public.who_global_data VALUES (16956, 0, 313, 0, 7, 352, 35);
INSERT INTO public.who_global_data VALUES (16957, 1, 314, 0, 7, 354, 35);
INSERT INTO public.who_global_data VALUES (16958, 0, 314, 0, 7, 33, 35);
INSERT INTO public.who_global_data VALUES (16959, 3, 317, 0, 7, 296, 35);
INSERT INTO public.who_global_data VALUES (16960, 0, 317, 0, 7, 117, 35);
INSERT INTO public.who_global_data VALUES (16961, 4, 321, 0, 7, 154, 35);
INSERT INTO public.who_global_data VALUES (16962, 0, 321, 0, 7, 235, 35);
INSERT INTO public.who_global_data VALUES (16963, 7, 328, 0, 7, 315, 35);
INSERT INTO public.who_global_data VALUES (16964, 0, 328, 0, 7, 245, 35);
INSERT INTO public.who_global_data VALUES (16965, 0, 328, 0, 7, 115, 35);
INSERT INTO public.who_global_data VALUES (16966, 6, 334, 0, 7, 9, 35);
INSERT INTO public.who_global_data VALUES (16967, 0, 334, 0, 7, 338, 35);
INSERT INTO public.who_global_data VALUES (16968, 3, 337, 0, 7, 119, 35);
INSERT INTO public.who_global_data VALUES (16969, 0, 337, 0, 7, 163, 35);
INSERT INTO public.who_global_data VALUES (16970, 3, 340, 0, 7, 190, 35);
INSERT INTO public.who_global_data VALUES (16971, 0, 340, 0, 7, 83, 35);
INSERT INTO public.who_global_data VALUES (16973, 14, 354, 0, 7, 53, 35);
INSERT INTO public.who_global_data VALUES (16974, 0, 354, 0, 7, 351, 35);
INSERT INTO public.who_global_data VALUES (16975, 24, 378, 0, 7, 28, 35);
INSERT INTO public.who_global_data VALUES (16976, 0, 378, 0, 7, 66, 35);
INSERT INTO public.who_global_data VALUES (16977, 4, 382, 0, 7, 60, 35);
INSERT INTO public.who_global_data VALUES (16978, 0, 382, 0, 7, 157, 35);
INSERT INTO public.who_global_data VALUES (16979, 0, 382, 0, 7, 237, 35);
INSERT INTO public.who_global_data VALUES (16980, 4, 386, 0, 7, 212, 35);
INSERT INTO public.who_global_data VALUES (16981, 0, 386, 0, 7, 131, 35);
INSERT INTO public.who_global_data VALUES (16982, 2, 388, 0, 7, 166, 35);
INSERT INTO public.who_global_data VALUES (16983, 0, 388, 0, 7, 72, 35);
INSERT INTO public.who_global_data VALUES (16984, 8, 396, 0, 7, 25, 35);
INSERT INTO public.who_global_data VALUES (16985, 0, 396, 0, 7, 186, 35);
INSERT INTO public.who_global_data VALUES (16986, 3, 399, 0, 7, 126, 35);
INSERT INTO public.who_global_data VALUES (16987, 0, 399, 0, 7, 286, 35);
INSERT INTO public.who_global_data VALUES (16988, 0, 399, 0, 7, 56, 35);
INSERT INTO public.who_global_data VALUES (16989, 0, 399, 0, 7, 94, 35);
INSERT INTO public.who_global_data VALUES (16990, 0, 399, 0, 7, 100, 35);
INSERT INTO public.who_global_data VALUES (16991, 4, 403, 0, 7, 79, 35);
INSERT INTO public.who_global_data VALUES (16992, 0, 403, 0, 7, 298, 35);
INSERT INTO public.who_global_data VALUES (16993, 2, 405, 0, 7, 38, 35);
INSERT INTO public.who_global_data VALUES (16994, 0, 405, 0, 7, 231, 35);
INSERT INTO public.who_global_data VALUES (16995, 0, 405, 0, 7, 90, 35);
INSERT INTO public.who_global_data VALUES (16996, 0, 405, 0, 7, 128, 35);
INSERT INTO public.who_global_data VALUES (16997, 1, 406, 0, 7, 343, 35);
INSERT INTO public.who_global_data VALUES (16998, 0, 406, 0, 7, 302, 35);
INSERT INTO public.who_global_data VALUES (16999, 0, 406, 0, 7, 360, 35);
INSERT INTO public.who_global_data VALUES (17000, 11, 417, 0, 7, 96, 35);
INSERT INTO public.who_global_data VALUES (17001, 0, 417, 0, 7, 145, 35);
INSERT INTO public.who_global_data VALUES (17002, 0, 417, 0, 7, 253, 35);
INSERT INTO public.who_global_data VALUES (17003, 0, 417, 0, 7, 89, 35);
INSERT INTO public.who_global_data VALUES (17004, 0, 417, 0, 7, 52, 35);
INSERT INTO public.who_global_data VALUES (17005, 0, 417, 0, 7, 93, 35);
INSERT INTO public.who_global_data VALUES (17006, 5, 422, 0, 7, 297, 35);
INSERT INTO public.who_global_data VALUES (17007, 1, 423, 0, 7, 20, 35);
INSERT INTO public.who_global_data VALUES (17008, 0, 423, 0, 7, 21, 35);
INSERT INTO public.who_global_data VALUES (17009, 0, 423, 0, 7, 149, 35);
INSERT INTO public.who_global_data VALUES (17010, 0, 423, 0, 7, 150, 35);
INSERT INTO public.who_global_data VALUES (17011, 4, 427, 0, 7, 239, 35);
INSERT INTO public.who_global_data VALUES (17012, 21, 448, 0, 7, 138, 35);
INSERT INTO public.who_global_data VALUES (17013, 0, 448, 0, 7, 137, 35);
INSERT INTO public.who_global_data VALUES (17014, 0, 448, 0, 7, 97, 35);
INSERT INTO public.who_global_data VALUES (17015, 0, 448, 0, 7, 293, 35);
INSERT INTO public.who_global_data VALUES (17016, 0, 448, 0, 7, 148, 35);
INSERT INTO public.who_global_data VALUES (17017, 8, 456, 0, 7, 191, 35);
INSERT INTO public.who_global_data VALUES (17018, 0, 456, 0, 7, 281, 35);
INSERT INTO public.who_global_data VALUES (17019, 0, 456, 0, 7, 50, 35);
INSERT INTO public.who_global_data VALUES (17020, 0, 456, 0, 7, 181, 35);
INSERT INTO public.who_global_data VALUES (17021, 0, 456, 0, 7, 37, 35);
INSERT INTO public.who_global_data VALUES (17022, 0, 456, 0, 7, 197, 35);
INSERT INTO public.who_global_data VALUES (17023, 1, 457, 0, 7, 4, 35);
INSERT INTO public.who_global_data VALUES (17024, 0, 457, 0, 7, 13, 35);
INSERT INTO public.who_global_data VALUES (17025, 10, 467, 0, 7, 378, 35);
INSERT INTO public.who_global_data VALUES (17026, 3, 470, 0, 7, 342, 35);
INSERT INTO public.who_global_data VALUES (17027, 0, 470, 0, 7, 142, 35);
INSERT INTO public.who_global_data VALUES (17028, 0, 470, 0, 7, 356, 35);
INSERT INTO public.who_global_data VALUES (17029, 0, 470, 0, 7, 285, 35);
INSERT INTO public.who_global_data VALUES (17030, 0, 470, 0, 7, 359, 35);
INSERT INTO public.who_global_data VALUES (17031, 0, 470, 0, 7, 136, 35);
INSERT INTO public.who_global_data VALUES (17032, 0, 470, 0, 7, 377, 35);
INSERT INTO public.who_global_data VALUES (17033, 0, 470, 0, 7, 322, 35);
INSERT INTO public.who_global_data VALUES (17034, 4, 474, 0, 7, 169, 35);
INSERT INTO public.who_global_data VALUES (17035, 0, 474, 0, 7, 372, 35);
INSERT INTO public.who_global_data VALUES (17036, 0, 474, 0, 7, 270, 35);
INSERT INTO public.who_global_data VALUES (17037, 0, 474, 0, 7, 198, 35);
INSERT INTO public.who_global_data VALUES (17038, 4, 478, 0, 7, 224, 35);
INSERT INTO public.who_global_data VALUES (17039, 1, 479, 0, 7, 255, 35);
INSERT INTO public.who_global_data VALUES (17040, 0, 479, 0, 7, 314, 35);
INSERT INTO public.who_global_data VALUES (17041, 0, 479, 0, 7, 44, 35);
INSERT INTO public.who_global_data VALUES (17042, 5, 484, 0, 7, 106, 35);
INSERT INTO public.who_global_data VALUES (17043, 3, 487, 0, 7, 200, 35);
INSERT INTO public.who_global_data VALUES (17044, 0, 487, 0, 7, 366, 35);
INSERT INTO public.who_global_data VALUES (17045, 0, 487, 0, 7, 309, 35);
INSERT INTO public.who_global_data VALUES (17046, 0, 487, 0, 7, 92, 35);
INSERT INTO public.who_global_data VALUES (17047, 0, 487, 0, 7, 104, 35);
INSERT INTO public.who_global_data VALUES (17048, 4, 491, 0, 7, 259, 35);
INSERT INTO public.who_global_data VALUES (17049, 0, 491, 0, 7, 273, 35);
INSERT INTO public.who_global_data VALUES (17050, 4, 495, 0, 7, 134, 35);
INSERT INTO public.who_global_data VALUES (17051, 0, 495, 0, 7, 160, 35);
INSERT INTO public.who_global_data VALUES (17052, 1, 496, 0, 7, 183, 35);
INSERT INTO public.who_global_data VALUES (17053, 0, 496, 0, 7, 249, 35);
INSERT INTO public.who_global_data VALUES (17054, 0, 496, 0, 7, 230, 35);
INSERT INTO public.who_global_data VALUES (17055, 0, 496, 0, 7, 76, 35);
INSERT INTO public.who_global_data VALUES (17056, 0, 496, 0, 7, 379, 35);
INSERT INTO public.who_global_data VALUES (17057, 0, 496, 0, 7, 110, 35);
INSERT INTO public.who_global_data VALUES (17058, 6, 502, 0, 7, 188, 35);
INSERT INTO public.who_global_data VALUES (17059, 2, 504, 0, 7, 51, 35);
INSERT INTO public.who_global_data VALUES (17060, 0, 504, 0, 7, 43, 35);
INSERT INTO public.who_global_data VALUES (17061, 0, 504, 0, 7, 331, 35);
INSERT INTO public.who_global_data VALUES (17062, 0, 504, 0, 7, 179, 35);
INSERT INTO public.who_global_data VALUES (17063, 13, 517, 0, 7, 326, 35);
INSERT INTO public.who_global_data VALUES (17064, 0, 517, 0, 7, 258, 35);
INSERT INTO public.who_global_data VALUES (17065, 0, 517, 0, 7, 75, 35);
INSERT INTO public.who_global_data VALUES (17066, 8, 525, 0, 7, 17, 35);
INSERT INTO public.who_global_data VALUES (17067, 5, 530, 0, 7, 153, 35);
INSERT INTO public.who_global_data VALUES (17068, 0, 530, 0, 7, 121, 35);
INSERT INTO public.who_global_data VALUES (17069, 0, 530, 0, 7, 182, 35);
INSERT INTO public.who_global_data VALUES (17070, 0, 530, 0, 7, 262, 35);
INSERT INTO public.who_global_data VALUES (17071, 15, 545, 0, 7, 221, 35);
INSERT INTO public.who_global_data VALUES (17072, 0, 545, 0, 7, 248, 35);
INSERT INTO public.who_global_data VALUES (17073, 0, 545, 0, 7, 350, 35);
INSERT INTO public.who_global_data VALUES (17074, 9, 554, 0, 7, 195, 35);
INSERT INTO public.who_global_data VALUES (17075, 3, 557, 0, 7, 341, 35);
INSERT INTO public.who_global_data VALUES (17076, 0, 557, 0, 7, 41, 35);
INSERT INTO public.who_global_data VALUES (17077, 0, 557, 0, 7, 234, 35);
INSERT INTO public.who_global_data VALUES (17078, 6, 563, 0, 7, 146, 35);
INSERT INTO public.who_global_data VALUES (17079, 0, 563, 0, 7, 123, 35);
INSERT INTO public.who_global_data VALUES (17080, 0, 563, 0, 7, 45, 35);
INSERT INTO public.who_global_data VALUES (17081, 6, 569, 0, 7, 218, 35);
INSERT INTO public.who_global_data VALUES (17082, 5, 574, 0, 7, 7, 35);
INSERT INTO public.who_global_data VALUES (17083, 0, 574, 0, 7, 236, 35);
INSERT INTO public.who_global_data VALUES (17084, 0, 574, 0, 7, 252, 35);
INSERT INTO public.who_global_data VALUES (17085, 0, 574, 0, 7, 244, 35);
INSERT INTO public.who_global_data VALUES (17086, 5, 579, 0, 7, 355, 35);
INSERT INTO public.who_global_data VALUES (17087, 0, 579, 0, 7, 103, 35);
INSERT INTO public.who_global_data VALUES (17088, 12, 591, 0, 7, 68, 35);
INSERT INTO public.who_global_data VALUES (17089, 1, 592, 0, 7, 47, 35);
INSERT INTO public.who_global_data VALUES (17090, 0, 592, 0, 7, 23, 35);
INSERT INTO public.who_global_data VALUES (17091, 0, 592, 0, 7, 264, 35);
INSERT INTO public.who_global_data VALUES (17092, 0, 592, 0, 7, 332, 35);
INSERT INTO public.who_global_data VALUES (17093, 4, 596, 0, 7, 228, 35);
INSERT INTO public.who_global_data VALUES (17094, 0, 596, 0, 7, 334, 35);
INSERT INTO public.who_global_data VALUES (17095, 11, 607, 0, 7, 318, 35);
INSERT INTO public.who_global_data VALUES (17096, 0, 607, 0, 7, 349, 35);
INSERT INTO public.who_global_data VALUES (17097, 3, 610, 0, 7, 74, 35);
INSERT INTO public.who_global_data VALUES (17098, 0, 610, 0, 7, 15, 35);
INSERT INTO public.who_global_data VALUES (17099, 0, 610, 0, 7, 155, 35);
INSERT INTO public.who_global_data VALUES (17100, 1, 611, 0, 7, 201, 35);
INSERT INTO public.who_global_data VALUES (17101, 0, 611, 0, 7, 5, 35);
INSERT INTO public.who_global_data VALUES (17102, 2, 613, 0, 7, 220, 35);
INSERT INTO public.who_global_data VALUES (17103, 2, 615, 0, 7, 330, 35);
INSERT INTO public.who_global_data VALUES (17104, 0, 615, 0, 7, 269, 35);
INSERT INTO public.who_global_data VALUES (17105, 0, 615, 0, 7, 27, 35);
INSERT INTO public.who_global_data VALUES (17106, 0, 615, 0, 7, 107, 35);
INSERT INTO public.who_global_data VALUES (17107, 1, 616, 0, 7, 61, 35);
INSERT INTO public.who_global_data VALUES (17108, 0, 616, 0, 7, 376, 35);
INSERT INTO public.who_global_data VALUES (17109, 0, 616, 0, 7, 63, 35);
INSERT INTO public.who_global_data VALUES (17110, 0, 616, 0, 7, 129, 35);
INSERT INTO public.who_global_data VALUES (17111, 8, 624, 0, 7, 151, 35);
INSERT INTO public.who_global_data VALUES (17112, 0, 624, 0, 7, 363, 35);
INSERT INTO public.who_global_data VALUES (17113, 0, 624, 0, 7, 165, 35);
INSERT INTO public.who_global_data VALUES (17114, 5, 629, 0, 7, 177, 35);
INSERT INTO public.who_global_data VALUES (17115, -1, 628, 0, 7, 213, 35);
INSERT INTO public.who_global_data VALUES (17116, 5, 633, 0, 7, 132, 35);
INSERT INTO public.who_global_data VALUES (17117, 0, 633, 0, 7, 77, 35);
INSERT INTO public.who_global_data VALUES (17118, 10, 643, 0, 7, 189, 35);
INSERT INTO public.who_global_data VALUES (17119, 0, 643, 0, 7, 292, 35);
INSERT INTO public.who_global_data VALUES (17120, 0, 643, 0, 7, 24, 35);
INSERT INTO public.who_global_data VALUES (17121, 23, 666, 0, 7, 125, 35);
INSERT INTO public.who_global_data VALUES (17122, 0, 666, 0, 7, 31, 35);
INSERT INTO public.who_global_data VALUES (17123, 0, 666, 0, 7, 168, 35);
INSERT INTO public.who_global_data VALUES (17124, 17, 683, 0, 7, 283, 35);
INSERT INTO public.who_global_data VALUES (17125, 32, 715, 0, 7, 69, 35);
INSERT INTO public.who_global_data VALUES (17126, 0, 715, 0, 7, 85, 35);
INSERT INTO public.who_global_data VALUES (17127, 0, 715, 0, 7, 11, 35);
INSERT INTO public.who_global_data VALUES (17128, 16, 731, 0, 7, 40, 35);
INSERT INTO public.who_global_data VALUES (17129, 0, 731, 0, 7, 256, 35);
INSERT INTO public.who_global_data VALUES (17130, 34, 765, 2, 9, 2, 35);
INSERT INTO public.who_global_data VALUES (17131, 0, 765, 0, 9, 70, 35);
INSERT INTO public.who_global_data VALUES (17132, 0, 765, 0, 9, 371, 35);
INSERT INTO public.who_global_data VALUES (17133, 99, 864, 4, 13, 257, 35);
INSERT INTO public.who_global_data VALUES (17134, 0, 864, 0, 13, 312, 35);
INSERT INTO public.who_global_data VALUES (17135, 0, 864, 0, 13, 370, 35);
INSERT INTO public.who_global_data VALUES (17136, 0, 864, 0, 13, 365, 35);
INSERT INTO public.who_global_data VALUES (17137, 0, 864, 0, 13, 124, 35);
INSERT INTO public.who_global_data VALUES (17138, 0, 864, 0, 13, 251, 35);
INSERT INTO public.who_global_data VALUES (17139, 0, 864, 0, 13, 375, 35);
INSERT INTO public.who_global_data VALUES (17140, 286, 1150, 5, 18, 227, 35);
INSERT INTO public.who_global_data VALUES (17141, 34, 1184, 7, 25, 344, 35);
INSERT INTO public.who_global_data VALUES (17142, 0, 1184, 0, 25, 267, 35);
INSERT INTO public.who_global_data VALUES (17143, 104, 1288, 5, 30, 36, 35);
INSERT INTO public.who_global_data VALUES (17144, 53, 1341, 3, 33, 276, 35);
INSERT INTO public.who_global_data VALUES (17147, 0, 0, 0, 0, 99, 228);
INSERT INTO public.who_global_data VALUES (17148, 0, 0, 0, 0, 261, 228);
INSERT INTO public.who_global_data VALUES (17149, 0, 0, 0, 0, 364, 228);
INSERT INTO public.who_global_data VALUES (17150, 0, 0, 0, 0, 133, 228);
INSERT INTO public.who_global_data VALUES (17151, 0, 0, 0, 0, 111, 228);
INSERT INTO public.who_global_data VALUES (17152, 0, 0, 0, 0, 301, 228);
INSERT INTO public.who_global_data VALUES (17153, 0, 0, 0, 0, 209, 228);
INSERT INTO public.who_global_data VALUES (17154, 0, 0, 0, 0, 141, 228);
INSERT INTO public.who_global_data VALUES (17155, 0, 0, 0, 0, 22, 228);
INSERT INTO public.who_global_data VALUES (17156, 0, 0, 0, 0, 73, 228);
INSERT INTO public.who_global_data VALUES (17157, 0, 0, 0, 0, 313, 228);
INSERT INTO public.who_global_data VALUES (17158, 0, 0, 0, 0, 71, 228);
INSERT INTO public.who_global_data VALUES (17159, 0, 0, 0, 0, 78, 228);
INSERT INTO public.who_global_data VALUES (17160, 0, 0, 0, 0, 204, 228);
INSERT INTO public.who_global_data VALUES (17161, 0, 0, 0, 0, 194, 228);
INSERT INTO public.who_global_data VALUES (17162, 0, 0, 0, 0, 347, 228);
INSERT INTO public.who_global_data VALUES (17163, 0, 0, 0, 0, 49, 228);
INSERT INTO public.who_global_data VALUES (17164, 0, 0, 0, 0, 143, 228);
INSERT INTO public.who_global_data VALUES (17165, 0, 0, 0, 0, 217, 228);
INSERT INTO public.who_global_data VALUES (17166, 0, 0, 0, 0, 223, 228);
INSERT INTO public.who_global_data VALUES (17167, 0, 0, 0, 0, 243, 228);
INSERT INTO public.who_global_data VALUES (17168, 0, 0, 0, 0, 254, 228);
INSERT INTO public.who_global_data VALUES (17169, 0, 0, 0, 0, 308, 228);
INSERT INTO public.who_global_data VALUES (17170, 0, 0, 0, 0, 173, 228);
INSERT INTO public.who_global_data VALUES (17171, 0, 0, 0, 0, 87, 228);
INSERT INTO public.who_global_data VALUES (17172, 0, 0, 0, 0, 67, 228);
INSERT INTO public.who_global_data VALUES (17173, 0, 0, 0, 0, 65, 228);
INSERT INTO public.who_global_data VALUES (17174, 0, 0, 0, 0, 174, 228);
INSERT INTO public.who_global_data VALUES (17175, 0, 0, 0, 0, 57, 228);
INSERT INTO public.who_global_data VALUES (17176, 0, 0, 0, 0, 369, 228);
INSERT INTO public.who_global_data VALUES (17177, 0, 0, 0, 0, 161, 228);
INSERT INTO public.who_global_data VALUES (17178, 0, 0, 0, 0, 250, 228);
INSERT INTO public.who_global_data VALUES (17179, 0, 0, 0, 0, 152, 228);
INSERT INTO public.who_global_data VALUES (17180, 0, 0, 0, 0, 300, 228);
INSERT INTO public.who_global_data VALUES (17181, 0, 0, 0, 0, 320, 228);
INSERT INTO public.who_global_data VALUES (17182, 0, 0, 0, 0, 277, 228);
INSERT INTO public.who_global_data VALUES (17183, 0, 0, 0, 0, 192, 228);
INSERT INTO public.who_global_data VALUES (17184, 0, 0, 0, 0, 278, 228);
INSERT INTO public.who_global_data VALUES (17185, 0, 0, 0, 0, 265, 228);
INSERT INTO public.who_global_data VALUES (17186, 0, 0, 0, 0, 120, 228);
INSERT INTO public.who_global_data VALUES (17187, 0, 0, 0, 0, 82, 228);
INSERT INTO public.who_global_data VALUES (17188, 0, 0, 0, 0, 310, 228);
INSERT INTO public.who_global_data VALUES (17189, 0, 0, 0, 0, 260, 228);
INSERT INTO public.who_global_data VALUES (17190, 0, 0, 0, 0, 162, 228);
INSERT INTO public.who_global_data VALUES (17191, 0, 0, 0, 0, 368, 228);
INSERT INTO public.who_global_data VALUES (17192, 0, 0, 0, 0, 105, 228);
INSERT INTO public.who_global_data VALUES (17193, 0, 0, 0, 0, 39, 228);
INSERT INTO public.who_global_data VALUES (17194, 0, 0, 0, 0, 62, 228);
INSERT INTO public.who_global_data VALUES (17195, 0, 0, 0, 0, 3, 228);
INSERT INTO public.who_global_data VALUES (17196, 0, 0, 0, 0, 247, 228);
INSERT INTO public.who_global_data VALUES (17197, 0, 0, 0, 0, 306, 228);
INSERT INTO public.who_global_data VALUES (17198, 0, 0, 0, 0, 303, 228);
INSERT INTO public.who_global_data VALUES (17199, 0, 0, 0, 0, 337, 228);
INSERT INTO public.who_global_data VALUES (17200, 0, 0, 0, 0, 241, 228);
INSERT INTO public.who_global_data VALUES (17201, 0, 0, 0, 0, 116, 228);
INSERT INTO public.who_global_data VALUES (17202, 0, 0, 0, 0, 91, 228);
INSERT INTO public.who_global_data VALUES (17203, 0, 0, 0, 0, 81, 228);
INSERT INTO public.who_global_data VALUES (17204, 0, 0, 0, 0, 64, 228);
INSERT INTO public.who_global_data VALUES (17205, 0, 0, 0, 0, 159, 228);
INSERT INTO public.who_global_data VALUES (17206, 0, 0, 0, 0, 185, 228);
INSERT INTO public.who_global_data VALUES (17207, 0, 0, 0, 0, 55, 228);
INSERT INTO public.who_global_data VALUES (17208, 0, 0, 0, 0, 340, 228);
INSERT INTO public.who_global_data VALUES (17209, 0, 0, 0, 0, 346, 228);
INSERT INTO public.who_global_data VALUES (17210, 0, 0, 0, 0, 279, 228);
INSERT INTO public.who_global_data VALUES (17211, 0, 0, 0, 0, 80, 228);
INSERT INTO public.who_global_data VALUES (17212, 0, 0, 0, 0, 321, 228);
INSERT INTO public.who_global_data VALUES (17213, 0, 0, 0, 0, 29, 228);
INSERT INTO public.who_global_data VALUES (17214, 0, 0, 0, 0, 202, 228);
INSERT INTO public.who_global_data VALUES (17215, 0, 0, 0, 0, 362, 228);
INSERT INTO public.who_global_data VALUES (17216, 0, 0, 0, 0, 140, 228);
INSERT INTO public.who_global_data VALUES (17217, 0, 0, 0, 0, 211, 228);
INSERT INTO public.who_global_data VALUES (17218, 0, 0, 0, 0, 353, 228);
INSERT INTO public.who_global_data VALUES (17219, 1, 1, 0, 0, 19, 228);
INSERT INTO public.who_global_data VALUES (17220, 0, 1, 0, 0, 176, 228);
INSERT INTO public.who_global_data VALUES (17221, 0, 1, 0, 0, 373, 228);
INSERT INTO public.who_global_data VALUES (17222, 1, 2, 0, 0, 46, 228);
INSERT INTO public.who_global_data VALUES (17223, 0, 2, 0, 0, 42, 228);
INSERT INTO public.who_global_data VALUES (17224, 0, 2, 0, 0, 316, 228);
INSERT INTO public.who_global_data VALUES (17225, 2, 4, 0, 0, 299, 228);
INSERT INTO public.who_global_data VALUES (17226, 0, 4, 0, 0, 329, 228);
INSERT INTO public.who_global_data VALUES (17227, 0, 4, 0, 0, 171, 228);
INSERT INTO public.who_global_data VALUES (17228, 0, 4, 0, 0, 127, 228);
INSERT INTO public.who_global_data VALUES (17229, 0, 4, 0, 0, 167, 228);
INSERT INTO public.who_global_data VALUES (17230, 0, 4, 0, 0, 325, 228);
INSERT INTO public.who_global_data VALUES (17231, 0, 4, 0, 0, 158, 228);
INSERT INTO public.who_global_data VALUES (17232, 15, 19, 0, 0, 170, 228);
INSERT INTO public.who_global_data VALUES (17233, 0, 19, 0, 0, 35, 228);
INSERT INTO public.who_global_data VALUES (17234, 0, 19, 0, 0, 242, 228);
INSERT INTO public.who_global_data VALUES (17235, 0, 19, 0, 0, 112, 228);
INSERT INTO public.who_global_data VALUES (17236, 3, 22, 2, 2, 358, 228);
INSERT INTO public.who_global_data VALUES (17237, 0, 22, 0, 2, 32, 228);
INSERT INTO public.who_global_data VALUES (17238, 19, 41, 0, 2, 193, 228);
INSERT INTO public.who_global_data VALUES (17239, 0, 41, 1, 3, 305, 228);
INSERT INTO public.who_global_data VALUES (17240, 4, 45, 2, 5, 333, 228);
INSERT INTO public.who_global_data VALUES (17241, 0, 45, 0, 5, 210, 228);
INSERT INTO public.who_global_data VALUES (17242, 0, 45, 0, 5, 268, 228);
INSERT INTO public.who_global_data VALUES (17243, 4, 49, 0, 5, 304, 228);
INSERT INTO public.who_global_data VALUES (17244, 11, 60, 0, 5, 280, 228);
INSERT INTO public.who_global_data VALUES (17245, 0, 60, 0, 5, 172, 228);
INSERT INTO public.who_global_data VALUES (17246, 0, 60, 0, 5, 339, 228);
INSERT INTO public.who_global_data VALUES (17247, 0, 60, 0, 5, 48, 228);
INSERT INTO public.who_global_data VALUES (17248, 10, 70, 0, 5, 275, 228);
INSERT INTO public.who_global_data VALUES (17249, 4, 74, 0, 5, 14, 228);
INSERT INTO public.who_global_data VALUES (17250, 0, 74, 0, 5, 222, 228);
INSERT INTO public.who_global_data VALUES (17251, 43, 117, 0, 5, 164, 228);
INSERT INTO public.who_global_data VALUES (17252, 0, 117, 0, 5, 336, 228);
INSERT INTO public.who_global_data VALUES (17253, 26, 143, 1, 6, 203, 228);
INSERT INTO public.who_global_data VALUES (17254, 0, 143, 0, 6, 59, 228);
INSERT INTO public.who_global_data VALUES (17255, 0, 143, 0, 6, 328, 228);
INSERT INTO public.who_global_data VALUES (17256, 17, 160, 0, 6, 10, 228);
INSERT INTO public.who_global_data VALUES (17257, 5, 165, 0, 6, 216, 228);
INSERT INTO public.who_global_data VALUES (17258, 21, 186, 0, 6, 307, 228);
INSERT INTO public.who_global_data VALUES (17259, 0, 186, 0, 6, 207, 228);
INSERT INTO public.who_global_data VALUES (17260, 14, 200, 0, 6, 18, 228);
INSERT INTO public.who_global_data VALUES (17261, 0, 200, 2, 8, 374, 228);
INSERT INTO public.who_global_data VALUES (17262, 0, 200, 0, 8, 114, 228);
INSERT INTO public.who_global_data VALUES (17263, 7, 207, 0, 8, 319, 228);
INSERT INTO public.who_global_data VALUES (17264, 0, 207, 0, 8, 295, 228);
INSERT INTO public.who_global_data VALUES (17265, 13, 220, 1, 9, 175, 228);
INSERT INTO public.who_global_data VALUES (17266, 0, 220, 0, 9, 139, 228);
INSERT INTO public.who_global_data VALUES (17267, 9, 229, 1, 10, 233, 228);
INSERT INTO public.who_global_data VALUES (17268, 0, 229, 0, 10, 84, 228);
INSERT INTO public.who_global_data VALUES (17269, 0, 229, 0, 10, 287, 228);
INSERT INTO public.who_global_data VALUES (17270, 7, 236, 0, 10, 8, 228);
INSERT INTO public.who_global_data VALUES (17271, 0, 236, 0, 10, 246, 228);
INSERT INTO public.who_global_data VALUES (17272, 28, 264, 0, 10, 266, 228);
INSERT INTO public.who_global_data VALUES (17273, 10, 274, 0, 10, 178, 228);
INSERT INTO public.who_global_data VALUES (17274, 13, 287, 0, 10, 109, 228);
INSERT INTO public.who_global_data VALUES (17275, 0, 287, 0, 10, 327, 228);
INSERT INTO public.who_global_data VALUES (17276, 0, 287, 0, 10, 324, 228);
INSERT INTO public.who_global_data VALUES (17277, 46, 333, 1, 11, 288, 228);
INSERT INTO public.who_global_data VALUES (17278, 0, 333, 0, 11, 317, 228);
INSERT INTO public.who_global_data VALUES (17279, 8, 341, 0, 11, 240, 228);
INSERT INTO public.who_global_data VALUES (17280, 50, 391, 4, 15, 1, 228);
INSERT INTO public.who_global_data VALUES (17281, 0, 391, 0, 15, 206, 228);
INSERT INTO public.who_global_data VALUES (17282, 0, 391, 0, 15, 108, 228);
INSERT INTO public.who_global_data VALUES (17283, 19, 410, 0, 15, 215, 228);
INSERT INTO public.who_global_data VALUES (17284, 4, 414, 0, 15, 88, 228);
INSERT INTO public.who_global_data VALUES (17285, 6, 420, 0, 15, 282, 228);
INSERT INTO public.who_global_data VALUES (17286, 0, 420, 0, 15, 180, 228);
INSERT INTO public.who_global_data VALUES (17287, 49, 469, 1, 16, 232, 228);
INSERT INTO public.who_global_data VALUES (17288, 0, 469, 0, 16, 58, 228);
INSERT INTO public.who_global_data VALUES (17289, 18, 487, 0, 16, 274, 228);
INSERT INTO public.who_global_data VALUES (17290, 0, 487, 0, 16, 205, 228);
INSERT INTO public.who_global_data VALUES (17291, 44, 531, 1, 17, 187, 228);
INSERT INTO public.who_global_data VALUES (17292, 38, 569, 2, 19, 184, 228);
INSERT INTO public.who_global_data VALUES (17293, 2, 571, 0, 19, 147, 228);
INSERT INTO public.who_global_data VALUES (17294, 0, 571, 0, 19, 294, 228);
INSERT INTO public.who_global_data VALUES (17295, 16, 587, 0, 19, 34, 228);
INSERT INTO public.who_global_data VALUES (17296, 0, 587, 0, 19, 101, 228);
INSERT INTO public.who_global_data VALUES (17297, 17, 604, 1, 20, 208, 228);
INSERT INTO public.who_global_data VALUES (17298, 7, 611, 0, 20, 380, 228);
INSERT INTO public.who_global_data VALUES (17299, 7, 618, 0, 20, 271, 228);
INSERT INTO public.who_global_data VALUES (17300, 14, 632, 0, 20, 219, 228);
INSERT INTO public.who_global_data VALUES (17301, 3, 635, 0, 20, 54, 228);
INSERT INTO public.who_global_data VALUES (17302, 4, 639, 0, 20, 361, 228);
INSERT INTO public.who_global_data VALUES (17303, 14, 653, 0, 20, 214, 228);
INSERT INTO public.who_global_data VALUES (17304, 30, 683, 2, 22, 199, 228);
INSERT INTO public.who_global_data VALUES (17305, 0, 683, -2, 20, 335, 228);
INSERT INTO public.who_global_data VALUES (17306, 35, 718, 4, 24, 95, 228);
INSERT INTO public.who_global_data VALUES (17307, 10, 728, 0, 24, 6, 228);
INSERT INTO public.who_global_data VALUES (17308, 17, 745, 1, 25, 102, 228);
INSERT INTO public.who_global_data VALUES (17309, 0, 745, 0, 25, 291, 228);
INSERT INTO public.who_global_data VALUES (17310, 34, 779, 0, 25, 118, 228);
INSERT INTO public.who_global_data VALUES (17311, 0, 779, 0, 25, 311, 228);
INSERT INTO public.who_global_data VALUES (17312, 104, 883, 2, 27, 357, 228);
INSERT INTO public.who_global_data VALUES (17313, 0, 883, 0, 27, 135, 228);
INSERT INTO public.who_global_data VALUES (17314, 0, 883, 0, 27, 263, 228);
INSERT INTO public.who_global_data VALUES (17315, 0, 883, 0, 27, 290, 228);
INSERT INTO public.who_global_data VALUES (17316, 0, 883, 0, 27, 122, 228);
INSERT INTO public.who_global_data VALUES (17317, 0, 883, 0, 27, 113, 228);
INSERT INTO public.who_global_data VALUES (17318, 0, 883, 0, 27, 144, 228);
INSERT INTO public.who_global_data VALUES (17319, 204, 1087, 10, 37, 196, 228);
INSERT INTO public.who_global_data VALUES (17320, 54, 1141, 0, 37, 12, 228);
INSERT INTO public.who_global_data VALUES (17321, 0, 1141, 0, 37, 156, 228);
INSERT INTO public.who_global_data VALUES (17322, 63, 1204, 1, 38, 345, 228);
INSERT INTO public.who_global_data VALUES (17323, 0, 1204, 0, 38, 30, 228);
INSERT INTO public.who_global_data VALUES (17324, 41, 1245, 2, 40, 289, 228);
INSERT INTO public.who_global_data VALUES (17325, 0, 1245, 0, 40, 26, 228);
INSERT INTO public.who_global_data VALUES (17326, 0, 1245, 0, 40, 367, 228);
INSERT INTO public.who_global_data VALUES (17327, 84, 1329, 1, 41, 86, 228);
INSERT INTO public.who_global_data VALUES (17328, 114, 1443, 1, 42, 98, 228);
INSERT INTO public.who_global_data VALUES (17329, 0, 1443, 0, 42, 323, 228);
INSERT INTO public.who_global_data VALUES (17330, 114, 1557, 2, 44, 348, 228);
INSERT INTO public.who_global_data VALUES (17331, 0, 1557, 0, 44, 272, 228);
INSERT INTO public.who_global_data VALUES (17332, 0, 1557, 0, 44, 16, 228);
INSERT INTO public.who_global_data VALUES (17333, 0, 1557, 0, 44, 229, 228);
INSERT INTO public.who_global_data VALUES (17334, 200, 1757, 0, 44, 238, 228);
INSERT INTO public.who_global_data VALUES (17335, 64, 1821, 3, 47, 130, 228);
INSERT INTO public.who_global_data VALUES (17336, 207, 2028, 0, 47, 352, 228);
INSERT INTO public.who_global_data VALUES (17337, 0, 2028, 0, 47, 354, 228);
INSERT INTO public.who_global_data VALUES (17338, 75, 2103, 0, 47, 33, 228);
INSERT INTO public.who_global_data VALUES (17339, 0, 2103, 0, 47, 296, 228);
INSERT INTO public.who_global_data VALUES (17340, 119, 2222, 0, 47, 117, 228);
INSERT INTO public.who_global_data VALUES (17341, 136, 2358, 1, 48, 154, 228);
INSERT INTO public.who_global_data VALUES (17342, 0, 2358, 0, 48, 235, 228);
INSERT INTO public.who_global_data VALUES (17343, 0, 2358, 0, 48, 315, 228);
INSERT INTO public.who_global_data VALUES (17344, 275, 2633, 1, 49, 245, 228);
INSERT INTO public.who_global_data VALUES (17345, 0, 2633, 0, 49, 115, 228);
INSERT INTO public.who_global_data VALUES (17346, 0, 2633, 0, 49, 9, 228);
INSERT INTO public.who_global_data VALUES (17347, 218, 2851, 1, 50, 338, 228);
INSERT INTO public.who_global_data VALUES (17348, 0, 2851, 0, 50, 119, 228);
INSERT INTO public.who_global_data VALUES (17349, 83, 2934, 1, 51, 163, 228);
INSERT INTO public.who_global_data VALUES (17350, 0, 2934, 0, 51, 190, 228);
INSERT INTO public.who_global_data VALUES (17351, 104, 3038, 0, 51, 83, 228);
INSERT INTO public.who_global_data VALUES (17352, 0, 0, 0, 0, 67, 56);
INSERT INTO public.who_global_data VALUES (17354, 121, 3159, 3, 54, 53, 228);
INSERT INTO public.who_global_data VALUES (17355, 0, 3159, 0, 54, 351, 228);
INSERT INTO public.who_global_data VALUES (17356, 41, 3200, 0, 54, 28, 228);
INSERT INTO public.who_global_data VALUES (17357, 0, 3200, 0, 54, 66, 228);
INSERT INTO public.who_global_data VALUES (17358, 176, 3376, 2, 56, 60, 228);
INSERT INTO public.who_global_data VALUES (17359, 0, 3376, 0, 56, 157, 228);
INSERT INTO public.who_global_data VALUES (17360, 11, 3387, 0, 56, 237, 228);
INSERT INTO public.who_global_data VALUES (17361, 0, 3387, 0, 56, 212, 228);
INSERT INTO public.who_global_data VALUES (17362, 0, 3387, 1, 57, 131, 228);
INSERT INTO public.who_global_data VALUES (17363, 159, 3546, 1, 58, 166, 228);
INSERT INTO public.who_global_data VALUES (17364, 0, 3546, 0, 58, 72, 228);
INSERT INTO public.who_global_data VALUES (17365, 91, 3637, 0, 58, 25, 228);
INSERT INTO public.who_global_data VALUES (17366, 27, 3664, 0, 58, 186, 228);
INSERT INTO public.who_global_data VALUES (17367, 0, 3664, 0, 58, 126, 228);
INSERT INTO public.who_global_data VALUES (17368, 0, 3664, 0, 58, 286, 228);
INSERT INTO public.who_global_data VALUES (17369, 81, 3745, 2, 60, 56, 228);
INSERT INTO public.who_global_data VALUES (17370, 0, 3745, 0, 60, 94, 228);
INSERT INTO public.who_global_data VALUES (17371, 0, 3745, 0, 60, 100, 228);
INSERT INTO public.who_global_data VALUES (17372, 0, 3745, 0, 60, 79, 228);
INSERT INTO public.who_global_data VALUES (17373, 0, 3745, 0, 60, 298, 228);
INSERT INTO public.who_global_data VALUES (17374, 86, 3831, 16, 76, 38, 228);
INSERT INTO public.who_global_data VALUES (17375, 0, 3831, 0, 76, 231, 228);
INSERT INTO public.who_global_data VALUES (17376, 0, 3831, 0, 76, 90, 228);
INSERT INTO public.who_global_data VALUES (17377, 19, 3850, 1, 77, 128, 228);
INSERT INTO public.who_global_data VALUES (17378, 0, 3850, 0, 77, 343, 228);
INSERT INTO public.who_global_data VALUES (17379, 0, 3850, 0, 77, 302, 228);
INSERT INTO public.who_global_data VALUES (17380, 0, 3850, 0, 77, 360, 228);
INSERT INTO public.who_global_data VALUES (17381, 0, 3850, 0, 77, 96, 228);
INSERT INTO public.who_global_data VALUES (17382, 0, 3850, 0, 77, 145, 228);
INSERT INTO public.who_global_data VALUES (17383, 129, 3979, 1, 78, 253, 228);
INSERT INTO public.who_global_data VALUES (17384, 0, 3979, 0, 78, 89, 228);
INSERT INTO public.who_global_data VALUES (17385, 0, 3979, 0, 78, 52, 228);
INSERT INTO public.who_global_data VALUES (17386, 0, 3979, 0, 78, 93, 228);
INSERT INTO public.who_global_data VALUES (17387, 0, 3979, 0, 78, 297, 228);
INSERT INTO public.who_global_data VALUES (17388, 0, 3979, 0, 78, 20, 228);
INSERT INTO public.who_global_data VALUES (17389, 0, 3979, 0, 78, 21, 228);
INSERT INTO public.who_global_data VALUES (17390, 0, 3979, 0, 78, 149, 228);
INSERT INTO public.who_global_data VALUES (17391, 649, 4628, 4, 82, 150, 228);
INSERT INTO public.who_global_data VALUES (17392, 0, 4628, 0, 82, 239, 228);
INSERT INTO public.who_global_data VALUES (17393, 0, 4628, 0, 82, 138, 228);
INSERT INTO public.who_global_data VALUES (17394, 0, 4628, 0, 82, 137, 228);
INSERT INTO public.who_global_data VALUES (17395, 0, 4628, 0, 82, 97, 228);
INSERT INTO public.who_global_data VALUES (17396, 239, 4867, 0, 82, 293, 228);
INSERT INTO public.who_global_data VALUES (17397, 24, 4891, 0, 82, 148, 228);
INSERT INTO public.who_global_data VALUES (17398, 0, 4891, 0, 82, 191, 228);
INSERT INTO public.who_global_data VALUES (17399, 0, 4891, 0, 82, 281, 228);
INSERT INTO public.who_global_data VALUES (17400, 22, 4913, 6, 88, 50, 228);
INSERT INTO public.who_global_data VALUES (17401, 0, 4913, 0, 88, 181, 228);
INSERT INTO public.who_global_data VALUES (17402, 21, 4934, 0, 88, 37, 228);
INSERT INTO public.who_global_data VALUES (17403, 0, 4934, 0, 88, 197, 228);
INSERT INTO public.who_global_data VALUES (17404, 0, 4934, 0, 88, 4, 228);
INSERT INTO public.who_global_data VALUES (17405, 0, 4934, 0, 88, 13, 228);
INSERT INTO public.who_global_data VALUES (17406, 46, 4980, 1, 89, 378, 228);
INSERT INTO public.who_global_data VALUES (17407, 0, 4980, 0, 89, 342, 228);
INSERT INTO public.who_global_data VALUES (17408, 6, 4986, 0, 89, 142, 228);
INSERT INTO public.who_global_data VALUES (17409, 0, 4986, 0, 89, 356, 228);
INSERT INTO public.who_global_data VALUES (17410, 16, 5002, 0, 89, 285, 228);
INSERT INTO public.who_global_data VALUES (17411, 0, 5002, 0, 89, 359, 228);
INSERT INTO public.who_global_data VALUES (17412, 3, 5005, 0, 89, 136, 228);
INSERT INTO public.who_global_data VALUES (17413, 0, 5005, 0, 89, 377, 228);
INSERT INTO public.who_global_data VALUES (17414, 0, 5005, 0, 89, 322, 228);
INSERT INTO public.who_global_data VALUES (17415, 0, 5005, 0, 89, 169, 228);
INSERT INTO public.who_global_data VALUES (17416, 3, 5008, 0, 89, 372, 228);
INSERT INTO public.who_global_data VALUES (17417, 0, 5008, 0, 89, 270, 228);
INSERT INTO public.who_global_data VALUES (17418, 0, 5008, 0, 89, 198, 228);
INSERT INTO public.who_global_data VALUES (17419, 81, 5089, 0, 89, 224, 228);
INSERT INTO public.who_global_data VALUES (17420, 0, 5089, 0, 89, 255, 228);
INSERT INTO public.who_global_data VALUES (17421, 0, 5089, 0, 89, 314, 228);
INSERT INTO public.who_global_data VALUES (17422, 0, 5089, 0, 89, 44, 228);
INSERT INTO public.who_global_data VALUES (17423, 0, 5089, 0, 89, 106, 228);
INSERT INTO public.who_global_data VALUES (17424, 0, 5089, 0, 89, 200, 228);
INSERT INTO public.who_global_data VALUES (17425, 0, 5089, 0, 89, 366, 228);
INSERT INTO public.who_global_data VALUES (17426, 0, 5089, 0, 89, 309, 228);
INSERT INTO public.who_global_data VALUES (17427, 0, 5089, 0, 89, 92, 228);
INSERT INTO public.who_global_data VALUES (17428, 29, 5118, 1, 90, 104, 228);
INSERT INTO public.who_global_data VALUES (17429, 0, 5118, 0, 90, 259, 228);
INSERT INTO public.who_global_data VALUES (17430, 0, 5118, 0, 90, 273, 228);
INSERT INTO public.who_global_data VALUES (17431, 0, 5118, 0, 90, 134, 228);
INSERT INTO public.who_global_data VALUES (17432, 0, 5118, 0, 90, 160, 228);
INSERT INTO public.who_global_data VALUES (17433, 38, 5156, 2, 92, 183, 228);
INSERT INTO public.who_global_data VALUES (17434, 0, 5156, 0, 92, 249, 228);
INSERT INTO public.who_global_data VALUES (17435, 0, 5156, 0, 92, 230, 228);
INSERT INTO public.who_global_data VALUES (17436, 0, 5156, 0, 92, 76, 228);
INSERT INTO public.who_global_data VALUES (17437, 0, 5156, 0, 92, 379, 228);
INSERT INTO public.who_global_data VALUES (17438, 0, 5156, 0, 92, 110, 228);
INSERT INTO public.who_global_data VALUES (17439, 0, 5156, 0, 92, 188, 228);
INSERT INTO public.who_global_data VALUES (17440, 0, 5156, 0, 92, 51, 228);
INSERT INTO public.who_global_data VALUES (17441, 0, 5156, 0, 92, 43, 228);
INSERT INTO public.who_global_data VALUES (17442, 0, 5156, 0, 92, 331, 228);
INSERT INTO public.who_global_data VALUES (17443, 97, 5253, 0, 92, 179, 228);
INSERT INTO public.who_global_data VALUES (17444, 0, 5253, 0, 92, 326, 228);
INSERT INTO public.who_global_data VALUES (17445, 0, 5253, 0, 92, 258, 228);
INSERT INTO public.who_global_data VALUES (17446, 0, 5253, 0, 92, 75, 228);
INSERT INTO public.who_global_data VALUES (17447, 0, 5253, 0, 92, 17, 228);
INSERT INTO public.who_global_data VALUES (17448, 37, 5290, 0, 92, 153, 228);
INSERT INTO public.who_global_data VALUES (17449, 0, 5290, 0, 92, 121, 228);
INSERT INTO public.who_global_data VALUES (17450, 0, 5290, 0, 92, 182, 228);
INSERT INTO public.who_global_data VALUES (17451, 0, 5290, 0, 92, 262, 228);
INSERT INTO public.who_global_data VALUES (17452, 0, 5290, 0, 92, 221, 228);
INSERT INTO public.who_global_data VALUES (17453, 58, 5348, 0, 92, 248, 228);
INSERT INTO public.who_global_data VALUES (17454, 0, 5348, 0, 92, 350, 228);
INSERT INTO public.who_global_data VALUES (17455, 0, 5348, 0, 92, 195, 228);
INSERT INTO public.who_global_data VALUES (17456, 31, 5379, 0, 92, 341, 228);
INSERT INTO public.who_global_data VALUES (17457, 0, 5379, 0, 92, 41, 228);
INSERT INTO public.who_global_data VALUES (17458, 0, 5379, 0, 92, 234, 228);
INSERT INTO public.who_global_data VALUES (17459, 0, 5379, 0, 92, 146, 228);
INSERT INTO public.who_global_data VALUES (17460, 0, 5379, 0, 92, 123, 228);
INSERT INTO public.who_global_data VALUES (17461, 0, 5379, 0, 92, 45, 228);
INSERT INTO public.who_global_data VALUES (17462, 0, 5379, 0, 92, 218, 228);
INSERT INTO public.who_global_data VALUES (17463, 136, 5515, 0, 92, 7, 228);
INSERT INTO public.who_global_data VALUES (17464, 0, 5515, 0, 92, 236, 228);
INSERT INTO public.who_global_data VALUES (17465, 0, 5515, 0, 92, 252, 228);
INSERT INTO public.who_global_data VALUES (17466, 0, 5515, 0, 92, 244, 228);
INSERT INTO public.who_global_data VALUES (17467, 0, 5515, 0, 92, 355, 228);
INSERT INTO public.who_global_data VALUES (17468, 0, 5515, 0, 92, 103, 228);
INSERT INTO public.who_global_data VALUES (17469, 117, 5632, 1, 93, 68, 228);
INSERT INTO public.who_global_data VALUES (17470, 0, 5632, 0, 93, 47, 228);
INSERT INTO public.who_global_data VALUES (17471, 0, 5632, 0, 93, 23, 228);
INSERT INTO public.who_global_data VALUES (17472, 0, 5632, 0, 93, 264, 228);
INSERT INTO public.who_global_data VALUES (17473, 0, 5632, 0, 93, 332, 228);
INSERT INTO public.who_global_data VALUES (17474, 0, 5632, 0, 93, 228, 228);
INSERT INTO public.who_global_data VALUES (17475, 0, 5632, 0, 93, 334, 228);
INSERT INTO public.who_global_data VALUES (17476, 0, 5632, 0, 93, 318, 228);
INSERT INTO public.who_global_data VALUES (17477, 142, 5774, 1, 94, 349, 228);
INSERT INTO public.who_global_data VALUES (17478, 0, 5774, 0, 94, 74, 228);
INSERT INTO public.who_global_data VALUES (17479, 0, 5774, 0, 94, 15, 228);
INSERT INTO public.who_global_data VALUES (17480, 0, 5774, 0, 94, 155, 228);
INSERT INTO public.who_global_data VALUES (17481, 0, 5774, 0, 94, 201, 228);
INSERT INTO public.who_global_data VALUES (17482, 0, 5774, 0, 94, 5, 228);
INSERT INTO public.who_global_data VALUES (17483, 0, 5774, 0, 94, 220, 228);
INSERT INTO public.who_global_data VALUES (17484, 0, 5774, 0, 94, 330, 228);
INSERT INTO public.who_global_data VALUES (17485, 0, 5774, 0, 94, 269, 228);
INSERT INTO public.who_global_data VALUES (17486, 0, 5774, 0, 94, 27, 228);
INSERT INTO public.who_global_data VALUES (17487, 0, 5774, 0, 94, 107, 228);
INSERT INTO public.who_global_data VALUES (17488, 0, 5774, 0, 94, 61, 228);
INSERT INTO public.who_global_data VALUES (17489, 275, 6049, 5, 99, 376, 228);
INSERT INTO public.who_global_data VALUES (17490, 0, 6049, 0, 99, 63, 228);
INSERT INTO public.who_global_data VALUES (17491, 0, 6049, 0, 99, 129, 228);
INSERT INTO public.who_global_data VALUES (17492, 0, 6049, 0, 99, 151, 228);
INSERT INTO public.who_global_data VALUES (17493, 0, 6049, 0, 99, 363, 228);
INSERT INTO public.who_global_data VALUES (17494, 151, 6200, 1, 100, 165, 228);
INSERT INTO public.who_global_data VALUES (17495, 0, 6200, 0, 100, 177, 228);
INSERT INTO public.who_global_data VALUES (17496, 0, 6200, 0, 100, 213, 228);
INSERT INTO public.who_global_data VALUES (17497, 0, 6200, 0, 100, 132, 228);
INSERT INTO public.who_global_data VALUES (17498, 0, 6200, 0, 100, 77, 228);
INSERT INTO public.who_global_data VALUES (17499, 0, 6200, 0, 100, 189, 228);
INSERT INTO public.who_global_data VALUES (17500, 0, 6200, 0, 100, 292, 228);
INSERT INTO public.who_global_data VALUES (17501, 0, 6200, 0, 100, 24, 228);
INSERT INTO public.who_global_data VALUES (17502, 0, 6200, 0, 100, 125, 228);
INSERT INTO public.who_global_data VALUES (17503, 0, 6200, 0, 100, 31, 228);
INSERT INTO public.who_global_data VALUES (17504, 0, 6200, 0, 100, 168, 228);
INSERT INTO public.who_global_data VALUES (17505, 0, 6200, 0, 100, 283, 228);
INSERT INTO public.who_global_data VALUES (17506, 0, 6200, 0, 100, 69, 228);
INSERT INTO public.who_global_data VALUES (17507, 0, 6200, 0, 100, 85, 228);
INSERT INTO public.who_global_data VALUES (17508, 0, 6200, 0, 100, 11, 228);
INSERT INTO public.who_global_data VALUES (17509, 0, 6200, 0, 100, 40, 228);
INSERT INTO public.who_global_data VALUES (17510, 0, 6200, 0, 100, 256, 228);
INSERT INTO public.who_global_data VALUES (17511, 0, 6200, 0, 100, 2, 228);
INSERT INTO public.who_global_data VALUES (17512, 0, 6200, 0, 100, 70, 228);
INSERT INTO public.who_global_data VALUES (17513, 0, 6200, 0, 100, 371, 228);
INSERT INTO public.who_global_data VALUES (17514, 0, 6200, 0, 100, 257, 228);
INSERT INTO public.who_global_data VALUES (17515, 0, 6200, 0, 100, 312, 228);
INSERT INTO public.who_global_data VALUES (17516, 0, 6200, 0, 100, 370, 228);
INSERT INTO public.who_global_data VALUES (17517, 0, 6200, 0, 100, 365, 228);
INSERT INTO public.who_global_data VALUES (17518, 960, 7160, 0, 100, 124, 228);
INSERT INTO public.who_global_data VALUES (17519, 0, 7160, 0, 100, 251, 228);
INSERT INTO public.who_global_data VALUES (17520, 0, 7160, 0, 100, 375, 228);
INSERT INTO public.who_global_data VALUES (17521, 0, 7160, 0, 100, 227, 228);
INSERT INTO public.who_global_data VALUES (17522, 0, 7160, 0, 100, 344, 228);
INSERT INTO public.who_global_data VALUES (17523, 0, 7160, 12, 112, 267, 228);
INSERT INTO public.who_global_data VALUES (17524, 0, 7160, 0, 112, 36, 228);
INSERT INTO public.who_global_data VALUES (17525, 0, 7160, 0, 112, 276, 228);
INSERT INTO public.who_global_data VALUES (17528, 0, 0, 0, 0, 99, 19);
INSERT INTO public.who_global_data VALUES (17529, 0, 0, 0, 0, 261, 19);
INSERT INTO public.who_global_data VALUES (17530, 0, 0, 0, 0, 364, 19);
INSERT INTO public.who_global_data VALUES (17531, 0, 0, 0, 0, 133, 19);
INSERT INTO public.who_global_data VALUES (17532, 0, 0, 0, 0, 111, 19);
INSERT INTO public.who_global_data VALUES (17533, 0, 0, 0, 0, 301, 19);
INSERT INTO public.who_global_data VALUES (17534, 0, 0, 0, 0, 209, 19);
INSERT INTO public.who_global_data VALUES (17535, 0, 0, 0, 0, 141, 19);
INSERT INTO public.who_global_data VALUES (17536, 0, 0, 0, 0, 22, 19);
INSERT INTO public.who_global_data VALUES (17537, 0, 0, 0, 0, 73, 19);
INSERT INTO public.who_global_data VALUES (17538, 0, 0, 0, 0, 313, 19);
INSERT INTO public.who_global_data VALUES (17539, 0, 0, 0, 0, 71, 19);
INSERT INTO public.who_global_data VALUES (17540, 0, 0, 0, 0, 78, 19);
INSERT INTO public.who_global_data VALUES (17541, 0, 0, 0, 0, 204, 19);
INSERT INTO public.who_global_data VALUES (17542, 0, 0, 0, 0, 194, 19);
INSERT INTO public.who_global_data VALUES (17543, 0, 0, 0, 0, 347, 19);
INSERT INTO public.who_global_data VALUES (17544, 0, 0, 0, 0, 49, 19);
INSERT INTO public.who_global_data VALUES (17545, 0, 0, 0, 0, 143, 19);
INSERT INTO public.who_global_data VALUES (17546, 0, 0, 0, 0, 217, 19);
INSERT INTO public.who_global_data VALUES (17547, 0, 0, 0, 0, 223, 19);
INSERT INTO public.who_global_data VALUES (17548, 0, 0, 0, 0, 243, 19);
INSERT INTO public.who_global_data VALUES (17549, 0, 0, 0, 0, 254, 19);
INSERT INTO public.who_global_data VALUES (17550, 0, 0, 0, 0, 308, 19);
INSERT INTO public.who_global_data VALUES (17551, 0, 0, 0, 0, 173, 19);
INSERT INTO public.who_global_data VALUES (17552, 0, 0, 0, 0, 87, 19);
INSERT INTO public.who_global_data VALUES (17553, 0, 0, 0, 0, 67, 19);
INSERT INTO public.who_global_data VALUES (17554, 0, 0, 0, 0, 65, 19);
INSERT INTO public.who_global_data VALUES (17555, 0, 0, 0, 0, 174, 19);
INSERT INTO public.who_global_data VALUES (17556, 0, 0, 0, 0, 57, 19);
INSERT INTO public.who_global_data VALUES (17557, 0, 0, 0, 0, 369, 19);
INSERT INTO public.who_global_data VALUES (17558, 0, 0, 0, 0, 161, 19);
INSERT INTO public.who_global_data VALUES (17559, 0, 0, 0, 0, 250, 19);
INSERT INTO public.who_global_data VALUES (17560, 0, 0, 0, 0, 152, 19);
INSERT INTO public.who_global_data VALUES (17561, 0, 0, 0, 0, 300, 19);
INSERT INTO public.who_global_data VALUES (17562, 0, 0, 0, 0, 320, 19);
INSERT INTO public.who_global_data VALUES (17563, 0, 0, 0, 0, 277, 19);
INSERT INTO public.who_global_data VALUES (17564, 0, 0, 0, 0, 192, 19);
INSERT INTO public.who_global_data VALUES (17565, 0, 0, 0, 0, 278, 19);
INSERT INTO public.who_global_data VALUES (17566, 0, 0, 0, 0, 265, 19);
INSERT INTO public.who_global_data VALUES (17567, 0, 0, 0, 0, 120, 19);
INSERT INTO public.who_global_data VALUES (17568, 0, 0, 0, 0, 82, 19);
INSERT INTO public.who_global_data VALUES (17569, 0, 0, 0, 0, 310, 19);
INSERT INTO public.who_global_data VALUES (17570, 0, 0, 0, 0, 260, 19);
INSERT INTO public.who_global_data VALUES (17571, 0, 0, 0, 0, 162, 19);
INSERT INTO public.who_global_data VALUES (17572, 0, 0, 0, 0, 368, 19);
INSERT INTO public.who_global_data VALUES (17573, 0, 0, 0, 0, 105, 19);
INSERT INTO public.who_global_data VALUES (17574, 0, 0, 0, 0, 39, 19);
INSERT INTO public.who_global_data VALUES (17575, 0, 0, 0, 0, 62, 19);
INSERT INTO public.who_global_data VALUES (17576, 0, 0, 0, 0, 3, 19);
INSERT INTO public.who_global_data VALUES (17577, 0, 0, 0, 0, 247, 19);
INSERT INTO public.who_global_data VALUES (17578, 0, 0, 0, 0, 306, 19);
INSERT INTO public.who_global_data VALUES (17579, 0, 0, 0, 0, 303, 19);
INSERT INTO public.who_global_data VALUES (17580, 0, 0, 0, 0, 337, 19);
INSERT INTO public.who_global_data VALUES (17581, 0, 0, 0, 0, 241, 19);
INSERT INTO public.who_global_data VALUES (17582, 0, 0, 0, 0, 116, 19);
INSERT INTO public.who_global_data VALUES (17583, 0, 0, 0, 0, 91, 19);
INSERT INTO public.who_global_data VALUES (17584, 0, 0, 0, 0, 81, 19);
INSERT INTO public.who_global_data VALUES (17585, 0, 0, 0, 0, 64, 19);
INSERT INTO public.who_global_data VALUES (17586, 0, 0, 0, 0, 159, 19);
INSERT INTO public.who_global_data VALUES (17587, 0, 0, 0, 0, 185, 19);
INSERT INTO public.who_global_data VALUES (17588, 0, 0, 0, 0, 55, 19);
INSERT INTO public.who_global_data VALUES (17589, 0, 0, 0, 0, 340, 19);
INSERT INTO public.who_global_data VALUES (17590, 0, 0, 0, 0, 346, 19);
INSERT INTO public.who_global_data VALUES (17591, 0, 0, 0, 0, 279, 19);
INSERT INTO public.who_global_data VALUES (17592, 0, 0, 0, 0, 80, 19);
INSERT INTO public.who_global_data VALUES (17593, 0, 0, 0, 0, 321, 19);
INSERT INTO public.who_global_data VALUES (17594, 0, 0, 0, 0, 29, 19);
INSERT INTO public.who_global_data VALUES (17595, 0, 0, 0, 0, 202, 19);
INSERT INTO public.who_global_data VALUES (17596, 0, 0, 0, 0, 362, 19);
INSERT INTO public.who_global_data VALUES (17597, 0, 0, 0, 0, 140, 19);
INSERT INTO public.who_global_data VALUES (17598, 0, 0, 0, 0, 211, 19);
INSERT INTO public.who_global_data VALUES (17599, 0, 0, 0, 0, 353, 19);
INSERT INTO public.who_global_data VALUES (17600, 0, 0, 0, 0, 19, 19);
INSERT INTO public.who_global_data VALUES (17601, 0, 0, 0, 0, 176, 19);
INSERT INTO public.who_global_data VALUES (17602, 0, 0, 0, 0, 373, 19);
INSERT INTO public.who_global_data VALUES (17603, 0, 0, 0, 0, 46, 19);
INSERT INTO public.who_global_data VALUES (17604, 0, 0, 0, 0, 42, 19);
INSERT INTO public.who_global_data VALUES (17605, 0, 0, 0, 0, 316, 19);
INSERT INTO public.who_global_data VALUES (17606, 0, 0, 0, 0, 299, 19);
INSERT INTO public.who_global_data VALUES (17607, 0, 0, 0, 0, 329, 19);
INSERT INTO public.who_global_data VALUES (17608, 0, 0, 0, 0, 171, 19);
INSERT INTO public.who_global_data VALUES (17609, 0, 0, 0, 0, 127, 19);
INSERT INTO public.who_global_data VALUES (17610, 0, 0, 0, 0, 167, 19);
INSERT INTO public.who_global_data VALUES (17611, 0, 0, 0, 0, 325, 19);
INSERT INTO public.who_global_data VALUES (17612, 0, 0, 0, 0, 158, 19);
INSERT INTO public.who_global_data VALUES (17613, 0, 0, 0, 0, 170, 19);
INSERT INTO public.who_global_data VALUES (17614, 0, 0, 0, 0, 35, 19);
INSERT INTO public.who_global_data VALUES (17615, 0, 0, 0, 0, 242, 19);
INSERT INTO public.who_global_data VALUES (17616, 0, 0, 0, 0, 112, 19);
INSERT INTO public.who_global_data VALUES (17617, 0, 0, 0, 0, 358, 19);
INSERT INTO public.who_global_data VALUES (17618, 0, 0, 0, 0, 32, 19);
INSERT INTO public.who_global_data VALUES (17619, 0, 0, 0, 0, 193, 19);
INSERT INTO public.who_global_data VALUES (17620, 0, 0, 0, 0, 305, 19);
INSERT INTO public.who_global_data VALUES (17621, 0, 0, 0, 0, 333, 19);
INSERT INTO public.who_global_data VALUES (17622, 0, 0, 0, 0, 210, 19);
INSERT INTO public.who_global_data VALUES (17623, 0, 0, 0, 0, 268, 19);
INSERT INTO public.who_global_data VALUES (17624, 0, 0, 0, 0, 304, 19);
INSERT INTO public.who_global_data VALUES (17625, 0, 0, 0, 0, 280, 19);
INSERT INTO public.who_global_data VALUES (17626, 0, 0, 0, 0, 172, 19);
INSERT INTO public.who_global_data VALUES (17627, 0, 0, 0, 0, 339, 19);
INSERT INTO public.who_global_data VALUES (17628, 0, 0, 0, 0, 48, 19);
INSERT INTO public.who_global_data VALUES (17629, 0, 0, 0, 0, 275, 19);
INSERT INTO public.who_global_data VALUES (17630, 0, 0, 0, 0, 14, 19);
INSERT INTO public.who_global_data VALUES (17631, 0, 0, 0, 0, 222, 19);
INSERT INTO public.who_global_data VALUES (17632, 0, 0, 0, 0, 164, 19);
INSERT INTO public.who_global_data VALUES (17633, 0, 0, 0, 0, 336, 19);
INSERT INTO public.who_global_data VALUES (17634, 0, 0, 0, 0, 203, 19);
INSERT INTO public.who_global_data VALUES (17635, 0, 0, 0, 0, 59, 19);
INSERT INTO public.who_global_data VALUES (17636, 0, 0, 0, 0, 328, 19);
INSERT INTO public.who_global_data VALUES (17637, 0, 0, 0, 0, 10, 19);
INSERT INTO public.who_global_data VALUES (17638, 0, 0, 0, 0, 216, 19);
INSERT INTO public.who_global_data VALUES (17639, 0, 0, 0, 0, 307, 19);
INSERT INTO public.who_global_data VALUES (17640, 0, 0, 0, 0, 207, 19);
INSERT INTO public.who_global_data VALUES (17641, 0, 0, 0, 0, 18, 19);
INSERT INTO public.who_global_data VALUES (17642, 0, 0, 0, 0, 374, 19);
INSERT INTO public.who_global_data VALUES (17643, 0, 0, 0, 0, 114, 19);
INSERT INTO public.who_global_data VALUES (17644, 0, 0, 0, 0, 319, 19);
INSERT INTO public.who_global_data VALUES (17645, 0, 0, 0, 0, 295, 19);
INSERT INTO public.who_global_data VALUES (17646, 0, 0, 0, 0, 175, 19);
INSERT INTO public.who_global_data VALUES (17647, 0, 0, 0, 0, 139, 19);
INSERT INTO public.who_global_data VALUES (17648, 0, 0, 0, 0, 233, 19);
INSERT INTO public.who_global_data VALUES (17649, 0, 0, 0, 0, 84, 19);
INSERT INTO public.who_global_data VALUES (17650, 0, 0, 0, 0, 287, 19);
INSERT INTO public.who_global_data VALUES (17651, 0, 0, 0, 0, 8, 19);
INSERT INTO public.who_global_data VALUES (17652, 0, 0, 0, 0, 246, 19);
INSERT INTO public.who_global_data VALUES (17653, 0, 0, 0, 0, 266, 19);
INSERT INTO public.who_global_data VALUES (17654, 0, 0, 0, 0, 178, 19);
INSERT INTO public.who_global_data VALUES (17655, 0, 0, 0, 0, 109, 19);
INSERT INTO public.who_global_data VALUES (17656, 0, 0, 0, 0, 327, 19);
INSERT INTO public.who_global_data VALUES (17657, 0, 0, 0, 0, 324, 19);
INSERT INTO public.who_global_data VALUES (17658, 0, 0, 0, 0, 288, 19);
INSERT INTO public.who_global_data VALUES (17659, 0, 0, 0, 0, 317, 19);
INSERT INTO public.who_global_data VALUES (17660, 0, 0, 0, 0, 240, 19);
INSERT INTO public.who_global_data VALUES (17661, 0, 0, 0, 0, 1, 19);
INSERT INTO public.who_global_data VALUES (17662, 0, 0, 0, 0, 206, 19);
INSERT INTO public.who_global_data VALUES (17663, 0, 0, 0, 0, 108, 19);
INSERT INTO public.who_global_data VALUES (17664, 0, 0, 0, 0, 215, 19);
INSERT INTO public.who_global_data VALUES (17665, 0, 0, 0, 0, 88, 19);
INSERT INTO public.who_global_data VALUES (17666, 0, 0, 0, 0, 282, 19);
INSERT INTO public.who_global_data VALUES (17667, 0, 0, 0, 0, 180, 19);
INSERT INTO public.who_global_data VALUES (17668, 0, 0, 0, 0, 232, 19);
INSERT INTO public.who_global_data VALUES (17669, 0, 0, 0, 0, 58, 19);
INSERT INTO public.who_global_data VALUES (17670, 0, 0, 0, 0, 274, 19);
INSERT INTO public.who_global_data VALUES (17671, 0, 0, 0, 0, 205, 19);
INSERT INTO public.who_global_data VALUES (17672, 0, 0, 0, 0, 187, 19);
INSERT INTO public.who_global_data VALUES (17673, 0, 0, 0, 0, 184, 19);
INSERT INTO public.who_global_data VALUES (17674, 0, 0, 0, 0, 147, 19);
INSERT INTO public.who_global_data VALUES (17675, 0, 0, 0, 0, 294, 19);
INSERT INTO public.who_global_data VALUES (17676, 0, 0, 0, 0, 34, 19);
INSERT INTO public.who_global_data VALUES (17677, 0, 0, 0, 0, 101, 19);
INSERT INTO public.who_global_data VALUES (17678, 0, 0, 0, 0, 208, 19);
INSERT INTO public.who_global_data VALUES (17679, 0, 0, 0, 0, 380, 19);
INSERT INTO public.who_global_data VALUES (17680, 0, 0, 0, 0, 271, 19);
INSERT INTO public.who_global_data VALUES (17681, 0, 0, 0, 0, 219, 19);
INSERT INTO public.who_global_data VALUES (17682, 0, 0, 0, 0, 54, 19);
INSERT INTO public.who_global_data VALUES (17683, 0, 0, 0, 0, 361, 19);
INSERT INTO public.who_global_data VALUES (17684, 0, 0, 0, 0, 214, 19);
INSERT INTO public.who_global_data VALUES (17685, 0, 0, 0, 0, 199, 19);
INSERT INTO public.who_global_data VALUES (17686, 0, 0, 0, 0, 335, 19);
INSERT INTO public.who_global_data VALUES (17687, 0, 0, 0, 0, 95, 19);
INSERT INTO public.who_global_data VALUES (17688, 0, 0, 0, 0, 6, 19);
INSERT INTO public.who_global_data VALUES (17689, 0, 0, 0, 0, 102, 19);
INSERT INTO public.who_global_data VALUES (17690, 0, 0, 0, 0, 291, 19);
INSERT INTO public.who_global_data VALUES (17691, 0, 0, 0, 0, 118, 19);
INSERT INTO public.who_global_data VALUES (17692, 0, 0, 0, 0, 311, 19);
INSERT INTO public.who_global_data VALUES (17693, 0, 0, 0, 0, 357, 19);
INSERT INTO public.who_global_data VALUES (17694, 0, 0, 0, 0, 135, 19);
INSERT INTO public.who_global_data VALUES (17695, 0, 0, 0, 0, 263, 19);
INSERT INTO public.who_global_data VALUES (17696, 0, 0, 0, 0, 290, 19);
INSERT INTO public.who_global_data VALUES (17697, 0, 0, 0, 0, 122, 19);
INSERT INTO public.who_global_data VALUES (17698, 0, 0, 0, 0, 113, 19);
INSERT INTO public.who_global_data VALUES (17699, 0, 0, 0, 0, 144, 19);
INSERT INTO public.who_global_data VALUES (17700, 0, 0, 0, 0, 196, 19);
INSERT INTO public.who_global_data VALUES (17701, 0, 0, 0, 0, 12, 19);
INSERT INTO public.who_global_data VALUES (17702, 0, 0, 0, 0, 156, 19);
INSERT INTO public.who_global_data VALUES (17703, 0, 0, 0, 0, 345, 19);
INSERT INTO public.who_global_data VALUES (17704, 0, 0, 0, 0, 30, 19);
INSERT INTO public.who_global_data VALUES (17705, 0, 0, 0, 0, 289, 19);
INSERT INTO public.who_global_data VALUES (17706, 0, 0, 0, 0, 26, 19);
INSERT INTO public.who_global_data VALUES (17707, 0, 0, 0, 0, 367, 19);
INSERT INTO public.who_global_data VALUES (17708, 0, 0, 0, 0, 86, 19);
INSERT INTO public.who_global_data VALUES (17709, 0, 0, 0, 0, 98, 19);
INSERT INTO public.who_global_data VALUES (17710, 0, 0, 0, 0, 323, 19);
INSERT INTO public.who_global_data VALUES (17711, 0, 0, 0, 0, 348, 19);
INSERT INTO public.who_global_data VALUES (17712, 0, 0, 0, 0, 272, 19);
INSERT INTO public.who_global_data VALUES (17713, 0, 0, 0, 0, 16, 19);
INSERT INTO public.who_global_data VALUES (17714, 0, 0, 0, 0, 229, 19);
INSERT INTO public.who_global_data VALUES (17715, 0, 0, 0, 0, 238, 19);
INSERT INTO public.who_global_data VALUES (17716, 0, 0, 0, 0, 130, 19);
INSERT INTO public.who_global_data VALUES (17717, 0, 0, 0, 0, 352, 19);
INSERT INTO public.who_global_data VALUES (17718, 0, 0, 0, 0, 354, 19);
INSERT INTO public.who_global_data VALUES (17719, 0, 0, 0, 0, 33, 19);
INSERT INTO public.who_global_data VALUES (17720, 0, 0, 0, 0, 296, 19);
INSERT INTO public.who_global_data VALUES (17721, 0, 0, 0, 0, 117, 19);
INSERT INTO public.who_global_data VALUES (17722, 0, 0, 0, 0, 154, 19);
INSERT INTO public.who_global_data VALUES (17723, 0, 0, 0, 0, 235, 19);
INSERT INTO public.who_global_data VALUES (17724, 0, 0, 0, 0, 315, 19);
INSERT INTO public.who_global_data VALUES (17725, 0, 0, 0, 0, 245, 19);
INSERT INTO public.who_global_data VALUES (17726, 0, 0, 0, 0, 115, 19);
INSERT INTO public.who_global_data VALUES (17727, 0, 0, 0, 0, 9, 19);
INSERT INTO public.who_global_data VALUES (17728, 0, 0, 0, 0, 338, 19);
INSERT INTO public.who_global_data VALUES (17729, 0, 0, 0, 0, 119, 19);
INSERT INTO public.who_global_data VALUES (17730, 0, 0, 0, 0, 163, 19);
INSERT INTO public.who_global_data VALUES (17731, 0, 0, 0, 0, 190, 19);
INSERT INTO public.who_global_data VALUES (17732, 0, 0, 0, 0, 83, 19);
INSERT INTO public.who_global_data VALUES (17734, 0, 0, 0, 0, 53, 19);
INSERT INTO public.who_global_data VALUES (17735, 0, 0, 0, 0, 351, 19);
INSERT INTO public.who_global_data VALUES (17736, 0, 0, 0, 0, 28, 19);
INSERT INTO public.who_global_data VALUES (17737, 0, 0, 0, 0, 66, 19);
INSERT INTO public.who_global_data VALUES (17738, 0, 0, 0, 0, 60, 19);
INSERT INTO public.who_global_data VALUES (17739, 0, 0, 0, 0, 157, 19);
INSERT INTO public.who_global_data VALUES (17740, 0, 0, 0, 0, 237, 19);
INSERT INTO public.who_global_data VALUES (17741, 0, 0, 0, 0, 212, 19);
INSERT INTO public.who_global_data VALUES (17742, 0, 0, 0, 0, 131, 19);
INSERT INTO public.who_global_data VALUES (17743, 0, 0, 0, 0, 166, 19);
INSERT INTO public.who_global_data VALUES (17744, 0, 0, 0, 0, 72, 19);
INSERT INTO public.who_global_data VALUES (17745, 0, 0, 0, 0, 25, 19);
INSERT INTO public.who_global_data VALUES (17746, 0, 0, 0, 0, 186, 19);
INSERT INTO public.who_global_data VALUES (17747, 0, 0, 0, 0, 126, 19);
INSERT INTO public.who_global_data VALUES (17748, 0, 0, 0, 0, 286, 19);
INSERT INTO public.who_global_data VALUES (17749, 0, 0, 0, 0, 56, 19);
INSERT INTO public.who_global_data VALUES (17750, 0, 0, 0, 0, 94, 19);
INSERT INTO public.who_global_data VALUES (17751, 0, 0, 0, 0, 100, 19);
INSERT INTO public.who_global_data VALUES (17752, 0, 0, 0, 0, 79, 19);
INSERT INTO public.who_global_data VALUES (17753, 0, 0, 0, 0, 298, 19);
INSERT INTO public.who_global_data VALUES (17754, 0, 0, 0, 0, 38, 19);
INSERT INTO public.who_global_data VALUES (17755, 0, 0, 0, 0, 231, 19);
INSERT INTO public.who_global_data VALUES (17756, 0, 0, 0, 0, 90, 19);
INSERT INTO public.who_global_data VALUES (17757, 0, 0, 0, 0, 128, 19);
INSERT INTO public.who_global_data VALUES (17758, 0, 0, 0, 0, 343, 19);
INSERT INTO public.who_global_data VALUES (17759, 0, 0, 0, 0, 302, 19);
INSERT INTO public.who_global_data VALUES (17760, 0, 0, 0, 0, 360, 19);
INSERT INTO public.who_global_data VALUES (17761, 0, 0, 0, 0, 96, 19);
INSERT INTO public.who_global_data VALUES (17762, 0, 0, 0, 0, 145, 19);
INSERT INTO public.who_global_data VALUES (17763, 0, 0, 0, 0, 253, 19);
INSERT INTO public.who_global_data VALUES (17764, 0, 0, 0, 0, 89, 19);
INSERT INTO public.who_global_data VALUES (17765, 0, 0, 0, 0, 52, 19);
INSERT INTO public.who_global_data VALUES (17766, 0, 0, 0, 0, 93, 19);
INSERT INTO public.who_global_data VALUES (17767, 0, 0, 0, 0, 297, 19);
INSERT INTO public.who_global_data VALUES (17768, 0, 0, 0, 0, 20, 19);
INSERT INTO public.who_global_data VALUES (17769, 0, 0, 0, 0, 21, 19);
INSERT INTO public.who_global_data VALUES (17770, 0, 0, 0, 0, 149, 19);
INSERT INTO public.who_global_data VALUES (17771, 0, 0, 0, 0, 150, 19);
INSERT INTO public.who_global_data VALUES (17772, 0, 0, 0, 0, 239, 19);
INSERT INTO public.who_global_data VALUES (17773, 0, 0, 0, 0, 138, 19);
INSERT INTO public.who_global_data VALUES (17774, 0, 0, 0, 0, 137, 19);
INSERT INTO public.who_global_data VALUES (17775, 0, 0, 0, 0, 97, 19);
INSERT INTO public.who_global_data VALUES (17776, 0, 0, 0, 0, 293, 19);
INSERT INTO public.who_global_data VALUES (17777, 0, 0, 0, 0, 148, 19);
INSERT INTO public.who_global_data VALUES (17778, 0, 0, 0, 0, 191, 19);
INSERT INTO public.who_global_data VALUES (17779, 0, 0, 0, 0, 281, 19);
INSERT INTO public.who_global_data VALUES (17780, 0, 0, 0, 0, 50, 19);
INSERT INTO public.who_global_data VALUES (17781, 0, 0, 0, 0, 181, 19);
INSERT INTO public.who_global_data VALUES (17782, 0, 0, 0, 0, 37, 19);
INSERT INTO public.who_global_data VALUES (17783, 0, 0, 0, 0, 197, 19);
INSERT INTO public.who_global_data VALUES (17784, 0, 0, 0, 0, 4, 19);
INSERT INTO public.who_global_data VALUES (17785, 0, 0, 0, 0, 13, 19);
INSERT INTO public.who_global_data VALUES (17786, 0, 0, 0, 0, 378, 19);
INSERT INTO public.who_global_data VALUES (17787, 0, 0, 0, 0, 342, 19);
INSERT INTO public.who_global_data VALUES (17788, 0, 0, 0, 0, 142, 19);
INSERT INTO public.who_global_data VALUES (17789, 0, 0, 0, 0, 356, 19);
INSERT INTO public.who_global_data VALUES (17790, 0, 0, 0, 0, 285, 19);
INSERT INTO public.who_global_data VALUES (17791, 0, 0, 0, 0, 359, 19);
INSERT INTO public.who_global_data VALUES (17792, 0, 0, 0, 0, 136, 19);
INSERT INTO public.who_global_data VALUES (17793, 0, 0, 0, 0, 377, 19);
INSERT INTO public.who_global_data VALUES (17794, 0, 0, 0, 0, 322, 19);
INSERT INTO public.who_global_data VALUES (17795, 0, 0, 0, 0, 169, 19);
INSERT INTO public.who_global_data VALUES (17796, 0, 0, 0, 0, 372, 19);
INSERT INTO public.who_global_data VALUES (17797, 0, 0, 0, 0, 270, 19);
INSERT INTO public.who_global_data VALUES (17798, 0, 0, 0, 0, 198, 19);
INSERT INTO public.who_global_data VALUES (17799, 0, 0, 0, 0, 224, 19);
INSERT INTO public.who_global_data VALUES (17800, 0, 0, 0, 0, 255, 19);
INSERT INTO public.who_global_data VALUES (17801, 0, 0, 0, 0, 314, 19);
INSERT INTO public.who_global_data VALUES (17802, 0, 0, 0, 0, 44, 19);
INSERT INTO public.who_global_data VALUES (17803, 0, 0, 0, 0, 106, 19);
INSERT INTO public.who_global_data VALUES (17804, 0, 0, 0, 0, 200, 19);
INSERT INTO public.who_global_data VALUES (17805, 0, 0, 0, 0, 366, 19);
INSERT INTO public.who_global_data VALUES (17806, 0, 0, 0, 0, 309, 19);
INSERT INTO public.who_global_data VALUES (17807, 0, 0, 0, 0, 92, 19);
INSERT INTO public.who_global_data VALUES (17808, 0, 0, 0, 0, 104, 19);
INSERT INTO public.who_global_data VALUES (17809, 0, 0, 0, 0, 259, 19);
INSERT INTO public.who_global_data VALUES (17810, 0, 0, 0, 0, 273, 19);
INSERT INTO public.who_global_data VALUES (17811, 0, 0, 0, 0, 134, 19);
INSERT INTO public.who_global_data VALUES (17812, 0, 0, 0, 0, 160, 19);
INSERT INTO public.who_global_data VALUES (17813, 0, 0, 0, 0, 183, 19);
INSERT INTO public.who_global_data VALUES (17814, 0, 0, 0, 0, 249, 19);
INSERT INTO public.who_global_data VALUES (17815, 0, 0, 0, 0, 230, 19);
INSERT INTO public.who_global_data VALUES (17816, 0, 0, 0, 0, 76, 19);
INSERT INTO public.who_global_data VALUES (17817, 0, 0, 0, 0, 379, 19);
INSERT INTO public.who_global_data VALUES (17818, 0, 0, 0, 0, 110, 19);
INSERT INTO public.who_global_data VALUES (17819, 0, 0, 0, 0, 188, 19);
INSERT INTO public.who_global_data VALUES (17820, 0, 0, 0, 0, 51, 19);
INSERT INTO public.who_global_data VALUES (17821, 0, 0, 0, 0, 43, 19);
INSERT INTO public.who_global_data VALUES (17822, 0, 0, 0, 0, 331, 19);
INSERT INTO public.who_global_data VALUES (17823, 0, 0, 0, 0, 179, 19);
INSERT INTO public.who_global_data VALUES (17824, 0, 0, 0, 0, 326, 19);
INSERT INTO public.who_global_data VALUES (17825, 0, 0, 0, 0, 258, 19);
INSERT INTO public.who_global_data VALUES (17826, 0, 0, 0, 0, 75, 19);
INSERT INTO public.who_global_data VALUES (17827, 0, 0, 0, 0, 17, 19);
INSERT INTO public.who_global_data VALUES (17828, 0, 0, 0, 0, 153, 19);
INSERT INTO public.who_global_data VALUES (17829, 0, 0, 0, 0, 121, 19);
INSERT INTO public.who_global_data VALUES (17830, 0, 0, 0, 0, 182, 19);
INSERT INTO public.who_global_data VALUES (17831, 0, 0, 0, 0, 262, 19);
INSERT INTO public.who_global_data VALUES (17832, 0, 0, 0, 0, 221, 19);
INSERT INTO public.who_global_data VALUES (17833, 0, 0, 0, 0, 248, 19);
INSERT INTO public.who_global_data VALUES (17834, 0, 0, 0, 0, 350, 19);
INSERT INTO public.who_global_data VALUES (17835, 0, 0, 0, 0, 195, 19);
INSERT INTO public.who_global_data VALUES (17836, 0, 0, 0, 0, 341, 19);
INSERT INTO public.who_global_data VALUES (17837, 0, 0, 0, 0, 41, 19);
INSERT INTO public.who_global_data VALUES (17838, 0, 0, 0, 0, 234, 19);
INSERT INTO public.who_global_data VALUES (17839, 0, 0, 0, 0, 146, 19);
INSERT INTO public.who_global_data VALUES (17840, 0, 0, 0, 0, 123, 19);
INSERT INTO public.who_global_data VALUES (17841, 0, 0, 0, 0, 45, 19);
INSERT INTO public.who_global_data VALUES (17842, 0, 0, 0, 0, 218, 19);
INSERT INTO public.who_global_data VALUES (17843, 0, 0, 0, 0, 7, 19);
INSERT INTO public.who_global_data VALUES (17844, 0, 0, 0, 0, 236, 19);
INSERT INTO public.who_global_data VALUES (17845, 0, 0, 0, 0, 252, 19);
INSERT INTO public.who_global_data VALUES (17846, 0, 0, 0, 0, 244, 19);
INSERT INTO public.who_global_data VALUES (17847, 0, 0, 0, 0, 355, 19);
INSERT INTO public.who_global_data VALUES (17848, 0, 0, 0, 0, 103, 19);
INSERT INTO public.who_global_data VALUES (17849, 0, 0, 0, 0, 68, 19);
INSERT INTO public.who_global_data VALUES (17850, 0, 0, 0, 0, 47, 19);
INSERT INTO public.who_global_data VALUES (17851, 0, 0, 0, 0, 23, 19);
INSERT INTO public.who_global_data VALUES (17852, 0, 0, 0, 0, 264, 19);
INSERT INTO public.who_global_data VALUES (17853, 0, 0, 0, 0, 332, 19);
INSERT INTO public.who_global_data VALUES (17854, 0, 0, 0, 0, 228, 19);
INSERT INTO public.who_global_data VALUES (17855, 0, 0, 0, 0, 334, 19);
INSERT INTO public.who_global_data VALUES (17856, 0, 0, 0, 0, 318, 19);
INSERT INTO public.who_global_data VALUES (17857, 0, 0, 0, 0, 349, 19);
INSERT INTO public.who_global_data VALUES (17858, 0, 0, 0, 0, 74, 19);
INSERT INTO public.who_global_data VALUES (17859, 0, 0, 0, 0, 15, 19);
INSERT INTO public.who_global_data VALUES (17860, 0, 0, 0, 0, 155, 19);
INSERT INTO public.who_global_data VALUES (17861, 0, 0, 0, 0, 201, 19);
INSERT INTO public.who_global_data VALUES (17862, 0, 0, 0, 0, 5, 19);
INSERT INTO public.who_global_data VALUES (17863, 0, 0, 0, 0, 220, 19);
INSERT INTO public.who_global_data VALUES (17864, 0, 0, 0, 0, 330, 19);
INSERT INTO public.who_global_data VALUES (17865, 0, 0, 0, 0, 269, 19);
INSERT INTO public.who_global_data VALUES (17866, 0, 0, 0, 0, 27, 19);
INSERT INTO public.who_global_data VALUES (17867, 0, 0, 0, 0, 107, 19);
INSERT INTO public.who_global_data VALUES (17868, 0, 0, 0, 0, 61, 19);
INSERT INTO public.who_global_data VALUES (17869, 0, 0, 0, 0, 376, 19);
INSERT INTO public.who_global_data VALUES (17870, 0, 0, 0, 0, 63, 19);
INSERT INTO public.who_global_data VALUES (17871, 0, 0, 0, 0, 129, 19);
INSERT INTO public.who_global_data VALUES (17872, 0, 0, 0, 0, 151, 19);
INSERT INTO public.who_global_data VALUES (17873, 0, 0, 0, 0, 363, 19);
INSERT INTO public.who_global_data VALUES (17874, 0, 0, 0, 0, 165, 19);
INSERT INTO public.who_global_data VALUES (17875, 0, 0, 0, 0, 177, 19);
INSERT INTO public.who_global_data VALUES (17876, 0, 0, 0, 0, 213, 19);
INSERT INTO public.who_global_data VALUES (17877, 0, 0, 0, 0, 132, 19);
INSERT INTO public.who_global_data VALUES (17878, 0, 0, 0, 0, 77, 19);
INSERT INTO public.who_global_data VALUES (17879, 0, 0, 0, 0, 189, 19);
INSERT INTO public.who_global_data VALUES (17880, 0, 0, 0, 0, 292, 19);
INSERT INTO public.who_global_data VALUES (17881, 0, 0, 0, 0, 24, 19);
INSERT INTO public.who_global_data VALUES (17882, 0, 0, 0, 0, 125, 19);
INSERT INTO public.who_global_data VALUES (17883, 0, 0, 0, 0, 31, 19);
INSERT INTO public.who_global_data VALUES (17884, 0, 0, 0, 0, 168, 19);
INSERT INTO public.who_global_data VALUES (17885, 0, 0, 0, 0, 283, 19);
INSERT INTO public.who_global_data VALUES (17886, 0, 0, 0, 0, 69, 19);
INSERT INTO public.who_global_data VALUES (17887, 0, 0, 0, 0, 85, 19);
INSERT INTO public.who_global_data VALUES (17888, 0, 0, 0, 0, 11, 19);
INSERT INTO public.who_global_data VALUES (17889, 0, 0, 0, 0, 40, 19);
INSERT INTO public.who_global_data VALUES (17890, 0, 0, 0, 0, 256, 19);
INSERT INTO public.who_global_data VALUES (17891, 0, 0, 0, 0, 2, 19);
INSERT INTO public.who_global_data VALUES (17892, 0, 0, 0, 0, 70, 19);
INSERT INTO public.who_global_data VALUES (17893, 0, 0, 0, 0, 371, 19);
INSERT INTO public.who_global_data VALUES (17894, 0, 0, 0, 0, 257, 19);
INSERT INTO public.who_global_data VALUES (17895, 0, 0, 0, 0, 312, 19);
INSERT INTO public.who_global_data VALUES (17896, 0, 0, 0, 0, 370, 19);
INSERT INTO public.who_global_data VALUES (17897, 0, 0, 0, 0, 365, 19);
INSERT INTO public.who_global_data VALUES (17898, 0, 0, 0, 0, 124, 19);
INSERT INTO public.who_global_data VALUES (17899, 0, 0, 0, 0, 251, 19);
INSERT INTO public.who_global_data VALUES (17900, 0, 0, 0, 0, 375, 19);
INSERT INTO public.who_global_data VALUES (17901, 0, 0, 0, 0, 227, 19);
INSERT INTO public.who_global_data VALUES (17902, 0, 0, 0, 0, 344, 19);
INSERT INTO public.who_global_data VALUES (17903, 0, 0, 0, 0, 267, 19);
INSERT INTO public.who_global_data VALUES (17904, 0, 0, 0, 0, 36, 19);
INSERT INTO public.who_global_data VALUES (17905, 0, 0, 0, 0, 276, 19);
INSERT INTO public.who_global_data VALUES (17908, 0, 0, 0, 0, 99, 22);
INSERT INTO public.who_global_data VALUES (17909, 0, 0, 0, 0, 261, 22);
INSERT INTO public.who_global_data VALUES (17910, 0, 0, 0, 0, 364, 22);
INSERT INTO public.who_global_data VALUES (17911, 0, 0, 0, 0, 133, 22);
INSERT INTO public.who_global_data VALUES (17912, 0, 0, 0, 0, 111, 22);
INSERT INTO public.who_global_data VALUES (17913, 0, 0, 0, 0, 301, 22);
INSERT INTO public.who_global_data VALUES (17914, 0, 0, 0, 0, 209, 22);
INSERT INTO public.who_global_data VALUES (17915, 0, 0, 0, 0, 141, 22);
INSERT INTO public.who_global_data VALUES (17916, 0, 0, 0, 0, 22, 22);
INSERT INTO public.who_global_data VALUES (17917, 0, 0, 0, 0, 73, 22);
INSERT INTO public.who_global_data VALUES (17918, 0, 0, 0, 0, 313, 22);
INSERT INTO public.who_global_data VALUES (17919, 0, 0, 0, 0, 71, 22);
INSERT INTO public.who_global_data VALUES (17920, 0, 0, 0, 0, 78, 22);
INSERT INTO public.who_global_data VALUES (17921, 0, 0, 0, 0, 204, 22);
INSERT INTO public.who_global_data VALUES (17922, 0, 0, 0, 0, 194, 22);
INSERT INTO public.who_global_data VALUES (17923, 0, 0, 0, 0, 347, 22);
INSERT INTO public.who_global_data VALUES (17924, 0, 0, 0, 0, 49, 22);
INSERT INTO public.who_global_data VALUES (17925, 0, 0, 0, 0, 143, 22);
INSERT INTO public.who_global_data VALUES (17926, 0, 0, 0, 0, 217, 22);
INSERT INTO public.who_global_data VALUES (17927, 0, 0, 0, 0, 223, 22);
INSERT INTO public.who_global_data VALUES (17928, 0, 0, 0, 0, 243, 22);
INSERT INTO public.who_global_data VALUES (17929, 0, 0, 0, 0, 254, 22);
INSERT INTO public.who_global_data VALUES (17930, 0, 0, 0, 0, 308, 22);
INSERT INTO public.who_global_data VALUES (17931, 0, 0, 0, 0, 173, 22);
INSERT INTO public.who_global_data VALUES (17932, 0, 0, 0, 0, 87, 22);
INSERT INTO public.who_global_data VALUES (17933, 0, 0, 0, 0, 67, 22);
INSERT INTO public.who_global_data VALUES (17934, 0, 0, 0, 0, 65, 22);
INSERT INTO public.who_global_data VALUES (17935, 0, 0, 0, 0, 174, 22);
INSERT INTO public.who_global_data VALUES (17936, 0, 0, 0, 0, 57, 22);
INSERT INTO public.who_global_data VALUES (17937, 0, 0, 0, 0, 369, 22);
INSERT INTO public.who_global_data VALUES (17938, 0, 0, 0, 0, 161, 22);
INSERT INTO public.who_global_data VALUES (17939, 0, 0, 0, 0, 250, 22);
INSERT INTO public.who_global_data VALUES (17940, 0, 0, 0, 0, 152, 22);
INSERT INTO public.who_global_data VALUES (17941, 0, 0, 0, 0, 300, 22);
INSERT INTO public.who_global_data VALUES (17942, 0, 0, 0, 0, 320, 22);
INSERT INTO public.who_global_data VALUES (17943, 0, 0, 0, 0, 277, 22);
INSERT INTO public.who_global_data VALUES (17944, 0, 0, 0, 0, 192, 22);
INSERT INTO public.who_global_data VALUES (17945, 0, 0, 0, 0, 278, 22);
INSERT INTO public.who_global_data VALUES (17946, 0, 0, 0, 0, 265, 22);
INSERT INTO public.who_global_data VALUES (17947, 0, 0, 0, 0, 120, 22);
INSERT INTO public.who_global_data VALUES (17948, 0, 0, 0, 0, 82, 22);
INSERT INTO public.who_global_data VALUES (17949, 0, 0, 0, 0, 310, 22);
INSERT INTO public.who_global_data VALUES (17950, 0, 0, 0, 0, 260, 22);
INSERT INTO public.who_global_data VALUES (17951, 0, 0, 0, 0, 162, 22);
INSERT INTO public.who_global_data VALUES (17952, 0, 0, 0, 0, 368, 22);
INSERT INTO public.who_global_data VALUES (17953, 0, 0, 0, 0, 105, 22);
INSERT INTO public.who_global_data VALUES (17954, 0, 0, 0, 0, 39, 22);
INSERT INTO public.who_global_data VALUES (17955, 0, 0, 0, 0, 62, 22);
INSERT INTO public.who_global_data VALUES (17956, 0, 0, 0, 0, 3, 22);
INSERT INTO public.who_global_data VALUES (17957, 0, 0, 0, 0, 247, 22);
INSERT INTO public.who_global_data VALUES (17958, 0, 0, 0, 0, 306, 22);
INSERT INTO public.who_global_data VALUES (17959, 0, 0, 0, 0, 303, 22);
INSERT INTO public.who_global_data VALUES (17960, 0, 0, 0, 0, 337, 22);
INSERT INTO public.who_global_data VALUES (17961, 0, 0, 0, 0, 241, 22);
INSERT INTO public.who_global_data VALUES (17962, 0, 0, 0, 0, 116, 22);
INSERT INTO public.who_global_data VALUES (17963, 0, 0, 0, 0, 91, 22);
INSERT INTO public.who_global_data VALUES (17964, 0, 0, 0, 0, 81, 22);
INSERT INTO public.who_global_data VALUES (17965, 0, 0, 0, 0, 64, 22);
INSERT INTO public.who_global_data VALUES (17966, 0, 0, 0, 0, 159, 22);
INSERT INTO public.who_global_data VALUES (17967, 0, 0, 0, 0, 185, 22);
INSERT INTO public.who_global_data VALUES (17968, 0, 0, 0, 0, 55, 22);
INSERT INTO public.who_global_data VALUES (17969, 0, 0, 0, 0, 340, 22);
INSERT INTO public.who_global_data VALUES (17970, 0, 0, 0, 0, 346, 22);
INSERT INTO public.who_global_data VALUES (17971, 0, 0, 0, 0, 279, 22);
INSERT INTO public.who_global_data VALUES (17972, 0, 0, 0, 0, 80, 22);
INSERT INTO public.who_global_data VALUES (17973, 9, 9, 0, 0, 321, 22);
INSERT INTO public.who_global_data VALUES (17974, 4, 13, 0, 0, 29, 22);
INSERT INTO public.who_global_data VALUES (17975, 0, 13, 0, 0, 202, 22);
INSERT INTO public.who_global_data VALUES (17976, 4, 17, 0, 0, 362, 22);
INSERT INTO public.who_global_data VALUES (17977, 0, 17, 0, 0, 140, 22);
INSERT INTO public.who_global_data VALUES (17978, 10, 27, 0, 0, 211, 22);
INSERT INTO public.who_global_data VALUES (17979, 0, 27, 0, 0, 353, 22);
INSERT INTO public.who_global_data VALUES (17980, 0, 27, 0, 0, 19, 22);
INSERT INTO public.who_global_data VALUES (17981, 12, 39, 0, 0, 176, 22);
INSERT INTO public.who_global_data VALUES (17982, 6, 45, 0, 0, 373, 22);
INSERT INTO public.who_global_data VALUES (17983, 9, 54, 1, 1, 46, 22);
INSERT INTO public.who_global_data VALUES (17984, 33, 87, 0, 1, 42, 22);
INSERT INTO public.who_global_data VALUES (17985, 26, 113, 1, 2, 316, 22);
INSERT INTO public.who_global_data VALUES (17986, 0, 113, 0, 2, 299, 22);
INSERT INTO public.who_global_data VALUES (17987, 0, 113, 0, 2, 329, 22);
INSERT INTO public.who_global_data VALUES (17988, 4, 117, 0, 2, 171, 22);
INSERT INTO public.who_global_data VALUES (17989, 60, 177, 0, 2, 127, 22);
INSERT INTO public.who_global_data VALUES (17990, 0, 177, 0, 2, 167, 22);
INSERT INTO public.who_global_data VALUES (17991, 24, 201, 0, 2, 325, 22);
INSERT INTO public.who_global_data VALUES (17992, 0, 201, 0, 2, 158, 22);
INSERT INTO public.who_global_data VALUES (17993, 30, 231, 0, 2, 170, 22);
INSERT INTO public.who_global_data VALUES (17994, 32, 263, 0, 2, 35, 22);
INSERT INTO public.who_global_data VALUES (17995, 32, 295, 0, 2, 242, 22);
INSERT INTO public.who_global_data VALUES (17996, 19, 314, 0, 2, 112, 22);
INSERT INTO public.who_global_data VALUES (17997, 0, 314, 0, 2, 358, 22);
INSERT INTO public.who_global_data VALUES (17998, 33, 347, 0, 2, 32, 22);
INSERT INTO public.who_global_data VALUES (17999, 28, 375, 0, 2, 193, 22);
INSERT INTO public.who_global_data VALUES (18000, 21, 396, 0, 2, 305, 22);
INSERT INTO public.who_global_data VALUES (18001, 20, 416, 0, 2, 333, 22);
INSERT INTO public.who_global_data VALUES (18002, 19, 435, 0, 2, 210, 22);
INSERT INTO public.who_global_data VALUES (18003, 19, 454, 0, 2, 268, 22);
INSERT INTO public.who_global_data VALUES (18004, 13, 467, 0, 2, 304, 22);
INSERT INTO public.who_global_data VALUES (18005, 16, 483, 0, 2, 280, 22);
INSERT INTO public.who_global_data VALUES (18006, 19, 502, 1, 3, 172, 22);
INSERT INTO public.who_global_data VALUES (18007, 37, 539, 0, 3, 339, 22);
INSERT INTO public.who_global_data VALUES (18008, 19, 558, 0, 3, 48, 22);
INSERT INTO public.who_global_data VALUES (18009, 19, 577, 0, 3, 275, 22);
INSERT INTO public.who_global_data VALUES (18010, 18, 595, 0, 3, 14, 22);
INSERT INTO public.who_global_data VALUES (18011, 17, 612, 0, 3, 222, 22);
INSERT INTO public.who_global_data VALUES (18012, 6, 618, 0, 3, 164, 22);
INSERT INTO public.who_global_data VALUES (18013, 8, 626, 1, 4, 336, 22);
INSERT INTO public.who_global_data VALUES (18014, 16, 642, 0, 4, 203, 22);
INSERT INTO public.who_global_data VALUES (18015, 7, 649, 0, 4, 59, 22);
INSERT INTO public.who_global_data VALUES (18016, 6, 655, 0, 4, 328, 22);
INSERT INTO public.who_global_data VALUES (18017, 5, 660, 1, 5, 10, 22);
INSERT INTO public.who_global_data VALUES (18018, 2, 662, 1, 6, 216, 22);
INSERT INTO public.who_global_data VALUES (18019, 7, 669, 0, 6, 307, 22);
INSERT INTO public.who_global_data VALUES (18020, 12, 681, 0, 6, 207, 22);
INSERT INTO public.who_global_data VALUES (18021, 5, 686, 0, 6, 18, 22);
INSERT INTO public.who_global_data VALUES (18022, 1, 687, 0, 6, 374, 22);
INSERT INTO public.who_global_data VALUES (18023, 6, 693, 0, 6, 114, 22);
INSERT INTO public.who_global_data VALUES (18024, 2, 695, 0, 6, 319, 22);
INSERT INTO public.who_global_data VALUES (18025, 2, 697, 0, 6, 295, 22);
INSERT INTO public.who_global_data VALUES (18026, 8, 705, 0, 6, 175, 22);
INSERT INTO public.who_global_data VALUES (18027, 8, 713, 0, 6, 139, 22);
INSERT INTO public.who_global_data VALUES (18028, 6, 719, 0, 6, 233, 22);
INSERT INTO public.who_global_data VALUES (18029, 6, 725, 0, 6, 84, 22);
INSERT INTO public.who_global_data VALUES (18030, 8, 733, 0, 6, 287, 22);
INSERT INTO public.who_global_data VALUES (18031, 6, 739, 0, 6, 8, 22);
INSERT INTO public.who_global_data VALUES (18032, 3, 742, 0, 6, 246, 22);
INSERT INTO public.who_global_data VALUES (18033, 13, 755, 0, 6, 266, 22);
INSERT INTO public.who_global_data VALUES (18034, 6, 761, 0, 6, 178, 22);
INSERT INTO public.who_global_data VALUES (18035, 4, 765, 0, 6, 109, 22);
INSERT INTO public.who_global_data VALUES (18036, 8, 773, 0, 6, 327, 22);
INSERT INTO public.who_global_data VALUES (18037, 7, 780, 0, 6, 324, 22);
INSERT INTO public.who_global_data VALUES (18038, 12, 792, 0, 6, 288, 22);
INSERT INTO public.who_global_data VALUES (18039, 9, 801, 1, 7, 317, 22);
INSERT INTO public.who_global_data VALUES (18040, 3, 804, 0, 7, 240, 22);
INSERT INTO public.who_global_data VALUES (18041, 11, 815, 0, 7, 1, 22);
INSERT INTO public.who_global_data VALUES (18042, 15, 830, 1, 8, 206, 22);
INSERT INTO public.who_global_data VALUES (18043, 13, 843, 0, 8, 108, 22);
INSERT INTO public.who_global_data VALUES (18044, 10, 853, 2, 10, 215, 22);
INSERT INTO public.who_global_data VALUES (18045, 10, 863, 0, 10, 88, 22);
INSERT INTO public.who_global_data VALUES (18046, 19, 882, 0, 10, 282, 22);
INSERT INTO public.who_global_data VALUES (18047, 0, 882, 0, 10, 180, 22);
INSERT INTO public.who_global_data VALUES (18048, 0, 882, 0, 10, 232, 22);
INSERT INTO public.who_global_data VALUES (18049, 21, 903, 0, 10, 58, 22);
INSERT INTO public.who_global_data VALUES (18050, 8, 911, 0, 10, 274, 22);
INSERT INTO public.who_global_data VALUES (18051, 7, 918, 0, 10, 205, 22);
INSERT INTO public.who_global_data VALUES (18052, 12, 930, 0, 10, 187, 22);
INSERT INTO public.who_global_data VALUES (18053, 21, 951, 0, 10, 184, 22);
INSERT INTO public.who_global_data VALUES (18054, 5, 956, 0, 10, 147, 22);
INSERT INTO public.who_global_data VALUES (18055, 28, 984, 0, 10, 294, 22);
INSERT INTO public.who_global_data VALUES (18056, 16, 1000, 0, 10, 34, 22);
INSERT INTO public.who_global_data VALUES (18057, 22, 1022, 0, 10, 101, 22);
INSERT INTO public.who_global_data VALUES (18058, 25, 1047, 0, 10, 208, 22);
INSERT INTO public.who_global_data VALUES (18059, 9, 1056, 0, 10, 380, 22);
INSERT INTO public.who_global_data VALUES (18060, 28, 1084, 0, 10, 271, 22);
INSERT INTO public.who_global_data VALUES (18061, 21, 1105, 0, 10, 219, 22);
INSERT INTO public.who_global_data VALUES (18062, 52, 1157, 0, 10, 54, 22);
INSERT INTO public.who_global_data VALUES (18063, 37, 1194, 0, 10, 361, 22);
INSERT INTO public.who_global_data VALUES (18064, 69, 1263, 0, 10, 214, 22);
INSERT INTO public.who_global_data VALUES (18065, 0, 1263, 0, 10, 199, 22);
INSERT INTO public.who_global_data VALUES (18066, 55, 1318, 0, 10, 335, 22);
INSERT INTO public.who_global_data VALUES (18067, 24, 1342, 0, 10, 95, 22);
INSERT INTO public.who_global_data VALUES (18068, 33, 1375, 1, 11, 6, 22);
INSERT INTO public.who_global_data VALUES (18069, 86, 1461, 1, 12, 102, 22);
INSERT INTO public.who_global_data VALUES (18070, 77, 1538, 0, 12, 291, 22);
INSERT INTO public.who_global_data VALUES (18071, 74, 1612, 0, 12, 118, 22);
INSERT INTO public.who_global_data VALUES (18072, 50, 1662, 0, 12, 311, 22);
INSERT INTO public.who_global_data VALUES (18073, 53, 1715, 0, 12, 357, 22);
INSERT INTO public.who_global_data VALUES (18074, 29, 1744, 0, 12, 135, 22);
INSERT INTO public.who_global_data VALUES (18075, 52, 1796, 0, 12, 263, 22);
INSERT INTO public.who_global_data VALUES (18076, 75, 1871, 0, 12, 290, 22);
INSERT INTO public.who_global_data VALUES (18077, 68, 1939, 0, 12, 122, 22);
INSERT INTO public.who_global_data VALUES (18078, 119, 2058, 0, 12, 113, 22);
INSERT INTO public.who_global_data VALUES (18079, 69, 2127, 0, 12, 144, 22);
INSERT INTO public.who_global_data VALUES (18080, 86, 2213, 0, 12, 196, 22);
INSERT INTO public.who_global_data VALUES (18081, 64, 2277, 0, 12, 12, 22);
INSERT INTO public.who_global_data VALUES (18082, 91, 2368, 0, 12, 156, 22);
INSERT INTO public.who_global_data VALUES (18083, 147, 2515, 0, 12, 345, 22);
INSERT INTO public.who_global_data VALUES (18084, 169, 2684, 0, 12, 30, 22);
INSERT INTO public.who_global_data VALUES (18085, 152, 2836, 0, 12, 289, 22);
INSERT INTO public.who_global_data VALUES (18086, 143, 2979, 1, 13, 26, 22);
INSERT INTO public.who_global_data VALUES (18087, 151, 3130, 2, 15, 367, 22);
INSERT INTO public.who_global_data VALUES (18088, 139, 3269, 0, 15, 86, 22);
INSERT INTO public.who_global_data VALUES (18089, 190, 3459, 1, 16, 98, 22);
INSERT INTO public.who_global_data VALUES (18090, 294, 3753, 0, 16, 323, 22);
INSERT INTO public.who_global_data VALUES (18091, 270, 4023, 2, 18, 348, 22);
INSERT INTO public.who_global_data VALUES (18092, 288, 4311, 0, 18, 272, 22);
INSERT INTO public.who_global_data VALUES (18093, 310, 4621, 0, 18, 16, 22);
INSERT INTO public.who_global_data VALUES (18094, 375, 4996, 1, 19, 229, 22);
INSERT INTO public.who_global_data VALUES (18095, 245, 5241, 4, 23, 238, 22);
INSERT INTO public.who_global_data VALUES (18096, 245, 5486, 0, 23, 130, 22);
INSERT INTO public.who_global_data VALUES (18097, 350, 5836, 1, 24, 352, 22);
INSERT INTO public.who_global_data VALUES (18098, 649, 6485, 2, 26, 354, 22);
INSERT INTO public.who_global_data VALUES (18099, 360, 6845, 1, 27, 33, 22);
INSERT INTO public.who_global_data VALUES (18100, 386, 7231, 1, 28, 296, 22);
INSERT INTO public.who_global_data VALUES (18101, 365, 7596, 2, 30, 117, 22);
INSERT INTO public.who_global_data VALUES (18102, 440, 8036, 1, 31, 154, 22);
INSERT INTO public.who_global_data VALUES (18103, 446, 8482, 5, 36, 235, 22);
INSERT INTO public.who_global_data VALUES (18104, 504, 8986, 4, 40, 315, 22);
INSERT INTO public.who_global_data VALUES (18105, 560, 9546, 2, 42, 245, 22);
INSERT INTO public.who_global_data VALUES (18106, 423, 9969, 5, 47, 115, 22);
INSERT INTO public.who_global_data VALUES (18107, 582, 10551, 7, 54, 9, 22);
INSERT INTO public.who_global_data VALUES (18108, 563, 11114, 8, 62, 338, 22);
INSERT INTO public.who_global_data VALUES (18109, 420, 11534, 4, 66, 119, 22);
INSERT INTO public.who_global_data VALUES (18110, 277, 11811, 2, 68, 163, 22);
INSERT INTO public.who_global_data VALUES (18111, 550, 12361, 3, 71, 190, 22);
INSERT INTO public.who_global_data VALUES (18112, 768, 13129, 9, 80, 83, 22);
INSERT INTO public.who_global_data VALUES (18114, 931, 14600, 11, 98, 53, 22);
INSERT INTO public.who_global_data VALUES (18115, 629, 15229, 6, 104, 351, 22);
INSERT INTO public.who_global_data VALUES (18116, 612, 15841, 11, 115, 28, 22);
INSERT INTO public.who_global_data VALUES (18117, 503, 16344, 10, 125, 66, 22);
INSERT INTO public.who_global_data VALUES (18118, 456, 16800, 8, 133, 60, 22);
INSERT INTO public.who_global_data VALUES (18119, 490, 17290, 7, 140, 157, 22);
INSERT INTO public.who_global_data VALUES (18120, 530, 17820, 10, 150, 237, 22);
INSERT INTO public.who_global_data VALUES (18121, 367, 18187, 4, 154, 212, 22);
INSERT INTO public.who_global_data VALUES (18122, 788, 18975, 8, 162, 131, 22);
INSERT INTO public.who_global_data VALUES (18123, 427, 19402, 9, 171, 166, 22);
INSERT INTO public.who_global_data VALUES (18124, 435, 19837, 10, 181, 72, 22);
INSERT INTO public.who_global_data VALUES (18125, 580, 20417, 10, 191, 25, 22);
INSERT INTO public.who_global_data VALUES (18126, 653, 21070, 9, 200, 186, 22);
INSERT INTO public.who_global_data VALUES (18127, 1011, 22081, 18, 218, 126, 22);
INSERT INTO public.who_global_data VALUES (18128, 721, 22802, 10, 228, 286, 22);
INSERT INTO public.who_global_data VALUES (18129, 484, 23286, 7, 235, 56, 22);
INSERT INTO public.who_global_data VALUES (18130, 586, 23872, 9, 244, 94, 22);
INSERT INTO public.who_global_data VALUES (18131, 636, 24508, 11, 255, 100, 22);
INSERT INTO public.who_global_data VALUES (18132, 549, 25057, 8, 263, 79, 22);
INSERT INTO public.who_global_data VALUES (18133, 1072, 26129, 9, 272, 298, 22);
INSERT INTO public.who_global_data VALUES (18134, 802, 26931, 9, 281, 38, 22);
INSERT INTO public.who_global_data VALUES (18135, 806, 27737, 10, 291, 231, 22);
INSERT INTO public.who_global_data VALUES (18136, 728, 28465, 3, 294, 90, 22);
INSERT INTO public.who_global_data VALUES (18137, 619, 29084, 10, 304, 128, 22);
INSERT INTO public.who_global_data VALUES (18138, 559, 29643, 10, 314, 343, 22);
INSERT INTO public.who_global_data VALUES (18139, 766, 30409, 7, 321, 302, 22);
INSERT INTO public.who_global_data VALUES (18140, 666, 31075, 12, 333, 360, 22);
INSERT INTO public.who_global_data VALUES (18141, 1059, 32134, 7, 340, 96, 22);
INSERT INTO public.who_global_data VALUES (18142, 950, 33084, 8, 348, 145, 22);
INSERT INTO public.who_global_data VALUES (18143, 736, 33820, 7, 355, 253, 22);
INSERT INTO public.who_global_data VALUES (18144, 643, 34463, 7, 362, 89, 22);
INSERT INTO public.who_global_data VALUES (18145, 842, 35305, 14, 376, 52, 22);
INSERT INTO public.who_global_data VALUES (18146, 1002, 36307, 10, 386, 93, 22);
INSERT INTO public.who_global_data VALUES (18147, 985, 37292, 11, 397, 297, 22);
INSERT INTO public.who_global_data VALUES (18148, 1193, 38485, 10, 407, 20, 22);
INSERT INTO public.who_global_data VALUES (18149, 1214, 39699, 11, 418, 21, 22);
INSERT INTO public.who_global_data VALUES (18150, 0, 39699, 0, 418, 149, 22);
INSERT INTO public.who_global_data VALUES (18151, 1588, 41287, 18, 436, 150, 22);
INSERT INTO public.who_global_data VALUES (18152, 897, 42184, 7, 443, 239, 22);
INSERT INTO public.who_global_data VALUES (18153, 1121, 43305, 10, 453, 138, 22);
INSERT INTO public.who_global_data VALUES (18154, 1153, 44458, 7, 460, 137, 22);
INSERT INTO public.who_global_data VALUES (18155, 1222, 45680, 9, 469, 97, 22);
INSERT INTO public.who_global_data VALUES (18156, 1240, 46920, 9, 478, 293, 22);
INSERT INTO public.who_global_data VALUES (18157, 1027, 47947, 13, 491, 148, 22);
INSERT INTO public.who_global_data VALUES (18158, 833, 48780, 19, 510, 191, 22);
INSERT INTO public.who_global_data VALUES (18159, 1117, 49897, 21, 531, 281, 22);
INSERT INTO public.who_global_data VALUES (18160, 1327, 51224, 12, 543, 50, 22);
INSERT INTO public.who_global_data VALUES (18161, 1325, 52549, 24, 567, 181, 22);
INSERT INTO public.who_global_data VALUES (18162, 1420, 53969, 16, 583, 37, 22);
INSERT INTO public.who_global_data VALUES (18163, 1485, 55454, 7, 590, 197, 22);
INSERT INTO public.who_global_data VALUES (18164, 970, 56424, 15, 605, 4, 22);
INSERT INTO public.who_global_data VALUES (18165, 937, 57361, 16, 621, 13, 22);
INSERT INTO public.who_global_data VALUES (18166, 777, 58138, 12, 633, 378, 22);
INSERT INTO public.who_global_data VALUES (18167, 1378, 59516, 16, 649, 342, 22);
INSERT INTO public.who_global_data VALUES (18168, 1302, 60818, 17, 666, 142, 22);
INSERT INTO public.who_global_data VALUES (18169, 1556, 62374, 20, 686, 356, 22);
INSERT INTO public.who_global_data VALUES (18170, 1338, 63712, 20, 706, 285, 22);
INSERT INTO public.who_global_data VALUES (18171, 1187, 64899, 21, 727, 359, 22);
INSERT INTO public.who_global_data VALUES (18172, 703, 65602, 18, 745, 136, 22);
INSERT INTO public.who_global_data VALUES (18173, 1087, 66689, 15, 760, 377, 22);
INSERT INTO public.who_global_data VALUES (18174, 1370, 68059, 21, 781, 322, 22);
INSERT INTO public.who_global_data VALUES (18175, 1400, 69459, 14, 795, 169, 22);
INSERT INTO public.who_global_data VALUES (18176, 1357, 70816, 17, 812, 372, 22);
INSERT INTO public.who_global_data VALUES (18177, 1233, 72049, 16, 828, 270, 22);
INSERT INTO public.who_global_data VALUES (18178, 935, 72984, 19, 847, 198, 22);
INSERT INTO public.who_global_data VALUES (18179, 730, 73714, 14, 861, 224, 22);
INSERT INTO public.who_global_data VALUES (18180, 890, 74604, 19, 880, 255, 22);
INSERT INTO public.who_global_data VALUES (18181, 1156, 75760, 24, 904, 314, 22);
INSERT INTO public.who_global_data VALUES (18182, 1068, 76828, 13, 917, 44, 22);
INSERT INTO public.who_global_data VALUES (18183, 1001, 77829, 13, 930, 106, 22);
INSERT INTO public.who_global_data VALUES (18184, 1353, 79182, 20, 950, 200, 22);
INSERT INTO public.who_global_data VALUES (18185, 1225, 80407, 21, 971, 366, 22);
INSERT INTO public.who_global_data VALUES (18186, 722, 81129, 16, 987, 309, 22);
INSERT INTO public.who_global_data VALUES (18187, 1013, 82142, 17, 1004, 92, 22);
INSERT INTO public.who_global_data VALUES (18188, 1355, 83497, 20, 1024, 104, 22);
INSERT INTO public.who_global_data VALUES (18189, 1331, 84828, 16, 1040, 259, 22);
INSERT INTO public.who_global_data VALUES (18190, 1225, 86053, 15, 1055, 273, 22);
INSERT INTO public.who_global_data VALUES (18191, 1386, 87439, 21, 1076, 134, 22);
INSERT INTO public.who_global_data VALUES (18192, 1051, 88490, 14, 1090, 160, 22);
INSERT INTO public.who_global_data VALUES (18193, 733, 89223, 18, 1108, 183, 22);
INSERT INTO public.who_global_data VALUES (18194, 1015, 90238, 16, 1124, 249, 22);
INSERT INTO public.who_global_data VALUES (18195, 1542, 91780, 10, 1134, 230, 22);
INSERT INTO public.who_global_data VALUES (18196, 0, 0, 0, 0, 65, 56);
INSERT INTO public.who_global_data VALUES (18197, 1372, 93152, 25, 1159, 76, 22);
INSERT INTO public.who_global_data VALUES (18198, 1196, 94348, 9, 1168, 379, 22);
INSERT INTO public.who_global_data VALUES (18199, 1166, 95514, 15, 1183, 110, 22);
INSERT INTO public.who_global_data VALUES (18200, 929, 96443, 11, 1194, 188, 22);
INSERT INTO public.who_global_data VALUES (18201, 632, 97075, 10, 1204, 51, 22);
INSERT INTO public.who_global_data VALUES (18202, 847, 97922, 18, 1222, 43, 22);
INSERT INTO public.who_global_data VALUES (18203, 1503, 99425, 14, 1236, 331, 22);
INSERT INTO public.who_global_data VALUES (18204, 1191, 100616, 15, 1251, 179, 22);
INSERT INTO public.who_global_data VALUES (18205, 1210, 101826, 14, 1265, 326, 22);
INSERT INTO public.who_global_data VALUES (18206, 1262, 103088, 17, 1282, 258, 22);
INSERT INTO public.who_global_data VALUES (18207, 861, 103949, 16, 1298, 75, 22);
INSERT INTO public.who_global_data VALUES (18208, 511, 104460, 14, 1312, 17, 22);
INSERT INTO public.who_global_data VALUES (18209, 862, 105322, 17, 1329, 153, 22);
INSERT INTO public.who_global_data VALUES (18210, 1231, 106553, 11, 1340, 121, 22);
INSERT INTO public.who_global_data VALUES (18211, 1017, 107570, 17, 1357, 182, 22);
INSERT INTO public.who_global_data VALUES (18212, 1296, 108866, 14, 1371, 262, 22);
INSERT INTO public.who_global_data VALUES (18213, 1105, 109971, 14, 1385, 221, 22);
INSERT INTO public.who_global_data VALUES (18214, 746, 110717, 11, 1396, 248, 22);
INSERT INTO public.who_global_data VALUES (18215, 540, 111257, 8, 1404, 350, 22);
INSERT INTO public.who_global_data VALUES (18216, 863, 112120, 15, 1419, 195, 22);
INSERT INTO public.who_global_data VALUES (18217, 1141, 113261, 12, 1431, 341, 22);
INSERT INTO public.who_global_data VALUES (18218, 1106, 114367, 13, 1444, 41, 22);
INSERT INTO public.who_global_data VALUES (18219, 1050, 115417, 9, 1453, 234, 22);
INSERT INTO public.who_global_data VALUES (18220, 946, 116363, 11, 1464, 146, 22);
INSERT INTO public.who_global_data VALUES (18221, 736, 117099, 12, 1476, 123, 22);
INSERT INTO public.who_global_data VALUES (18222, 488, 117587, 15, 1491, 45, 22);
INSERT INTO public.who_global_data VALUES (18223, 979, 118566, 11, 1502, 218, 22);
INSERT INTO public.who_global_data VALUES (18224, 1202, 119768, 11, 1513, 7, 22);
INSERT INTO public.who_global_data VALUES (18225, 1171, 120939, 14, 1527, 236, 22);
INSERT INTO public.who_global_data VALUES (18226, 1184, 122123, 10, 1537, 252, 22);
INSERT INTO public.who_global_data VALUES (18227, 1100, 123223, 9, 1546, 244, 22);
INSERT INTO public.who_global_data VALUES (18228, 726, 123949, 9, 1555, 355, 22);
INSERT INTO public.who_global_data VALUES (18229, 643, 124592, 11, 1566, 103, 22);
INSERT INTO public.who_global_data VALUES (18230, 998, 125590, 12, 1578, 68, 22);
INSERT INTO public.who_global_data VALUES (18231, 1422, 127012, 10, 1588, 47, 22);
INSERT INTO public.who_global_data VALUES (18232, 1219, 128231, 11, 1599, 23, 22);
INSERT INTO public.who_global_data VALUES (18233, 1187, 129418, 9, 1608, 264, 22);
INSERT INTO public.who_global_data VALUES (18234, 0, 129418, 0, 1608, 332, 22);
INSERT INTO public.who_global_data VALUES (18235, 0, 129418, 0, 1608, 228, 22);
INSERT INTO public.who_global_data VALUES (18236, 2877, 132295, 33, 1641, 334, 22);
INSERT INTO public.who_global_data VALUES (18237, 895, 133190, 21, 1662, 318, 22);
INSERT INTO public.who_global_data VALUES (18238, 1330, 134520, 12, 1674, 349, 22);
INSERT INTO public.who_global_data VALUES (18239, 1222, 135742, 5, 1679, 74, 22);
INSERT INTO public.who_global_data VALUES (18240, 1351, 137093, 11, 1690, 15, 22);
INSERT INTO public.who_global_data VALUES (18241, 0, 137093, 0, 1690, 155, 22);
INSERT INTO public.who_global_data VALUES (18242, 2006, 139099, 25, 1715, 201, 22);
INSERT INTO public.who_global_data VALUES (18243, 539, 139638, 11, 1726, 5, 22);
INSERT INTO public.who_global_data VALUES (18244, 534, 140172, 5, 1731, 220, 22);
INSERT INTO public.who_global_data VALUES (18245, 1168, 141340, 8, 1739, 330, 22);
INSERT INTO public.who_global_data VALUES (18246, 1165, 142505, 18, 1757, 269, 22);
INSERT INTO public.who_global_data VALUES (18247, 1180, 143685, 16, 1773, 27, 22);
INSERT INTO public.who_global_data VALUES (18248, 0, 143685, 0, 1773, 107, 22);
INSERT INTO public.who_global_data VALUES (18249, 2160, 145845, 37, 1810, 61, 22);
INSERT INTO public.who_global_data VALUES (18250, 576, 146421, 15, 1825, 376, 22);
INSERT INTO public.who_global_data VALUES (18251, 1009, 147430, 21, 1846, 63, 22);
INSERT INTO public.who_global_data VALUES (18252, 1258, 148688, 18, 1864, 129, 22);
INSERT INTO public.who_global_data VALUES (18253, 1127, 149815, 18, 1882, 151, 22);
INSERT INTO public.who_global_data VALUES (18254, 1132, 150947, 13, 1895, 363, 22);
INSERT INTO public.who_global_data VALUES (18255, 1149, 152096, 18, 1913, 165, 22);
INSERT INTO public.who_global_data VALUES (18256, 524, 152620, 8, 1921, 177, 22);
INSERT INTO public.who_global_data VALUES (18257, 549, 153169, 15, 1936, 213, 22);
INSERT INTO public.who_global_data VALUES (18258, 927, 154096, 20, 1956, 132, 22);
INSERT INTO public.who_global_data VALUES (18259, 1167, 155263, 11, 1967, 77, 22);
INSERT INTO public.who_global_data VALUES (18260, 1125, 156388, 13, 1980, 189, 22);
INSERT INTO public.who_global_data VALUES (18261, 1084, 157472, 16, 1996, 292, 22);
INSERT INTO public.who_global_data VALUES (18262, 1019, 158491, 15, 2011, 24, 22);
INSERT INTO public.who_global_data VALUES (18263, 767, 159258, 12, 2023, 125, 22);
INSERT INTO public.who_global_data VALUES (18264, 635, 159893, 14, 2037, 31, 22);
INSERT INTO public.who_global_data VALUES (18265, 911, 160804, 14, 2051, 168, 22);
INSERT INTO public.who_global_data VALUES (18266, 1138, 161942, 14, 2065, 283, 22);
INSERT INTO public.who_global_data VALUES (18267, 1048, 162990, 21, 2086, 69, 22);
INSERT INTO public.who_global_data VALUES (18268, 1072, 164062, 17, 2103, 85, 22);
INSERT INTO public.who_global_data VALUES (18269, 545, 164607, 14, 2117, 11, 22);
INSERT INTO public.who_global_data VALUES (18270, 597, 165204, 17, 2134, 40, 22);
INSERT INTO public.who_global_data VALUES (18271, 558, 165762, 10, 2144, 256, 22);
INSERT INTO public.who_global_data VALUES (18272, 1037, 166799, 12, 2156, 2, 22);
INSERT INTO public.who_global_data VALUES (18273, 1315, 168114, 15, 2171, 70, 22);
INSERT INTO public.who_global_data VALUES (18274, 1207, 169321, 14, 2185, 371, 22);
INSERT INTO public.who_global_data VALUES (18275, 1270, 170591, 8, 2193, 257, 22);
INSERT INTO public.who_global_data VALUES (18276, 539, 171130, 12, 2205, 312, 22);
INSERT INTO public.who_global_data VALUES (18277, 589, 171719, 13, 2218, 370, 22);
INSERT INTO public.who_global_data VALUES (18278, 717, 172436, 11, 2229, 365, 22);
INSERT INTO public.who_global_data VALUES (18279, 1155, 173591, 19, 2248, 124, 22);
INSERT INTO public.who_global_data VALUES (18280, 1447, 175038, 19, 2267, 251, 22);
INSERT INTO public.who_global_data VALUES (18281, 1369, 176407, 19, 2286, 375, 22);
INSERT INTO public.who_global_data VALUES (18282, 1207, 177614, 19, 2305, 227, 22);
INSERT INTO public.who_global_data VALUES (18283, 1035, 178649, 17, 2322, 344, 22);
INSERT INTO public.who_global_data VALUES (18284, 756, 179405, 16, 2338, 267, 22);
INSERT INTO public.who_global_data VALUES (18285, 656, 180061, 15, 2353, 36, 22);
INSERT INTO public.who_global_data VALUES (18286, 1032, 181093, 14, 2367, 276, 22);
INSERT INTO public.who_global_data VALUES (18289, 0, 0, 0, 0, 99, 1);
INSERT INTO public.who_global_data VALUES (18290, 0, 0, 0, 0, 261, 1);
INSERT INTO public.who_global_data VALUES (18291, 0, 0, 0, 0, 364, 1);
INSERT INTO public.who_global_data VALUES (18292, 0, 0, 0, 0, 133, 1);
INSERT INTO public.who_global_data VALUES (18293, 0, 0, 0, 0, 111, 1);
INSERT INTO public.who_global_data VALUES (18294, 0, 0, 0, 0, 301, 1);
INSERT INTO public.who_global_data VALUES (18295, 0, 0, 0, 0, 209, 1);
INSERT INTO public.who_global_data VALUES (18296, 0, 0, 0, 0, 141, 1);
INSERT INTO public.who_global_data VALUES (18297, 0, 0, 0, 0, 22, 1);
INSERT INTO public.who_global_data VALUES (18298, 0, 0, 0, 0, 73, 1);
INSERT INTO public.who_global_data VALUES (18299, 0, 0, 0, 0, 313, 1);
INSERT INTO public.who_global_data VALUES (18300, 0, 0, 0, 0, 71, 1);
INSERT INTO public.who_global_data VALUES (18301, 0, 0, 0, 0, 78, 1);
INSERT INTO public.who_global_data VALUES (18302, 0, 0, 0, 0, 204, 1);
INSERT INTO public.who_global_data VALUES (18303, 0, 0, 0, 0, 194, 1);
INSERT INTO public.who_global_data VALUES (18304, 0, 0, 0, 0, 347, 1);
INSERT INTO public.who_global_data VALUES (18305, 0, 0, 0, 0, 49, 1);
INSERT INTO public.who_global_data VALUES (18306, 0, 0, 0, 0, 143, 1);
INSERT INTO public.who_global_data VALUES (18307, 0, 0, 0, 0, 217, 1);
INSERT INTO public.who_global_data VALUES (18308, 0, 0, 0, 0, 223, 1);
INSERT INTO public.who_global_data VALUES (18309, 0, 0, 0, 0, 243, 1);
INSERT INTO public.who_global_data VALUES (18310, 0, 0, 0, 0, 254, 1);
INSERT INTO public.who_global_data VALUES (18311, 0, 0, 0, 0, 308, 1);
INSERT INTO public.who_global_data VALUES (18312, 0, 0, 0, 0, 173, 1);
INSERT INTO public.who_global_data VALUES (18313, 0, 0, 0, 0, 87, 1);
INSERT INTO public.who_global_data VALUES (18314, 0, 0, 0, 0, 67, 1);
INSERT INTO public.who_global_data VALUES (18315, 0, 0, 0, 0, 65, 1);
INSERT INTO public.who_global_data VALUES (18316, 0, 0, 0, 0, 174, 1);
INSERT INTO public.who_global_data VALUES (18317, 0, 0, 0, 0, 57, 1);
INSERT INTO public.who_global_data VALUES (18318, 0, 0, 0, 0, 369, 1);
INSERT INTO public.who_global_data VALUES (18319, 0, 0, 0, 0, 161, 1);
INSERT INTO public.who_global_data VALUES (18320, 0, 0, 0, 0, 250, 1);
INSERT INTO public.who_global_data VALUES (18321, 0, 0, 0, 0, 152, 1);
INSERT INTO public.who_global_data VALUES (18322, 0, 0, 0, 0, 300, 1);
INSERT INTO public.who_global_data VALUES (18323, 0, 0, 0, 0, 320, 1);
INSERT INTO public.who_global_data VALUES (18324, 0, 0, 0, 0, 277, 1);
INSERT INTO public.who_global_data VALUES (18325, 0, 0, 0, 0, 192, 1);
INSERT INTO public.who_global_data VALUES (18326, 0, 0, 0, 0, 278, 1);
INSERT INTO public.who_global_data VALUES (18327, 0, 0, 0, 0, 265, 1);
INSERT INTO public.who_global_data VALUES (18328, 0, 0, 0, 0, 120, 1);
INSERT INTO public.who_global_data VALUES (18329, 0, 0, 0, 0, 82, 1);
INSERT INTO public.who_global_data VALUES (18330, 0, 0, 0, 0, 310, 1);
INSERT INTO public.who_global_data VALUES (18331, 0, 0, 0, 0, 260, 1);
INSERT INTO public.who_global_data VALUES (18332, 0, 0, 0, 0, 162, 1);
INSERT INTO public.who_global_data VALUES (18333, 0, 0, 0, 0, 368, 1);
INSERT INTO public.who_global_data VALUES (18334, 0, 0, 0, 0, 105, 1);
INSERT INTO public.who_global_data VALUES (18335, 0, 0, 0, 0, 39, 1);
INSERT INTO public.who_global_data VALUES (18336, 0, 0, 0, 0, 62, 1);
INSERT INTO public.who_global_data VALUES (18337, 0, 0, 0, 0, 3, 1);
INSERT INTO public.who_global_data VALUES (18338, 0, 0, 0, 0, 247, 1);
INSERT INTO public.who_global_data VALUES (18339, 0, 0, 0, 0, 306, 1);
INSERT INTO public.who_global_data VALUES (18340, 0, 0, 0, 0, 303, 1);
INSERT INTO public.who_global_data VALUES (18341, 0, 0, 0, 0, 337, 1);
INSERT INTO public.who_global_data VALUES (18342, 0, 0, 0, 0, 241, 1);
INSERT INTO public.who_global_data VALUES (18343, 0, 0, 0, 0, 116, 1);
INSERT INTO public.who_global_data VALUES (18344, 0, 0, 0, 0, 91, 1);
INSERT INTO public.who_global_data VALUES (18345, 0, 0, 0, 0, 81, 1);
INSERT INTO public.who_global_data VALUES (18346, 0, 0, 0, 0, 64, 1);
INSERT INTO public.who_global_data VALUES (18347, 0, 0, 0, 0, 159, 1);
INSERT INTO public.who_global_data VALUES (18348, 0, 0, 0, 0, 185, 1);
INSERT INTO public.who_global_data VALUES (18349, 0, 0, 0, 0, 55, 1);
INSERT INTO public.who_global_data VALUES (18350, 0, 0, 0, 0, 340, 1);
INSERT INTO public.who_global_data VALUES (18351, 0, 0, 0, 0, 346, 1);
INSERT INTO public.who_global_data VALUES (18352, 0, 0, 0, 0, 279, 1);
INSERT INTO public.who_global_data VALUES (18353, 0, 0, 0, 0, 80, 1);
INSERT INTO public.who_global_data VALUES (18354, 0, 0, 0, 0, 321, 1);
INSERT INTO public.who_global_data VALUES (18355, 0, 0, 0, 0, 29, 1);
INSERT INTO public.who_global_data VALUES (18356, 0, 0, 0, 0, 202, 1);
INSERT INTO public.who_global_data VALUES (18357, 0, 0, 0, 0, 362, 1);
INSERT INTO public.who_global_data VALUES (18358, 5, 5, 0, 0, 140, 1);
INSERT INTO public.who_global_data VALUES (18359, 0, 5, 0, 0, 211, 1);
INSERT INTO public.who_global_data VALUES (18360, 2, 7, 0, 0, 353, 1);
INSERT INTO public.who_global_data VALUES (18361, 0, 7, 0, 0, 19, 1);
INSERT INTO public.who_global_data VALUES (18362, 0, 7, 0, 0, 176, 1);
INSERT INTO public.who_global_data VALUES (18363, 3, 10, 0, 0, 373, 1);
INSERT INTO public.who_global_data VALUES (18364, 3, 13, 0, 0, 46, 1);
INSERT INTO public.who_global_data VALUES (18365, 0, 13, 0, 0, 42, 1);
INSERT INTO public.who_global_data VALUES (18366, 0, 13, 0, 0, 316, 1);
INSERT INTO public.who_global_data VALUES (18367, 0, 13, 0, 0, 299, 1);
INSERT INTO public.who_global_data VALUES (18368, 0, 13, 0, 0, 329, 1);
INSERT INTO public.who_global_data VALUES (18369, 12, 25, 0, 0, 171, 1);
INSERT INTO public.who_global_data VALUES (18370, 0, 25, 0, 0, 127, 1);
INSERT INTO public.who_global_data VALUES (18371, 47, 72, 0, 0, 167, 1);
INSERT INTO public.who_global_data VALUES (18372, 8, 80, 0, 0, 325, 1);
INSERT INTO public.who_global_data VALUES (18373, 0, 80, 0, 0, 158, 1);
INSERT INTO public.who_global_data VALUES (18374, 12, 92, 0, 0, 170, 1);
INSERT INTO public.who_global_data VALUES (18375, 48, 140, 0, 0, 35, 1);
INSERT INTO public.who_global_data VALUES (18376, 25, 165, 0, 0, 242, 1);
INSERT INTO public.who_global_data VALUES (18377, 4, 169, 0, 0, 112, 1);
INSERT INTO public.who_global_data VALUES (18378, 0, 169, 0, 0, 358, 1);
INSERT INTO public.who_global_data VALUES (18379, 21, 190, 1, 1, 32, 1);
INSERT INTO public.who_global_data VALUES (18380, 0, 190, 0, 1, 193, 1);
INSERT INTO public.who_global_data VALUES (18381, 28, 218, 0, 1, 305, 1);
INSERT INTO public.who_global_data VALUES (18382, 27, 245, 1, 2, 333, 1);
INSERT INTO public.who_global_data VALUES (18383, 16, 261, 0, 2, 210, 1);
INSERT INTO public.who_global_data VALUES (18384, 62, 323, 1, 3, 268, 1);
INSERT INTO public.who_global_data VALUES (18385, 26, 349, 0, 3, 304, 1);
INSERT INTO public.who_global_data VALUES (18386, 35, 384, 0, 3, 280, 1);
INSERT INTO public.who_global_data VALUES (18387, 0, 384, 0, 3, 172, 1);
INSERT INTO public.who_global_data VALUES (18388, 96, 480, 0, 3, 339, 1);
INSERT INTO public.who_global_data VALUES (18389, 53, 533, 1, 4, 48, 1);
INSERT INTO public.who_global_data VALUES (18390, 0, 533, 0, 4, 275, 1);
INSERT INTO public.who_global_data VALUES (18391, 93, 626, 2, 6, 14, 1);
INSERT INTO public.who_global_data VALUES (18392, 12, 638, 0, 6, 222, 1);
INSERT INTO public.who_global_data VALUES (18393, 16, 654, 0, 6, 164, 1);
INSERT INTO public.who_global_data VALUES (18394, 34, 688, 0, 6, 336, 1);
INSERT INTO public.who_global_data VALUES (18395, 54, 742, 0, 6, 203, 1);
INSERT INTO public.who_global_data VALUES (18396, 0, 742, 0, 6, 59, 1);
INSERT INTO public.who_global_data VALUES (18397, 105, 847, 3, 9, 328, 1);
INSERT INTO public.who_global_data VALUES (18398, 32, 879, 1, 10, 10, 1);
INSERT INTO public.who_global_data VALUES (18399, 37, 916, 3, 13, 216, 1);
INSERT INTO public.who_global_data VALUES (18400, 36, 952, 1, 14, 307, 1);
INSERT INTO public.who_global_data VALUES (18401, 52, 1004, 0, 14, 207, 1);
INSERT INTO public.who_global_data VALUES (18402, 73, 1077, 0, 14, 18, 1);
INSERT INTO public.who_global_data VALUES (18403, 34, 1111, 0, 14, 374, 1);
INSERT INTO public.who_global_data VALUES (18404, 39, 1150, 0, 14, 114, 1);
INSERT INTO public.who_global_data VALUES (18405, 14, 1164, 0, 14, 319, 1);
INSERT INTO public.who_global_data VALUES (18406, 19, 1183, 0, 14, 295, 1);
INSERT INTO public.who_global_data VALUES (18407, 55, 1238, 0, 14, 175, 1);
INSERT INTO public.who_global_data VALUES (18408, 37, 1275, 0, 14, 139, 1);
INSERT INTO public.who_global_data VALUES (18409, 0, 1275, 0, 14, 233, 1);
INSERT INTO public.who_global_data VALUES (18410, 87, 1362, 1, 15, 84, 1);
INSERT INTO public.who_global_data VALUES (18411, 36, 1398, 2, 17, 287, 1);
INSERT INTO public.who_global_data VALUES (18412, 34, 1432, 0, 17, 8, 1);
INSERT INTO public.who_global_data VALUES (18413, 32, 1464, 1, 18, 246, 1);
INSERT INTO public.who_global_data VALUES (18414, 52, 1516, 0, 18, 266, 1);
INSERT INTO public.who_global_data VALUES (18415, 55, 1571, 2, 20, 178, 1);
INSERT INTO public.who_global_data VALUES (18416, 31, 1602, 0, 20, 109, 1);
INSERT INTO public.who_global_data VALUES (18417, 65, 1667, 1, 21, 327, 1);
INSERT INTO public.who_global_data VALUES (18418, 33, 1700, 0, 21, 324, 1);
INSERT INTO public.who_global_data VALUES (18419, 30, 1730, 0, 21, 288, 1);
INSERT INTO public.who_global_data VALUES (18420, 127, 1857, 0, 21, 317, 1);
INSERT INTO public.who_global_data VALUES (18421, 55, 1912, 3, 24, 240, 1);
INSERT INTO public.who_global_data VALUES (18422, 59, 1971, 0, 24, 1, 1);
INSERT INTO public.who_global_data VALUES (18423, 46, 2017, 0, 24, 206, 1);
INSERT INTO public.who_global_data VALUES (18424, 44, 2061, 1, 25, 108, 1);
INSERT INTO public.who_global_data VALUES (18425, 48, 2109, 2, 27, 215, 1);
INSERT INTO public.who_global_data VALUES (18426, 10, 2119, 1, 28, 88, 1);
INSERT INTO public.who_global_data VALUES (18427, 34, 2153, 0, 28, 282, 1);
INSERT INTO public.who_global_data VALUES (18428, 78, 2231, 1, 29, 180, 1);
INSERT INTO public.who_global_data VALUES (18429, 70, 2301, 0, 29, 232, 1);
INSERT INTO public.who_global_data VALUES (18430, 40, 2341, 0, 29, 58, 1);
INSERT INTO public.who_global_data VALUES (18431, 25, 2366, 1, 30, 274, 1);
INSERT INTO public.who_global_data VALUES (18432, 10, 2376, 0, 30, 205, 1);
INSERT INTO public.who_global_data VALUES (18433, 47, 2423, 0, 30, 187, 1);
INSERT INTO public.who_global_data VALUES (18434, 54, 2477, 0, 30, 184, 1);
INSERT INTO public.who_global_data VALUES (18435, 79, 2556, 1, 31, 147, 1);
INSERT INTO public.who_global_data VALUES (18436, 85, 2641, 1, 32, 294, 1);
INSERT INTO public.who_global_data VALUES (18437, 109, 2750, 0, 32, 34, 1);
INSERT INTO public.who_global_data VALUES (18438, 49, 2799, 1, 33, 101, 1);
INSERT INTO public.who_global_data VALUES (18439, 34, 2833, 0, 33, 208, 1);
INSERT INTO public.who_global_data VALUES (18440, 118, 2951, 0, 33, 380, 1);
INSERT INTO public.who_global_data VALUES (18441, 73, 3024, 0, 33, 271, 1);
INSERT INTO public.who_global_data VALUES (18442, 86, 3110, 2, 35, 219, 1);
INSERT INTO public.who_global_data VALUES (18443, 152, 3262, 0, 35, 54, 1);
INSERT INTO public.who_global_data VALUES (18444, 169, 3431, 1, 36, 361, 1);
INSERT INTO public.who_global_data VALUES (18445, 126, 3557, 0, 36, 214, 1);
INSERT INTO public.who_global_data VALUES (18446, 182, 3739, 0, 36, 199, 1);
INSERT INTO public.who_global_data VALUES (18447, 142, 3881, 2, 38, 335, 1);
INSERT INTO public.who_global_data VALUES (18448, 114, 3995, 0, 38, 95, 1);
INSERT INTO public.who_global_data VALUES (18449, 186, 4181, 3, 41, 6, 1);
INSERT INTO public.who_global_data VALUES (18450, 223, 4404, 0, 41, 102, 1);
INSERT INTO public.who_global_data VALUES (18451, 280, 4684, 4, 45, 291, 1);
INSERT INTO public.who_global_data VALUES (18452, 164, 4848, 0, 45, 118, 1);
INSERT INTO public.who_global_data VALUES (18453, 236, 5084, 0, 45, 311, 1);
INSERT INTO public.who_global_data VALUES (18454, 0, 5084, 0, 45, 357, 1);
INSERT INTO public.who_global_data VALUES (18455, 595, 5679, 1, 46, 135, 1);
INSERT INTO public.who_global_data VALUES (18456, 384, 6063, 2, 48, 263, 1);
INSERT INTO public.who_global_data VALUES (18457, 381, 6444, 1, 49, 290, 1);
INSERT INTO public.who_global_data VALUES (18458, 430, 6874, 0, 49, 122, 1);
INSERT INTO public.who_global_data VALUES (18459, 402, 7276, 3, 52, 113, 1);
INSERT INTO public.who_global_data VALUES (18460, 216, 7492, 2, 54, 144, 1);
INSERT INTO public.who_global_data VALUES (18461, 185, 7677, 2, 56, 196, 1);
INSERT INTO public.who_global_data VALUES (18462, 227, 7904, 2, 58, 12, 1);
INSERT INTO public.who_global_data VALUES (18463, 260, 8164, 0, 58, 156, 1);
INSERT INTO public.who_global_data VALUES (18464, 170, 8334, 2, 60, 345, 1);
INSERT INTO public.who_global_data VALUES (18465, 405, 8739, 4, 64, 30, 1);
INSERT INTO public.who_global_data VALUES (18466, 205, 8944, 2, 66, 289, 1);
INSERT INTO public.who_global_data VALUES (18467, 0, 8944, 0, 66, 26, 1);
INSERT INTO public.who_global_data VALUES (18468, 157, 9101, 0, 66, 367, 1);
INSERT INTO public.who_global_data VALUES (18469, 113, 9214, 0, 66, 86, 1);
INSERT INTO public.who_global_data VALUES (18470, 285, 9499, 2, 68, 98, 1);
INSERT INTO public.who_global_data VALUES (18471, 203, 9702, 0, 68, 323, 1);
INSERT INTO public.who_global_data VALUES (18472, 290, 9992, 0, 68, 348, 1);
INSERT INTO public.who_global_data VALUES (18473, 252, 10244, 2, 70, 272, 1);
INSERT INTO public.who_global_data VALUES (18474, 0, 10244, 0, 70, 16, 1);
INSERT INTO public.who_global_data VALUES (18475, 722, 10966, 5, 75, 229, 1);
INSERT INTO public.who_global_data VALUES (18476, 0, 10966, 0, 75, 238, 1);
INSERT INTO public.who_global_data VALUES (18477, 538, 11504, 3, 78, 130, 1);
INSERT INTO public.who_global_data VALUES (18478, 0, 11504, 0, 78, 352, 1);
INSERT INTO public.who_global_data VALUES (18479, 0, 11504, 0, 78, 354, 1);
INSERT INTO public.who_global_data VALUES (18480, 548, 12052, 3, 81, 33, 1);
INSERT INTO public.who_global_data VALUES (18481, 714, 12766, 3, 84, 296, 1);
INSERT INTO public.who_global_data VALUES (18482, 106, 12872, 0, 84, 117, 1);
INSERT INTO public.who_global_data VALUES (18483, 165, 13037, 3, 87, 154, 1);
INSERT INTO public.who_global_data VALUES (18484, 0, 13037, 0, 87, 235, 1);
INSERT INTO public.who_global_data VALUES (18485, 366, 13403, 0, 87, 315, 1);
INSERT INTO public.who_global_data VALUES (18486, 293, 13696, 0, 87, 245, 1);
INSERT INTO public.who_global_data VALUES (18487, 0, 13696, 0, 87, 115, 1);
INSERT INTO public.who_global_data VALUES (18488, 423, 14119, 5, 92, 9, 1);
INSERT INTO public.who_global_data VALUES (18489, 193, 14312, 0, 92, 338, 1);
INSERT INTO public.who_global_data VALUES (18490, 219, 14531, 1, 93, 119, 1);
INSERT INTO public.who_global_data VALUES (18491, 202, 14733, 0, 93, 163, 1);
INSERT INTO public.who_global_data VALUES (18492, 268, 15001, 0, 93, 190, 1);
INSERT INTO public.who_global_data VALUES (18493, 252, 15253, 1, 94, 83, 1);
INSERT INTO public.who_global_data VALUES (18495, 102, 15596, 2, 96, 53, 1);
INSERT INTO public.who_global_data VALUES (18496, 59, 15655, 0, 96, 351, 1);
INSERT INTO public.who_global_data VALUES (18497, 58, 15713, 2, 98, 28, 1);
INSERT INTO public.who_global_data VALUES (18498, 0, 15713, 0, 98, 66, 1);
INSERT INTO public.who_global_data VALUES (18499, 265, 15978, 2, 100, 60, 1);
INSERT INTO public.who_global_data VALUES (18500, 69, 16047, 2, 102, 157, 1);
INSERT INTO public.who_global_data VALUES (18501, 62, 16109, 0, 102, 237, 1);
INSERT INTO public.who_global_data VALUES (18502, 73, 16182, 0, 102, 212, 1);
INSERT INTO public.who_global_data VALUES (18503, 38, 16220, 0, 102, 131, 1);
INSERT INTO public.who_global_data VALUES (18504, 73, 16293, 1, 103, 166, 1);
INSERT INTO public.who_global_data VALUES (18505, 56, 16349, 0, 103, 72, 1);
INSERT INTO public.who_global_data VALUES (18506, 98, 16447, 0, 103, 25, 1);
INSERT INTO public.who_global_data VALUES (18507, 77, 16524, 1, 104, 186, 1);
INSERT INTO public.who_global_data VALUES (18508, 96, 16620, 0, 104, 126, 1);
INSERT INTO public.who_global_data VALUES (18509, 95, 16715, 1, 105, 286, 1);
INSERT INTO public.who_global_data VALUES (18510, 83, 16798, 0, 105, 56, 1);
INSERT INTO public.who_global_data VALUES (18511, 49, 16847, 0, 105, 94, 1);
INSERT INTO public.who_global_data VALUES (18512, 0, 16847, 0, 105, 100, 1);
INSERT INTO public.who_global_data VALUES (18513, 0, 16847, 0, 105, 79, 1);
INSERT INTO public.who_global_data VALUES (18514, 88, 16935, 3, 108, 298, 1);
INSERT INTO public.who_global_data VALUES (18515, 58, 16993, 0, 108, 38, 1);
INSERT INTO public.who_global_data VALUES (18516, 33, 17026, 2, 110, 231, 1);
INSERT INTO public.who_global_data VALUES (18517, 0, 17026, 0, 110, 90, 1);
INSERT INTO public.who_global_data VALUES (18518, 124, 17150, 0, 110, 128, 1);
INSERT INTO public.who_global_data VALUES (18519, 82, 17232, 1, 111, 343, 1);
INSERT INTO public.who_global_data VALUES (18520, 17, 17249, 1, 112, 302, 1);
INSERT INTO public.who_global_data VALUES (18521, 61, 17310, 0, 112, 360, 1);
INSERT INTO public.who_global_data VALUES (18522, 64, 17374, 1, 113, 96, 1);
INSERT INTO public.who_global_data VALUES (18523, 97, 17471, 0, 113, 145, 1);
INSERT INTO public.who_global_data VALUES (18524, 35, 17506, 1, 114, 253, 1);
INSERT INTO public.who_global_data VALUES (18525, 56, 17562, 0, 114, 89, 1);
INSERT INTO public.who_global_data VALUES (18526, 41, 17603, 0, 114, 52, 1);
INSERT INTO public.who_global_data VALUES (18527, 99, 17702, 1, 115, 93, 1);
INSERT INTO public.who_global_data VALUES (18528, 0, 17702, 0, 115, 297, 1);
INSERT INTO public.who_global_data VALUES (18529, 191, 17893, 0, 115, 20, 1);
INSERT INTO public.who_global_data VALUES (18530, 55, 17948, 0, 115, 21, 1);
INSERT INTO public.who_global_data VALUES (18531, 0, 17948, 0, 115, 149, 1);
INSERT INTO public.who_global_data VALUES (18532, 155, 18103, 2, 117, 150, 1);
INSERT INTO public.who_global_data VALUES (18533, 0, 18103, 0, 117, 239, 1);
INSERT INTO public.who_global_data VALUES (18534, 58, 18161, 0, 117, 138, 1);
INSERT INTO public.who_global_data VALUES (18535, 47, 18208, 2, 119, 137, 1);
INSERT INTO public.who_global_data VALUES (18536, 61, 18269, 0, 119, 97, 1);
INSERT INTO public.who_global_data VALUES (18537, 319, 18588, 0, 119, 293, 1);
INSERT INTO public.who_global_data VALUES (18538, 113, 18701, 0, 119, 148, 1);
INSERT INTO public.who_global_data VALUES (18539, 77, 18778, 0, 119, 191, 1);
INSERT INTO public.who_global_data VALUES (18540, 37, 18815, 0, 119, 281, 1);
INSERT INTO public.who_global_data VALUES (18541, 54, 18869, 0, 119, 50, 1);
INSERT INTO public.who_global_data VALUES (18542, 0, 18869, 0, 119, 181, 1);
INSERT INTO public.who_global_data VALUES (18543, 118, 18987, 1, 120, 37, 1);
INSERT INTO public.who_global_data VALUES (18544, 0, 18987, 0, 120, 197, 1);
INSERT INTO public.who_global_data VALUES (18545, 26, 19013, 0, 120, 4, 1);
INSERT INTO public.who_global_data VALUES (18546, 87, 19100, 0, 120, 13, 1);
INSERT INTO public.who_global_data VALUES (18547, 32, 19132, 0, 120, 378, 1);
INSERT INTO public.who_global_data VALUES (18548, 26, 19158, 0, 120, 342, 1);
INSERT INTO public.who_global_data VALUES (18549, 42, 19200, 0, 120, 142, 1);
INSERT INTO public.who_global_data VALUES (18550, 0, 19200, 0, 120, 356, 1);
INSERT INTO public.who_global_data VALUES (18551, 69, 19269, 0, 120, 285, 1);
INSERT INTO public.who_global_data VALUES (18552, 51, 19320, 0, 120, 359, 1);
INSERT INTO public.who_global_data VALUES (18553, 7, 19327, 0, 120, 136, 1);
INSERT INTO public.who_global_data VALUES (18554, 103, 19430, 0, 120, 377, 1);
INSERT INTO public.who_global_data VALUES (18555, 71, 19501, 0, 120, 322, 1);
INSERT INTO public.who_global_data VALUES (18556, 55, 19556, 0, 120, 169, 1);
INSERT INTO public.who_global_data VALUES (18557, 0, 19556, 0, 120, 372, 1);
INSERT INTO public.who_global_data VALUES (18558, 73, 19629, 0, 120, 270, 1);
INSERT INTO public.who_global_data VALUES (18559, 12, 19641, 0, 120, 198, 1);
INSERT INTO public.who_global_data VALUES (18560, 28, 19669, 0, 120, 224, 1);
INSERT INTO public.who_global_data VALUES (18561, 55, 19724, 0, 120, 255, 1);
INSERT INTO public.who_global_data VALUES (18562, 31, 19755, 0, 120, 314, 1);
INSERT INTO public.who_global_data VALUES (18563, 38, 19793, 0, 120, 44, 1);
INSERT INTO public.who_global_data VALUES (18564, 0, 19793, 0, 120, 106, 1);
INSERT INTO public.who_global_data VALUES (18565, 56, 19849, 0, 120, 200, 1);
INSERT INTO public.who_global_data VALUES (18566, 36, 19885, 0, 120, 366, 1);
INSERT INTO public.who_global_data VALUES (18567, 0, 19885, 0, 120, 309, 1);
INSERT INTO public.who_global_data VALUES (18568, 18, 19903, 0, 120, 92, 1);
INSERT INTO public.who_global_data VALUES (18569, 79, 19982, 0, 120, 104, 1);
INSERT INTO public.who_global_data VALUES (18570, 0, 19982, 0, 120, 259, 1);
INSERT INTO public.who_global_data VALUES (18571, 54, 20036, 0, 120, 273, 1);
INSERT INTO public.who_global_data VALUES (18572, 0, 20036, 0, 120, 134, 1);
INSERT INTO public.who_global_data VALUES (18573, 118, 20154, 0, 120, 160, 1);
INSERT INTO public.who_global_data VALUES (18574, 29, 20183, 0, 120, 183, 1);
INSERT INTO public.who_global_data VALUES (18575, 34, 20217, 1, 121, 249, 1);
INSERT INTO public.who_global_data VALUES (18576, 40, 20257, 0, 121, 230, 1);
INSERT INTO public.who_global_data VALUES (18577, 0, 20257, 0, 121, 76, 1);
INSERT INTO public.who_global_data VALUES (18578, 18, 20275, 0, 121, 379, 1);
INSERT INTO public.who_global_data VALUES (18579, 48, 20323, 0, 121, 110, 1);
INSERT INTO public.who_global_data VALUES (18580, 1, 20324, 0, 121, 188, 1);
INSERT INTO public.who_global_data VALUES (18581, 18, 20342, 0, 121, 51, 1);
INSERT INTO public.who_global_data VALUES (18582, 0, 0, 0, 0, 174, 56);
INSERT INTO public.who_global_data VALUES (18583, 21, 20363, 0, 121, 43, 1);
INSERT INTO public.who_global_data VALUES (18584, 27, 20390, 0, 121, 331, 1);
INSERT INTO public.who_global_data VALUES (18585, 15, 20405, 0, 121, 179, 1);
INSERT INTO public.who_global_data VALUES (18586, 0, 20405, 0, 121, 326, 1);
INSERT INTO public.who_global_data VALUES (18587, 65, 20470, 1, 122, 258, 1);
INSERT INTO public.who_global_data VALUES (18588, 0, 20470, 0, 122, 75, 1);
INSERT INTO public.who_global_data VALUES (18589, 18, 20488, 0, 122, 17, 1);
INSERT INTO public.who_global_data VALUES (18590, 67, 20555, 2, 124, 153, 1);
INSERT INTO public.who_global_data VALUES (18591, 73, 20628, 0, 124, 121, 1);
INSERT INTO public.who_global_data VALUES (18592, 0, 20628, 0, 124, 182, 1);
INSERT INTO public.who_global_data VALUES (18593, 64, 20692, 0, 124, 262, 1);
INSERT INTO public.who_global_data VALUES (18594, 24, 20716, 2, 126, 221, 1);
INSERT INTO public.who_global_data VALUES (18595, 37, 20753, 0, 126, 248, 1);
INSERT INTO public.who_global_data VALUES (18596, 12, 20765, 0, 126, 350, 1);
INSERT INTO public.who_global_data VALUES (18597, 13, 20778, 0, 126, 195, 1);
INSERT INTO public.who_global_data VALUES (18598, 11, 20789, 0, 126, 341, 1);
INSERT INTO public.who_global_data VALUES (18599, 12, 20801, 0, 126, 41, 1);
INSERT INTO public.who_global_data VALUES (18600, 0, 20801, 0, 126, 234, 1);
INSERT INTO public.who_global_data VALUES (18601, 0, 20801, 0, 126, 146, 1);
INSERT INTO public.who_global_data VALUES (18602, 31, 20832, 0, 126, 123, 1);
INSERT INTO public.who_global_data VALUES (18603, 15, 20847, 0, 126, 45, 1);
INSERT INTO public.who_global_data VALUES (18604, 8, 20855, 1, 127, 218, 1);
INSERT INTO public.who_global_data VALUES (18605, 27, 20882, 0, 127, 7, 1);
INSERT INTO public.who_global_data VALUES (18606, 17, 20899, 0, 127, 236, 1);
INSERT INTO public.who_global_data VALUES (18607, 46, 20945, 1, 128, 252, 1);
INSERT INTO public.who_global_data VALUES (18608, 31, 20976, 0, 128, 244, 1);
INSERT INTO public.who_global_data VALUES (18609, 0, 20976, 0, 128, 355, 1);
INSERT INTO public.who_global_data VALUES (18610, 28, 21004, 1, 129, 103, 1);
INSERT INTO public.who_global_data VALUES (18611, 41, 21045, 0, 129, 68, 1);
INSERT INTO public.who_global_data VALUES (18612, 38, 21083, 0, 129, 47, 1);
INSERT INTO public.who_global_data VALUES (18613, 16, 21099, 0, 129, 23, 1);
INSERT INTO public.who_global_data VALUES (18614, 27, 21126, 0, 129, 264, 1);
INSERT INTO public.who_global_data VALUES (18615, 12, 21138, 2, 131, 332, 1);
INSERT INTO public.who_global_data VALUES (18616, 10, 21148, 0, 131, 228, 1);
INSERT INTO public.who_global_data VALUES (18617, 8, 21156, 0, 131, 334, 1);
INSERT INTO public.who_global_data VALUES (18618, 12, 21168, 0, 131, 318, 1);
INSERT INTO public.who_global_data VALUES (18619, 31, 21199, 0, 131, 349, 1);
INSERT INTO public.who_global_data VALUES (18620, 33, 21232, 0, 131, 74, 1);
INSERT INTO public.who_global_data VALUES (18621, 29, 21261, 0, 131, 15, 1);
INSERT INTO public.who_global_data VALUES (18622, 49, 21310, 0, 131, 155, 1);
INSERT INTO public.who_global_data VALUES (18623, 21, 21331, 1, 132, 201, 1);
INSERT INTO public.who_global_data VALUES (18624, 3, 21334, 0, 132, 5, 1);
INSERT INTO public.who_global_data VALUES (18625, 27, 21361, 0, 132, 220, 1);
INSERT INTO public.who_global_data VALUES (18626, 28, 21389, 0, 132, 330, 1);
INSERT INTO public.who_global_data VALUES (18627, 23, 21412, 0, 132, 269, 1);
INSERT INTO public.who_global_data VALUES (18628, 29, 21441, 0, 132, 27, 1);
INSERT INTO public.who_global_data VALUES (18629, 44, 21485, 0, 132, 107, 1);
INSERT INTO public.who_global_data VALUES (18630, 22, 21507, 0, 132, 61, 1);
INSERT INTO public.who_global_data VALUES (18631, 6, 21513, 0, 132, 376, 1);
INSERT INTO public.who_global_data VALUES (18632, 34, 21547, 1, 133, 63, 1);
INSERT INTO public.who_global_data VALUES (18633, 43, 21590, 0, 133, 129, 1);
INSERT INTO public.who_global_data VALUES (18634, 28, 21618, 0, 133, 151, 1);
INSERT INTO public.who_global_data VALUES (18635, 21, 21639, 0, 133, 363, 1);
INSERT INTO public.who_global_data VALUES (18636, 41, 21680, 0, 133, 165, 1);
INSERT INTO public.who_global_data VALUES (18637, 25, 21705, 0, 133, 177, 1);
INSERT INTO public.who_global_data VALUES (18638, 12, 21717, 0, 133, 213, 1);
INSERT INTO public.who_global_data VALUES (18639, 24, 21741, 0, 133, 132, 1);
INSERT INTO public.who_global_data VALUES (18640, 31, 21772, 0, 133, 77, 1);
INSERT INTO public.who_global_data VALUES (18641, 0, 21772, 0, 133, 189, 1);
INSERT INTO public.who_global_data VALUES (18642, 0, 21772, 0, 133, 292, 1);
INSERT INTO public.who_global_data VALUES (18643, 146, 21918, 0, 133, 24, 1);
INSERT INTO public.who_global_data VALUES (18644, 14, 21932, 0, 133, 125, 1);
INSERT INTO public.who_global_data VALUES (18645, 0, 21932, 0, 133, 31, 1);
INSERT INTO public.who_global_data VALUES (18646, 52, 21984, 0, 133, 168, 1);
INSERT INTO public.who_global_data VALUES (18647, 0, 21984, 0, 133, 283, 1);
INSERT INTO public.who_global_data VALUES (18648, 97, 22081, 0, 133, 69, 1);
INSERT INTO public.who_global_data VALUES (18649, 0, 22081, 0, 133, 85, 1);
INSERT INTO public.who_global_data VALUES (18650, 71, 22152, 2, 135, 11, 1);
INSERT INTO public.who_global_data VALUES (18651, 24, 22176, 2, 137, 40, 1);
INSERT INTO public.who_global_data VALUES (18652, 74, 22250, 0, 137, 256, 1);
INSERT INTO public.who_global_data VALUES (18653, 0, 22250, 0, 137, 2, 1);
INSERT INTO public.who_global_data VALUES (18654, 0, 22250, 0, 137, 70, 1);
INSERT INTO public.who_global_data VALUES (18655, 0, 22250, 0, 137, 371, 1);
INSERT INTO public.who_global_data VALUES (18656, 0, 22250, 0, 137, 257, 1);
INSERT INTO public.who_global_data VALUES (18657, 0, 22250, 0, 137, 312, 1);
INSERT INTO public.who_global_data VALUES (18658, 398, 22648, 1, 138, 370, 1);
INSERT INTO public.who_global_data VALUES (18659, 152, 22800, 0, 138, 365, 1);
INSERT INTO public.who_global_data VALUES (18660, 55, 22855, 0, 138, 124, 1);
INSERT INTO public.who_global_data VALUES (18661, 0, 22855, 0, 138, 251, 1);
INSERT INTO public.who_global_data VALUES (18662, 318, 23173, 0, 138, 375, 1);
INSERT INTO public.who_global_data VALUES (18663, 81, 23254, 0, 138, 227, 1);
INSERT INTO public.who_global_data VALUES (18664, 0, 23254, 0, 138, 344, 1);
INSERT INTO public.who_global_data VALUES (18665, 228, 23482, 1, 139, 267, 1);
INSERT INTO public.who_global_data VALUES (18666, 412, 23894, 0, 139, 36, 1);
INSERT INTO public.who_global_data VALUES (18667, 292, 24186, 1, 140, 276, 1);
INSERT INTO public.who_global_data VALUES (18670, 0, 0, 0, 0, 99, 21);
INSERT INTO public.who_global_data VALUES (18671, 0, 0, 0, 0, 261, 21);
INSERT INTO public.who_global_data VALUES (18672, 0, 0, 0, 0, 364, 21);
INSERT INTO public.who_global_data VALUES (18673, 0, 0, 0, 0, 133, 21);
INSERT INTO public.who_global_data VALUES (18674, 0, 0, 0, 0, 111, 21);
INSERT INTO public.who_global_data VALUES (18675, 0, 0, 0, 0, 301, 21);
INSERT INTO public.who_global_data VALUES (18676, 0, 0, 0, 0, 209, 21);
INSERT INTO public.who_global_data VALUES (18677, 0, 0, 0, 0, 141, 21);
INSERT INTO public.who_global_data VALUES (18678, 0, 0, 0, 0, 22, 21);
INSERT INTO public.who_global_data VALUES (18679, 0, 0, 0, 0, 73, 21);
INSERT INTO public.who_global_data VALUES (18680, 0, 0, 0, 0, 313, 21);
INSERT INTO public.who_global_data VALUES (18681, 0, 0, 0, 0, 71, 21);
INSERT INTO public.who_global_data VALUES (18682, 0, 0, 0, 0, 78, 21);
INSERT INTO public.who_global_data VALUES (18683, 0, 0, 0, 0, 204, 21);
INSERT INTO public.who_global_data VALUES (18684, 0, 0, 0, 0, 194, 21);
INSERT INTO public.who_global_data VALUES (18685, 0, 0, 0, 0, 347, 21);
INSERT INTO public.who_global_data VALUES (18686, 0, 0, 0, 0, 49, 21);
INSERT INTO public.who_global_data VALUES (18687, 0, 0, 0, 0, 143, 21);
INSERT INTO public.who_global_data VALUES (18688, 0, 0, 0, 0, 217, 21);
INSERT INTO public.who_global_data VALUES (18689, 0, 0, 0, 0, 223, 21);
INSERT INTO public.who_global_data VALUES (18690, 0, 0, 0, 0, 243, 21);
INSERT INTO public.who_global_data VALUES (18691, 0, 0, 0, 0, 254, 21);
INSERT INTO public.who_global_data VALUES (18692, 0, 0, 0, 0, 308, 21);
INSERT INTO public.who_global_data VALUES (18693, 0, 0, 0, 0, 173, 21);
INSERT INTO public.who_global_data VALUES (18694, 0, 0, 0, 0, 87, 21);
INSERT INTO public.who_global_data VALUES (18695, 0, 0, 0, 0, 67, 21);
INSERT INTO public.who_global_data VALUES (18696, 0, 0, 0, 0, 65, 21);
INSERT INTO public.who_global_data VALUES (18697, 0, 0, 0, 0, 174, 21);
INSERT INTO public.who_global_data VALUES (18698, 0, 0, 0, 0, 57, 21);
INSERT INTO public.who_global_data VALUES (18699, 0, 0, 0, 0, 369, 21);
INSERT INTO public.who_global_data VALUES (18700, 0, 0, 0, 0, 161, 21);
INSERT INTO public.who_global_data VALUES (18701, 0, 0, 0, 0, 250, 21);
INSERT INTO public.who_global_data VALUES (18702, 0, 0, 0, 0, 152, 21);
INSERT INTO public.who_global_data VALUES (18703, 0, 0, 0, 0, 300, 21);
INSERT INTO public.who_global_data VALUES (18704, 0, 0, 0, 0, 320, 21);
INSERT INTO public.who_global_data VALUES (18705, 0, 0, 0, 0, 277, 21);
INSERT INTO public.who_global_data VALUES (18706, 0, 0, 0, 0, 192, 21);
INSERT INTO public.who_global_data VALUES (18707, 0, 0, 0, 0, 278, 21);
INSERT INTO public.who_global_data VALUES (18708, 0, 0, 0, 0, 265, 21);
INSERT INTO public.who_global_data VALUES (18709, 0, 0, 0, 0, 120, 21);
INSERT INTO public.who_global_data VALUES (18710, 0, 0, 0, 0, 82, 21);
INSERT INTO public.who_global_data VALUES (18711, 0, 0, 0, 0, 310, 21);
INSERT INTO public.who_global_data VALUES (18712, 0, 0, 0, 0, 260, 21);
INSERT INTO public.who_global_data VALUES (18713, 0, 0, 0, 0, 162, 21);
INSERT INTO public.who_global_data VALUES (18714, 0, 0, 0, 0, 368, 21);
INSERT INTO public.who_global_data VALUES (18715, 0, 0, 0, 0, 105, 21);
INSERT INTO public.who_global_data VALUES (18716, 0, 0, 0, 0, 39, 21);
INSERT INTO public.who_global_data VALUES (18717, 0, 0, 0, 0, 62, 21);
INSERT INTO public.who_global_data VALUES (18718, 0, 0, 0, 0, 3, 21);
INSERT INTO public.who_global_data VALUES (18719, 0, 0, 0, 0, 247, 21);
INSERT INTO public.who_global_data VALUES (18720, 0, 0, 0, 0, 306, 21);
INSERT INTO public.who_global_data VALUES (18721, 0, 0, 0, 0, 303, 21);
INSERT INTO public.who_global_data VALUES (18722, 0, 0, 0, 0, 337, 21);
INSERT INTO public.who_global_data VALUES (18723, 0, 0, 0, 0, 241, 21);
INSERT INTO public.who_global_data VALUES (18724, 1, 1, 0, 0, 116, 21);
INSERT INTO public.who_global_data VALUES (18725, 1, 2, 0, 0, 91, 21);
INSERT INTO public.who_global_data VALUES (18726, 1, 3, 0, 0, 81, 21);
INSERT INTO public.who_global_data VALUES (18727, 2, 5, 0, 0, 64, 21);
INSERT INTO public.who_global_data VALUES (18728, 0, 5, 0, 0, 159, 21);
INSERT INTO public.who_global_data VALUES (18729, 2, 7, 0, 0, 185, 21);
INSERT INTO public.who_global_data VALUES (18730, 1, 8, 0, 0, 55, 21);
INSERT INTO public.who_global_data VALUES (18731, 1, 9, 0, 0, 340, 21);
INSERT INTO public.who_global_data VALUES (18732, 0, 9, 0, 0, 346, 21);
INSERT INTO public.who_global_data VALUES (18733, 1, 10, 0, 0, 279, 21);
INSERT INTO public.who_global_data VALUES (18734, 1, 11, 0, 0, 80, 21);
INSERT INTO public.who_global_data VALUES (18735, 1, 12, 0, 0, 321, 21);
INSERT INTO public.who_global_data VALUES (18736, 0, 12, 0, 0, 29, 21);
INSERT INTO public.who_global_data VALUES (18737, 0, 12, 0, 0, 202, 21);
INSERT INTO public.who_global_data VALUES (18738, 1, 13, 0, 0, 362, 21);
INSERT INTO public.who_global_data VALUES (18739, 3, 16, 0, 0, 140, 21);
INSERT INTO public.who_global_data VALUES (18740, 9, 25, 0, 0, 211, 21);
INSERT INTO public.who_global_data VALUES (18741, 6, 31, 0, 0, 353, 21);
INSERT INTO public.who_global_data VALUES (18742, 6, 37, 0, 0, 19, 21);
INSERT INTO public.who_global_data VALUES (18743, 11, 48, 0, 0, 176, 21);
INSERT INTO public.who_global_data VALUES (18744, 8, 56, 0, 0, 373, 21);
INSERT INTO public.who_global_data VALUES (18745, 13, 69, 0, 0, 46, 21);
INSERT INTO public.who_global_data VALUES (18746, 12, 81, 0, 0, 42, 21);
INSERT INTO public.who_global_data VALUES (18747, 23, 104, 0, 0, 316, 21);
INSERT INTO public.who_global_data VALUES (18748, 22, 126, 0, 0, 299, 21);
INSERT INTO public.who_global_data VALUES (18749, 80, 206, 0, 0, 329, 21);
INSERT INTO public.who_global_data VALUES (18750, 29, 235, 0, 0, 171, 21);
INSERT INTO public.who_global_data VALUES (18751, 71, 306, 0, 0, 127, 21);
INSERT INTO public.who_global_data VALUES (18752, 76, 382, 1, 1, 167, 21);
INSERT INTO public.who_global_data VALUES (18753, 36, 418, 0, 1, 325, 21);
INSERT INTO public.who_global_data VALUES (18754, 77, 495, 1, 2, 158, 21);
INSERT INTO public.who_global_data VALUES (18755, 91, 586, 1, 3, 170, 21);
INSERT INTO public.who_global_data VALUES (18756, 71, 657, 2, 5, 35, 21);
INSERT INTO public.who_global_data VALUES (18757, 56, 713, 1, 6, 242, 21);
INSERT INTO public.who_global_data VALUES (18758, 77, 790, 0, 6, 112, 21);
INSERT INTO public.who_global_data VALUES (18759, 77, 867, 0, 6, 358, 21);
INSERT INTO public.who_global_data VALUES (18760, 96, 963, 0, 6, 32, 21);
INSERT INTO public.who_global_data VALUES (18761, 48, 1011, 1, 7, 193, 21);
INSERT INTO public.who_global_data VALUES (18762, 68, 1079, 1, 8, 305, 21);
INSERT INTO public.who_global_data VALUES (18763, 47, 1126, 4, 12, 333, 21);
INSERT INTO public.who_global_data VALUES (18764, 56, 1182, 3, 15, 210, 21);
INSERT INTO public.who_global_data VALUES (18765, 40, 1222, 1, 16, 268, 21);
INSERT INTO public.who_global_data VALUES (18766, 60, 1282, 2, 18, 304, 21);
INSERT INTO public.who_global_data VALUES (18767, 61, 1343, 1, 19, 280, 21);
INSERT INTO public.who_global_data VALUES (18768, 64, 1407, 1, 20, 172, 21);
INSERT INTO public.who_global_data VALUES (18769, 88, 1495, 1, 21, 339, 21);
INSERT INTO public.who_global_data VALUES (18770, 39, 1534, 0, 21, 48, 21);
INSERT INTO public.who_global_data VALUES (18771, 66, 1600, 2, 23, 275, 21);
INSERT INTO public.who_global_data VALUES (18772, 50, 1650, 2, 25, 14, 21);
INSERT INTO public.who_global_data VALUES (18773, 54, 1704, 6, 31, 222, 21);
INSERT INTO public.who_global_data VALUES (18774, 37, 1741, 3, 34, 164, 21);
INSERT INTO public.who_global_data VALUES (18775, 50, 1791, 1, 35, 336, 21);
INSERT INTO public.who_global_data VALUES (18776, 23, 1814, 1, 36, 203, 21);
INSERT INTO public.who_global_data VALUES (18777, 18, 1832, 3, 39, 59, 21);
INSERT INTO public.who_global_data VALUES (18778, 39, 1871, 8, 47, 328, 21);
INSERT INTO public.who_global_data VALUES (18779, 10, 1881, 0, 47, 10, 21);
INSERT INTO public.who_global_data VALUES (18780, 27, 1908, 1, 48, 216, 21);
INSERT INTO public.who_global_data VALUES (18781, 42, 1950, 0, 48, 307, 21);
INSERT INTO public.who_global_data VALUES (18782, 31, 1981, 2, 50, 207, 21);
INSERT INTO public.who_global_data VALUES (18783, 28, 2009, 1, 51, 18, 21);
INSERT INTO public.who_global_data VALUES (18784, 7, 2016, 3, 54, 374, 21);
INSERT INTO public.who_global_data VALUES (18785, 14, 2030, 1, 55, 114, 21);
INSERT INTO public.who_global_data VALUES (18786, 9, 2039, 4, 59, 319, 21);
INSERT INTO public.who_global_data VALUES (18787, 8, 2047, 4, 63, 295, 21);
INSERT INTO public.who_global_data VALUES (18788, 15, 2062, 4, 67, 175, 21);
INSERT INTO public.who_global_data VALUES (18789, 14, 2076, 2, 69, 139, 21);
INSERT INTO public.who_global_data VALUES (18790, 9, 2085, 6, 75, 233, 21);
INSERT INTO public.who_global_data VALUES (18791, 3, 2088, 2, 77, 84, 21);
INSERT INTO public.who_global_data VALUES (18792, 8, 2096, 2, 79, 287, 21);
INSERT INTO public.who_global_data VALUES (18793, 0, 0, 0, 0, 57, 56);
INSERT INTO public.who_global_data VALUES (18794, 5, 2101, 1, 80, 8, 21);
INSERT INTO public.who_global_data VALUES (18795, 11, 2112, 3, 83, 246, 21);
INSERT INTO public.who_global_data VALUES (18796, 7, 2119, 2, 85, 266, 21);
INSERT INTO public.who_global_data VALUES (18797, 6, 2125, 1, 86, 178, 21);
INSERT INTO public.who_global_data VALUES (18798, 36, 2161, 0, 86, 109, 21);
INSERT INTO public.who_global_data VALUES (18799, 15, 2176, 1, 87, 327, 21);
INSERT INTO public.who_global_data VALUES (18800, 11, 2187, 3, 90, 324, 21);
INSERT INTO public.who_global_data VALUES (18801, 9, 2196, 1, 91, 288, 21);
INSERT INTO public.who_global_data VALUES (18802, 11, 2207, 0, 91, 317, 21);
INSERT INTO public.who_global_data VALUES (18803, 6, 2213, 3, 94, 240, 21);
INSERT INTO public.who_global_data VALUES (18804, 8, 2221, 0, 94, 1, 21);
INSERT INTO public.who_global_data VALUES (18805, 1, 2222, 1, 95, 206, 21);
INSERT INTO public.who_global_data VALUES (18806, 2, 2224, 0, 95, 108, 21);
INSERT INTO public.who_global_data VALUES (18807, 2, 2226, 0, 95, 215, 21);
INSERT INTO public.who_global_data VALUES (18808, 2, 2228, 0, 95, 88, 21);
INSERT INTO public.who_global_data VALUES (18809, 4, 2232, 1, 96, 282, 21);
INSERT INTO public.who_global_data VALUES (18810, 2, 2234, 0, 96, 180, 21);
INSERT INTO public.who_global_data VALUES (18811, 3, 2237, 1, 97, 232, 21);
INSERT INTO public.who_global_data VALUES (18812, 6, 2243, 2, 99, 58, 21);
INSERT INTO public.who_global_data VALUES (18813, 0, 2243, 0, 99, 274, 21);
INSERT INTO public.who_global_data VALUES (18814, 1, 2244, 0, 99, 205, 21);
INSERT INTO public.who_global_data VALUES (18815, 0, 2244, 1, 100, 187, 21);
INSERT INTO public.who_global_data VALUES (18816, 0, 2244, 1, 101, 184, 21);
INSERT INTO public.who_global_data VALUES (18817, 0, 2244, 0, 101, 147, 21);
INSERT INTO public.who_global_data VALUES (18818, 1, 2245, 1, 102, 294, 21);
INSERT INTO public.who_global_data VALUES (18819, 0, 2245, 1, 103, 34, 21);
INSERT INTO public.who_global_data VALUES (18820, 1, 2246, 0, 103, 101, 21);
INSERT INTO public.who_global_data VALUES (18821, 0, 2246, 0, 103, 208, 21);
INSERT INTO public.who_global_data VALUES (18822, 0, 2246, 0, 103, 380, 21);
INSERT INTO public.who_global_data VALUES (18823, 0, 2246, 0, 103, 271, 21);
INSERT INTO public.who_global_data VALUES (18824, 0, 2246, 0, 103, 219, 21);
INSERT INTO public.who_global_data VALUES (18825, 1, 2247, 0, 103, 54, 21);
INSERT INTO public.who_global_data VALUES (18826, 0, 2247, 0, 103, 361, 21);
INSERT INTO public.who_global_data VALUES (18827, 0, 2247, 1, 104, 214, 21);
INSERT INTO public.who_global_data VALUES (18828, 0, 2247, 0, 104, 199, 21);
INSERT INTO public.who_global_data VALUES (18829, 0, 2247, 0, 104, 335, 21);
INSERT INTO public.who_global_data VALUES (18830, 0, 2247, 2, 106, 95, 21);
INSERT INTO public.who_global_data VALUES (18831, 2, 2249, 0, 106, 6, 21);
INSERT INTO public.who_global_data VALUES (18832, 0, 2249, 0, 106, 102, 21);
INSERT INTO public.who_global_data VALUES (18833, 0, 2249, 1, 107, 291, 21);
INSERT INTO public.who_global_data VALUES (18834, 2, 2251, 0, 107, 118, 21);
INSERT INTO public.who_global_data VALUES (18835, 1, 2252, 0, 107, 311, 21);
INSERT INTO public.who_global_data VALUES (18836, 2, 2254, 0, 107, 357, 21);
INSERT INTO public.who_global_data VALUES (18837, 1, 2255, 0, 107, 135, 21);
INSERT INTO public.who_global_data VALUES (18838, 3, 2258, 0, 107, 263, 21);
INSERT INTO public.who_global_data VALUES (18839, 11, 2269, 0, 107, 290, 21);
INSERT INTO public.who_global_data VALUES (18840, 11, 2280, 0, 107, 122, 21);
INSERT INTO public.who_global_data VALUES (18841, 19, 2299, 0, 107, 113, 21);
INSERT INTO public.who_global_data VALUES (18842, 18, 2317, 0, 107, 144, 21);
INSERT INTO public.who_global_data VALUES (18843, 19, 2336, 0, 107, 196, 21);
INSERT INTO public.who_global_data VALUES (18844, 30, 2366, 0, 107, 12, 21);
INSERT INTO public.who_global_data VALUES (18845, 22, 2388, 0, 107, 156, 21);
INSERT INTO public.who_global_data VALUES (18846, 95, 2483, 0, 107, 345, 21);
INSERT INTO public.who_global_data VALUES (18847, 56, 2539, 0, 107, 30, 21);
INSERT INTO public.who_global_data VALUES (18848, 85, 2624, 0, 107, 289, 21);
INSERT INTO public.who_global_data VALUES (18849, 67, 2691, 0, 107, 26, 21);
INSERT INTO public.who_global_data VALUES (18850, 34, 2725, 0, 107, 367, 21);
INSERT INTO public.who_global_data VALUES (18851, 52, 2777, 0, 107, 86, 21);
INSERT INTO public.who_global_data VALUES (18852, 54, 2831, 1, 108, 98, 21);
INSERT INTO public.who_global_data VALUES (18853, 81, 2912, 2, 110, 323, 21);
INSERT INTO public.who_global_data VALUES (18854, 96, 3008, 2, 112, 348, 21);
INSERT INTO public.who_global_data VALUES (18855, 86, 3094, 1, 113, 272, 21);
INSERT INTO public.who_global_data VALUES (18856, 57, 3151, 0, 113, 16, 21);
INSERT INTO public.who_global_data VALUES (18857, 69, 3220, 0, 113, 229, 21);
INSERT INTO public.who_global_data VALUES (18858, 52, 3272, 0, 113, 238, 21);
INSERT INTO public.who_global_data VALUES (18859, 53, 3325, 1, 114, 130, 21);
INSERT INTO public.who_global_data VALUES (18860, 91, 3416, 1, 115, 352, 21);
INSERT INTO public.who_global_data VALUES (18861, 116, 3532, 2, 117, 354, 21);
INSERT INTO public.who_global_data VALUES (18862, 140, 3672, 1, 118, 33, 21);
INSERT INTO public.who_global_data VALUES (18863, 50, 3722, 1, 119, 296, 21);
INSERT INTO public.who_global_data VALUES (18864, 53, 3775, 0, 119, 117, 21);
INSERT INTO public.who_global_data VALUES (18865, 52, 3827, 0, 119, 154, 21);
INSERT INTO public.who_global_data VALUES (18866, 126, 3953, 0, 119, 235, 21);
INSERT INTO public.who_global_data VALUES (18867, 86, 4039, 0, 119, 315, 21);
INSERT INTO public.who_global_data VALUES (18868, 98, 4137, 1, 120, 245, 21);
INSERT INTO public.who_global_data VALUES (18869, 98, 4235, 0, 120, 115, 21);
INSERT INTO public.who_global_data VALUES (18870, 119, 4354, 0, 120, 9, 21);
INSERT INTO public.who_global_data VALUES (18871, 16, 4370, 2, 122, 338, 21);
INSERT INTO public.who_global_data VALUES (18872, 52, 4422, 0, 122, 119, 21);
INSERT INTO public.who_global_data VALUES (18873, 108, 4530, 3, 125, 163, 21);
INSERT INTO public.who_global_data VALUES (18874, 104, 4634, 3, 128, 190, 21);
INSERT INTO public.who_global_data VALUES (18875, 81, 4715, 0, 128, 83, 21);
INSERT INTO public.who_global_data VALUES (18877, 65, 4857, 3, 136, 53, 21);
INSERT INTO public.who_global_data VALUES (18878, 24, 4881, 3, 139, 351, 21);
INSERT INTO public.who_global_data VALUES (18879, 42, 4923, 1, 140, 28, 21);
INSERT INTO public.who_global_data VALUES (18880, 70, 4993, 1, 141, 66, 21);
INSERT INTO public.who_global_data VALUES (18881, 78, 5071, 3, 144, 60, 21);
INSERT INTO public.who_global_data VALUES (18882, 67, 5138, 1, 145, 157, 21);
INSERT INTO public.who_global_data VALUES (18883, 86, 5224, 0, 145, 237, 21);
INSERT INTO public.who_global_data VALUES (18884, 36, 5260, 4, 149, 212, 21);
INSERT INTO public.who_global_data VALUES (18885, 36, 5296, 4, 153, 131, 21);
INSERT INTO public.who_global_data VALUES (18886, 22, 5318, 1, 154, 166, 21);
INSERT INTO public.who_global_data VALUES (18887, 58, 5376, 0, 154, 72, 21);
INSERT INTO public.who_global_data VALUES (18888, 28, 5404, 1, 155, 25, 21);
INSERT INTO public.who_global_data VALUES (18889, 62, 5466, 0, 155, 186, 21);
INSERT INTO public.who_global_data VALUES (18890, 77, 5543, 2, 157, 126, 21);
INSERT INTO public.who_global_data VALUES (18891, 61, 5604, 0, 157, 286, 21);
INSERT INTO public.who_global_data VALUES (18892, 45, 5649, 1, 158, 56, 21);
INSERT INTO public.who_global_data VALUES (18893, 91, 5740, 2, 160, 94, 21);
INSERT INTO public.who_global_data VALUES (18894, 130, 5870, 0, 160, 100, 21);
INSERT INTO public.who_global_data VALUES (18895, 180, 6050, 1, 161, 79, 21);
INSERT INTO public.who_global_data VALUES (18896, 208, 6258, 2, 163, 298, 21);
INSERT INTO public.who_global_data VALUES (18897, 162, 6420, 2, 165, 38, 21);
INSERT INTO public.who_global_data VALUES (18898, 151, 6571, 1, 166, 231, 21);
INSERT INTO public.who_global_data VALUES (18899, 85, 6656, 0, 166, 90, 21);
INSERT INTO public.who_global_data VALUES (18900, 199, 6855, 0, 166, 128, 21);
INSERT INTO public.who_global_data VALUES (18901, 219, 7074, 2, 168, 343, 21);
INSERT INTO public.who_global_data VALUES (18902, 255, 7329, 0, 168, 302, 21);
INSERT INTO public.who_global_data VALUES (18903, 265, 7594, 1, 169, 360, 21);
INSERT INTO public.who_global_data VALUES (18904, 306, 7900, 1, 170, 96, 21);
INSERT INTO public.who_global_data VALUES (18905, 275, 8175, 1, 171, 145, 21);
INSERT INTO public.who_global_data VALUES (18906, 136, 8311, 2, 173, 253, 21);
INSERT INTO public.who_global_data VALUES (18907, 219, 8530, 2, 175, 89, 21);
INSERT INTO public.who_global_data VALUES (18908, 358, 8888, 0, 175, 52, 21);
INSERT INTO public.who_global_data VALUES (18909, 304, 9192, 2, 177, 93, 21);
INSERT INTO public.who_global_data VALUES (18910, 357, 9549, 3, 180, 297, 21);
INSERT INTO public.who_global_data VALUES (18911, 312, 9861, 3, 183, 20, 21);
INSERT INTO public.who_global_data VALUES (18912, 262, 10123, 1, 184, 21, 21);
INSERT INTO public.who_global_data VALUES (18913, 146, 10269, 2, 186, 149, 21);
INSERT INTO public.who_global_data VALUES (18914, 145, 10414, 1, 187, 150, 21);
INSERT INTO public.who_global_data VALUES (18915, 311, 10725, 4, 191, 239, 21);
INSERT INTO public.who_global_data VALUES (18916, 369, 11094, 3, 194, 138, 21);
INSERT INTO public.who_global_data VALUES (18917, 334, 11428, 1, 195, 137, 21);
INSERT INTO public.who_global_data VALUES (18918, 311, 11739, 2, 197, 97, 21);
INSERT INTO public.who_global_data VALUES (18919, 225, 11964, 1, 198, 293, 21);
INSERT INTO public.who_global_data VALUES (18920, 117, 12081, 3, 201, 148, 21);
INSERT INTO public.who_global_data VALUES (18921, 204, 12285, 2, 203, 191, 21);
INSERT INTO public.who_global_data VALUES (18922, 341, 12626, 3, 206, 281, 21);
INSERT INTO public.who_global_data VALUES (18923, 291, 12917, 2, 208, 50, 21);
INSERT INTO public.who_global_data VALUES (18924, 190, 13107, 3, 211, 181, 21);
INSERT INTO public.who_global_data VALUES (18925, 261, 13368, 7, 218, 37, 21);
INSERT INTO public.who_global_data VALUES (18926, 165, 13533, 6, 224, 197, 21);
INSERT INTO public.who_global_data VALUES (18927, 65, 13598, 3, 227, 4, 21);
INSERT INTO public.who_global_data VALUES (18928, 151, 13749, 3, 230, 13, 21);
INSERT INTO public.who_global_data VALUES (18929, 280, 14029, 6, 236, 378, 21);
INSERT INTO public.who_global_data VALUES (18930, 250, 14279, 2, 238, 342, 21);
INSERT INTO public.who_global_data VALUES (18931, 234, 14513, 6, 244, 142, 21);
INSERT INTO public.who_global_data VALUES (18932, 212, 14725, 0, 244, 356, 21);
INSERT INTO public.who_global_data VALUES (18933, 197, 14922, 4, 248, 285, 21);
INSERT INTO public.who_global_data VALUES (18934, 70, 14992, 5, 253, 359, 21);
INSERT INTO public.who_global_data VALUES (18935, 144, 15136, 2, 255, 136, 21);
INSERT INTO public.who_global_data VALUES (18936, 204, 15340, 2, 257, 377, 21);
INSERT INTO public.who_global_data VALUES (18937, 232, 15572, 4, 261, 322, 21);
INSERT INTO public.who_global_data VALUES (18938, 223, 15795, 5, 266, 169, 21);
INSERT INTO public.who_global_data VALUES (18939, 212, 16007, 3, 269, 372, 21);
INSERT INTO public.who_global_data VALUES (18940, 190, 16197, 3, 272, 270, 21);
INSERT INTO public.who_global_data VALUES (18941, 48, 16245, 0, 272, 198, 21);
INSERT INTO public.who_global_data VALUES (18942, 135, 16380, 3, 275, 224, 21);
INSERT INTO public.who_global_data VALUES (18943, 213, 16593, 5, 280, 255, 21);
INSERT INTO public.who_global_data VALUES (18944, 234, 16827, 4, 284, 314, 21);
INSERT INTO public.who_global_data VALUES (18945, 333, 17160, 7, 291, 44, 21);
INSERT INTO public.who_global_data VALUES (18946, 241, 17401, 2, 293, 106, 21);
INSERT INTO public.who_global_data VALUES (18947, 258, 17659, 5, 298, 200, 21);
INSERT INTO public.who_global_data VALUES (18948, 138, 17797, 2, 300, 366, 21);
INSERT INTO public.who_global_data VALUES (18949, 287, 18084, 4, 304, 309, 21);
INSERT INTO public.who_global_data VALUES (18950, 363, 18447, 5, 309, 92, 21);
INSERT INTO public.who_global_data VALUES (18951, 542, 18989, 1, 310, 104, 21);
INSERT INTO public.who_global_data VALUES (18952, 457, 19446, 3, 313, 259, 21);
INSERT INTO public.who_global_data VALUES (18953, 486, 19932, 4, 317, 273, 21);
INSERT INTO public.who_global_data VALUES (18954, 508, 20440, 7, 324, 134, 21);
INSERT INTO public.who_global_data VALUES (18955, 181, 20621, 3, 327, 160, 21);
INSERT INTO public.who_global_data VALUES (18956, 372, 20993, 3, 330, 183, 21);
INSERT INTO public.who_global_data VALUES (18957, 748, 21741, 4, 334, 249, 21);
INSERT INTO public.who_global_data VALUES (18958, 793, 22534, 10, 344, 230, 21);
INSERT INTO public.who_global_data VALUES (18959, 1131, 23665, 1, 345, 76, 21);
INSERT INTO public.who_global_data VALUES (18960, 1096, 24761, 10, 355, 379, 21);
INSERT INTO public.who_global_data VALUES (18961, 819, 25580, 8, 363, 110, 21);
INSERT INTO public.who_global_data VALUES (18962, 393, 25973, 11, 374, 188, 21);
INSERT INTO public.who_global_data VALUES (18963, 890, 26863, 8, 382, 51, 21);
INSERT INTO public.who_global_data VALUES (18964, 1424, 28287, 11, 393, 43, 21);
INSERT INTO public.who_global_data VALUES (18965, 1563, 29850, 13, 406, 331, 21);
INSERT INTO public.who_global_data VALUES (18966, 1867, 31717, 7, 413, 179, 21);
INSERT INTO public.who_global_data VALUES (18967, 2242, 33959, 16, 429, 326, 21);
INSERT INTO public.who_global_data VALUES (18968, 2421, 36380, 8, 437, 258, 21);
INSERT INTO public.who_global_data VALUES (18969, 828, 37208, 15, 452, 75, 21);
INSERT INTO public.who_global_data VALUES (18970, 1413, 38621, 18, 470, 17, 21);
INSERT INTO public.who_global_data VALUES (18971, 2378, 40999, 23, 493, 153, 21);
INSERT INTO public.who_global_data VALUES (18972, 2776, 43775, 18, 511, 121, 21);
INSERT INTO public.who_global_data VALUES (18973, 2772, 46547, 20, 531, 182, 21);
INSERT INTO public.who_global_data VALUES (18974, 2769, 49316, 15, 546, 262, 21);
INSERT INTO public.who_global_data VALUES (18975, 2179, 51495, 16, 562, 221, 21);
INSERT INTO public.who_global_data VALUES (18976, 1165, 52660, 32, 594, 248, 21);
INSERT INTO public.who_global_data VALUES (18977, 1427, 54087, 34, 628, 350, 21);
INSERT INTO public.who_global_data VALUES (18978, 2480, 56567, 26, 654, 195, 21);
INSERT INTO public.who_global_data VALUES (18979, 2848, 59415, 29, 683, 341, 21);
INSERT INTO public.who_global_data VALUES (18980, 2890, 62305, 34, 717, 41, 21);
INSERT INTO public.who_global_data VALUES (18981, 2399, 64704, 35, 752, 234, 21);
INSERT INTO public.who_global_data VALUES (18982, 2543, 67247, 42, 794, 146, 21);
INSERT INTO public.who_global_data VALUES (18983, 1529, 68776, 38, 832, 123, 21);
INSERT INTO public.who_global_data VALUES (18984, 1467, 70243, 33, 865, 45, 21);
INSERT INTO public.who_global_data VALUES (18985, 2597, 72840, 28, 893, 218, 21);
INSERT INTO public.who_global_data VALUES (18986, 3082, 75922, 32, 925, 7, 21);
INSERT INTO public.who_global_data VALUES (18987, 3056, 78978, 43, 968, 236, 21);
INSERT INTO public.who_global_data VALUES (18988, 2866, 81844, 38, 1006, 252, 21);
INSERT INTO public.who_global_data VALUES (18989, 2362, 84206, 43, 1049, 244, 21);
INSERT INTO public.who_global_data VALUES (18990, 1313, 85519, 33, 1082, 355, 21);
INSERT INTO public.who_global_data VALUES (18991, 1945, 87464, 31, 1113, 103, 21);
INSERT INTO public.who_global_data VALUES (18992, 3251, 90715, 38, 1151, 68, 21);
INSERT INTO public.who_global_data VALUES (18993, 3164, 93879, 49, 1200, 47, 21);
INSERT INTO public.who_global_data VALUES (18994, 2958, 96837, 57, 1257, 23, 21);
INSERT INTO public.who_global_data VALUES (18995, 3573, 100410, 47, 1304, 264, 21);
INSERT INTO public.who_global_data VALUES (18996, 3308, 103718, 49, 1353, 332, 21);
INSERT INTO public.who_global_data VALUES (18997, 1973, 105691, 45, 1398, 228, 21);
INSERT INTO public.who_global_data VALUES (18998, 2323, 108014, 47, 1445, 334, 21);
INSERT INTO public.who_global_data VALUES (18999, 3603, 111617, 56, 1501, 318, 21);
INSERT INTO public.who_global_data VALUES (19000, 4009, 115626, 51, 1552, 349, 21);
INSERT INTO public.who_global_data VALUES (19001, 4080, 119706, 48, 1600, 74, 21);
INSERT INTO public.who_global_data VALUES (19002, 3987, 123693, 55, 1655, 15, 21);
INSERT INTO public.who_global_data VALUES (19003, 2919, 126612, 57, 1712, 155, 21);
INSERT INTO public.who_global_data VALUES (19004, 1830, 128442, 74, 1786, 201, 21);
INSERT INTO public.who_global_data VALUES (19005, 2900, 131342, 75, 1861, 5, 21);
INSERT INTO public.who_global_data VALUES (19006, 3539, 134881, 55, 1916, 220, 21);
INSERT INTO public.who_global_data VALUES (19007, 4534, 139415, 48, 1964, 330, 21);
INSERT INTO public.who_global_data VALUES (19008, 3955, 143370, 68, 2032, 269, 21);
INSERT INTO public.who_global_data VALUES (19009, 4084, 147454, 70, 2102, 27, 21);
INSERT INTO public.who_global_data VALUES (19010, 2899, 150353, 72, 2174, 107, 21);
INSERT INTO public.who_global_data VALUES (19011, 1886, 152239, 59, 2233, 61, 21);
INSERT INTO public.who_global_data VALUES (19012, 2613, 154852, 65, 2298, 376, 21);
INSERT INTO public.who_global_data VALUES (19013, 4520, 159372, 69, 2367, 63, 21);
INSERT INTO public.who_global_data VALUES (19014, 4620, 163992, 53, 2420, 129, 21);
INSERT INTO public.who_global_data VALUES (19015, 4396, 168388, 64, 2484, 151, 21);
INSERT INTO public.who_global_data VALUES (19016, 4135, 172523, 78, 2562, 363, 21);
INSERT INTO public.who_global_data VALUES (19017, 3363, 175886, 78, 2640, 165, 21);
INSERT INTO public.who_global_data VALUES (19018, 1472, 177358, 65, 2705, 177, 21);
INSERT INTO public.who_global_data VALUES (19019, 2360, 179718, 73, 2778, 213, 21);
INSERT INTO public.who_global_data VALUES (19020, 3327, 183045, 92, 2870, 132, 21);
INSERT INTO public.who_global_data VALUES (19021, 3918, 186963, 85, 2955, 77, 21);
INSERT INTO public.who_global_data VALUES (19022, 3272, 190235, 68, 3023, 189, 21);
INSERT INTO public.who_global_data VALUES (19023, 4727, 194962, 154, 3177, 292, 21);
INSERT INTO public.who_global_data VALUES (19024, 766, 195728, 80, 3257, 24, 21);
INSERT INTO public.who_global_data VALUES (19025, 1595, 197323, 71, 3328, 125, 21);
INSERT INTO public.who_global_data VALUES (19026, 2763, 200086, 66, 3394, 31, 21);
INSERT INTO public.who_global_data VALUES (19027, 2233, 202319, 70, 3464, 168, 21);
INSERT INTO public.who_global_data VALUES (19028, 1643, 203962, 84, 3548, 283, 21);
INSERT INTO public.who_global_data VALUES (19029, 350, 204312, 65, 3613, 69, 21);
INSERT INTO public.who_global_data VALUES (19030, 618, 204930, 58, 3671, 85, 21);
INSERT INTO public.who_global_data VALUES (19031, 316, 205246, 68, 3739, 11, 21);
INSERT INTO public.who_global_data VALUES (19032, 1350, 206596, 56, 3795, 40, 21);
INSERT INTO public.who_global_data VALUES (19033, 1850, 208446, 65, 3860, 256, 21);
INSERT INTO public.who_global_data VALUES (19034, 2391, 210837, 60, 3920, 2, 21);
INSERT INTO public.who_global_data VALUES (19035, 1170, 212007, 41, 3961, 70, 21);
INSERT INTO public.who_global_data VALUES (19036, 255, 212262, 55, 4016, 371, 21);
INSERT INTO public.who_global_data VALUES (19037, 696, 212958, 56, 4072, 257, 21);
INSERT INTO public.who_global_data VALUES (19038, 361, 213319, 54, 4126, 312, 21);
INSERT INTO public.who_global_data VALUES (19039, 1071, 214390, 53, 4179, 370, 21);
INSERT INTO public.who_global_data VALUES (19040, 1896, 216286, 44, 4223, 365, 21);
INSERT INTO public.who_global_data VALUES (19041, 562, 216848, 43, 4266, 124, 21);
INSERT INTO public.who_global_data VALUES (19042, 1098, 217946, 38, 4304, 251, 21);
INSERT INTO public.who_global_data VALUES (19043, 1401, 219347, 38, 4342, 375, 21);
INSERT INTO public.who_global_data VALUES (19044, 646, 219993, 26, 4368, 227, 21);
INSERT INTO public.who_global_data VALUES (19045, 230, 220223, 35, 4403, 344, 21);
INSERT INTO public.who_global_data VALUES (19046, 759, 220982, 43, 4446, 267, 21);
INSERT INTO public.who_global_data VALUES (19047, 1135, 222117, 26, 4472, 36, 21);
INSERT INTO public.who_global_data VALUES (19048, 980, 223097, 45, 4517, 276, 21);
INSERT INTO public.who_global_data VALUES (19051, 0, 0, 0, 0, 99, 234);
INSERT INTO public.who_global_data VALUES (19052, 0, 0, 0, 0, 261, 234);
INSERT INTO public.who_global_data VALUES (19053, 0, 0, 0, 0, 364, 234);
INSERT INTO public.who_global_data VALUES (19054, 0, 0, 0, 0, 133, 234);
INSERT INTO public.who_global_data VALUES (19055, 0, 0, 0, 0, 111, 234);
INSERT INTO public.who_global_data VALUES (19056, 0, 0, 0, 0, 301, 234);
INSERT INTO public.who_global_data VALUES (19057, 0, 0, 0, 0, 209, 234);
INSERT INTO public.who_global_data VALUES (19058, 0, 0, 0, 0, 141, 234);
INSERT INTO public.who_global_data VALUES (19059, 0, 0, 0, 0, 22, 234);
INSERT INTO public.who_global_data VALUES (19060, 0, 0, 0, 0, 73, 234);
INSERT INTO public.who_global_data VALUES (19061, 0, 0, 0, 0, 313, 234);
INSERT INTO public.who_global_data VALUES (19062, 0, 0, 0, 0, 71, 234);
INSERT INTO public.who_global_data VALUES (19063, 0, 0, 0, 0, 78, 234);
INSERT INTO public.who_global_data VALUES (19064, 0, 0, 0, 0, 204, 234);
INSERT INTO public.who_global_data VALUES (19065, 0, 0, 0, 0, 194, 234);
INSERT INTO public.who_global_data VALUES (19066, 0, 0, 0, 0, 347, 234);
INSERT INTO public.who_global_data VALUES (19067, 0, 0, 0, 0, 49, 234);
INSERT INTO public.who_global_data VALUES (19068, 0, 0, 0, 0, 143, 234);
INSERT INTO public.who_global_data VALUES (19069, 0, 0, 0, 0, 217, 234);
INSERT INTO public.who_global_data VALUES (19070, 0, 0, 0, 0, 223, 234);
INSERT INTO public.who_global_data VALUES (19071, 0, 0, 0, 0, 243, 234);
INSERT INTO public.who_global_data VALUES (19072, 0, 0, 0, 0, 254, 234);
INSERT INTO public.who_global_data VALUES (19073, 0, 0, 0, 0, 308, 234);
INSERT INTO public.who_global_data VALUES (19074, 0, 0, 0, 0, 173, 234);
INSERT INTO public.who_global_data VALUES (19075, 0, 0, 0, 0, 87, 234);
INSERT INTO public.who_global_data VALUES (19076, 0, 0, 0, 0, 67, 234);
INSERT INTO public.who_global_data VALUES (19077, 0, 0, 0, 0, 65, 234);
INSERT INTO public.who_global_data VALUES (19078, 0, 0, 0, 0, 174, 234);
INSERT INTO public.who_global_data VALUES (19079, 0, 0, 0, 0, 57, 234);
INSERT INTO public.who_global_data VALUES (19080, 0, 0, 0, 0, 369, 234);
INSERT INTO public.who_global_data VALUES (19081, 0, 0, 0, 0, 161, 234);
INSERT INTO public.who_global_data VALUES (19082, 0, 0, 0, 0, 250, 234);
INSERT INTO public.who_global_data VALUES (19083, 0, 0, 0, 0, 152, 234);
INSERT INTO public.who_global_data VALUES (19084, 0, 0, 0, 0, 300, 234);
INSERT INTO public.who_global_data VALUES (19085, 0, 0, 0, 0, 320, 234);
INSERT INTO public.who_global_data VALUES (19086, 0, 0, 0, 0, 277, 234);
INSERT INTO public.who_global_data VALUES (19087, 0, 0, 0, 0, 192, 234);
INSERT INTO public.who_global_data VALUES (19088, 0, 0, 0, 0, 278, 234);
INSERT INTO public.who_global_data VALUES (19089, 0, 0, 0, 0, 265, 234);
INSERT INTO public.who_global_data VALUES (19090, 0, 0, 0, 0, 120, 234);
INSERT INTO public.who_global_data VALUES (19091, 0, 0, 0, 0, 82, 234);
INSERT INTO public.who_global_data VALUES (19092, 0, 0, 0, 0, 310, 234);
INSERT INTO public.who_global_data VALUES (19093, 0, 0, 0, 0, 260, 234);
INSERT INTO public.who_global_data VALUES (19094, 0, 0, 0, 0, 162, 234);
INSERT INTO public.who_global_data VALUES (19095, 0, 0, 0, 0, 368, 234);
INSERT INTO public.who_global_data VALUES (19096, 0, 0, 0, 0, 105, 234);
INSERT INTO public.who_global_data VALUES (19097, 0, 0, 0, 0, 39, 234);
INSERT INTO public.who_global_data VALUES (19098, 0, 0, 0, 0, 62, 234);
INSERT INTO public.who_global_data VALUES (19099, 0, 0, 0, 0, 3, 234);
INSERT INTO public.who_global_data VALUES (19100, 0, 0, 0, 0, 247, 234);
INSERT INTO public.who_global_data VALUES (19101, 0, 0, 0, 0, 306, 234);
INSERT INTO public.who_global_data VALUES (19102, 0, 0, 0, 0, 303, 234);
INSERT INTO public.who_global_data VALUES (19103, 0, 0, 0, 0, 337, 234);
INSERT INTO public.who_global_data VALUES (19104, 0, 0, 0, 0, 241, 234);
INSERT INTO public.who_global_data VALUES (19105, 0, 0, 0, 0, 116, 234);
INSERT INTO public.who_global_data VALUES (19106, 0, 0, 0, 0, 91, 234);
INSERT INTO public.who_global_data VALUES (19107, 0, 0, 0, 0, 81, 234);
INSERT INTO public.who_global_data VALUES (19108, 0, 0, 0, 0, 64, 234);
INSERT INTO public.who_global_data VALUES (19109, 0, 0, 0, 0, 159, 234);
INSERT INTO public.who_global_data VALUES (19110, 0, 0, 0, 0, 185, 234);
INSERT INTO public.who_global_data VALUES (19111, 0, 0, 0, 0, 55, 234);
INSERT INTO public.who_global_data VALUES (19112, 0, 0, 0, 0, 340, 234);
INSERT INTO public.who_global_data VALUES (19113, 0, 0, 0, 0, 346, 234);
INSERT INTO public.who_global_data VALUES (19114, 0, 0, 0, 0, 279, 234);
INSERT INTO public.who_global_data VALUES (19115, 0, 0, 0, 0, 80, 234);
INSERT INTO public.who_global_data VALUES (19116, 0, 0, 0, 0, 321, 234);
INSERT INTO public.who_global_data VALUES (19117, 0, 0, 0, 0, 29, 234);
INSERT INTO public.who_global_data VALUES (19118, 0, 0, 0, 0, 202, 234);
INSERT INTO public.who_global_data VALUES (19119, 0, 0, 0, 0, 362, 234);
INSERT INTO public.who_global_data VALUES (19120, 0, 0, 0, 0, 140, 234);
INSERT INTO public.who_global_data VALUES (19121, 8, 8, 0, 0, 211, 234);
INSERT INTO public.who_global_data VALUES (19122, 0, 8, 0, 0, 353, 234);
INSERT INTO public.who_global_data VALUES (19123, 0, 8, 0, 0, 19, 234);
INSERT INTO public.who_global_data VALUES (19124, 0, 8, 0, 0, 176, 234);
INSERT INTO public.who_global_data VALUES (19125, 1, 9, 0, 0, 373, 234);
INSERT INTO public.who_global_data VALUES (19126, 5, 14, 1, 1, 46, 234);
INSERT INTO public.who_global_data VALUES (19127, -3, 11, 0, 1, 42, 234);
INSERT INTO public.who_global_data VALUES (19128, 5, 16, 0, 1, 316, 234);
INSERT INTO public.who_global_data VALUES (19129, 0, 16, 0, 1, 299, 234);
INSERT INTO public.who_global_data VALUES (19130, 0, 16, 0, 1, 329, 234);
INSERT INTO public.who_global_data VALUES (19131, 0, 16, 0, 1, 171, 234);
INSERT INTO public.who_global_data VALUES (19132, 32, 48, 0, 1, 127, 234);
INSERT INTO public.who_global_data VALUES (19133, 0, 48, 0, 1, 167, 234);
INSERT INTO public.who_global_data VALUES (19134, 19, 67, 0, 1, 325, 234);
INSERT INTO public.who_global_data VALUES (19135, 0, 67, 0, 1, 158, 234);
INSERT INTO public.who_global_data VALUES (19136, 13, 80, 1, 2, 170, 234);
INSERT INTO public.who_global_data VALUES (19137, 39, 119, 1, 3, 35, 234);
INSERT INTO public.who_global_data VALUES (19138, 0, 119, 0, 3, 242, 234);
INSERT INTO public.who_global_data VALUES (19139, 51, 170, 1, 4, 112, 234);
INSERT INTO public.who_global_data VALUES (19140, 16, 186, 2, 6, 358, 234);
INSERT INTO public.who_global_data VALUES (19141, 26, 212, 0, 6, 32, 234);
INSERT INTO public.who_global_data VALUES (19142, 21, 233, 0, 6, 193, 234);
INSERT INTO public.who_global_data VALUES (19143, 36, 269, 0, 6, 305, 234);
INSERT INTO public.who_global_data VALUES (19144, 19, 288, 0, 6, 333, 234);
INSERT INTO public.who_global_data VALUES (19145, 32, 320, 2, 8, 210, 234);
INSERT INTO public.who_global_data VALUES (19146, 30, 350, 1, 9, 268, 234);
INSERT INTO public.who_global_data VALUES (19147, 46, 396, 2, 11, 304, 234);
INSERT INTO public.who_global_data VALUES (19148, 61, 457, 1, 12, 280, 234);
INSERT INTO public.who_global_data VALUES (19149, 58, 515, 3, 15, 172, 234);
INSERT INTO public.who_global_data VALUES (19150, 49, 564, 0, 15, 339, 234);
INSERT INTO public.who_global_data VALUES (19151, 56, 620, 1, 16, 48, 234);
INSERT INTO public.who_global_data VALUES (19152, 49, 669, 2, 18, 275, 234);
INSERT INTO public.who_global_data VALUES (19153, 57, 726, 3, 21, 14, 234);
INSERT INTO public.who_global_data VALUES (19154, 40, 766, 0, 21, 222, 234);
INSERT INTO public.who_global_data VALUES (19155, 48, 814, 3, 24, 164, 234);
INSERT INTO public.who_global_data VALUES (19156, 48, 862, 3, 27, 336, 234);
INSERT INTO public.who_global_data VALUES (19157, 61, 923, 4, 31, 203, 234);
INSERT INTO public.who_global_data VALUES (19158, 63, 986, 1, 32, 59, 234);
INSERT INTO public.who_global_data VALUES (19159, 49, 1035, 2, 34, 328, 234);
INSERT INTO public.who_global_data VALUES (19160, 52, 1087, 2, 36, 10, 234);
INSERT INTO public.who_global_data VALUES (19161, 50, 1137, 2, 38, 216, 234);
INSERT INTO public.who_global_data VALUES (19162, 52, 1189, 2, 40, 307, 234);
INSERT INTO public.who_global_data VALUES (19163, 46, 1235, 3, 43, 207, 234);
INSERT INTO public.who_global_data VALUES (19164, 50, 1285, 6, 49, 18, 234);
INSERT INTO public.who_global_data VALUES (19165, 52, 1337, 2, 51, 374, 234);
INSERT INTO public.who_global_data VALUES (19166, 32, 1369, 3, 54, 114, 234);
INSERT INTO public.who_global_data VALUES (19167, 20, 1389, 2, 56, 319, 234);
INSERT INTO public.who_global_data VALUES (19168, 48, 1437, 2, 58, 295, 234);
INSERT INTO public.who_global_data VALUES (19169, 30, 1467, 0, 58, 175, 234);
INSERT INTO public.who_global_data VALUES (19170, 34, 1501, 3, 61, 139, 234);
INSERT INTO public.who_global_data VALUES (19171, 36, 1537, 3, 64, 233, 234);
INSERT INTO public.who_global_data VALUES (19172, 74, 1611, 2, 66, 84, 234);
INSERT INTO public.who_global_data VALUES (19173, 38, 1649, 1, 67, 287, 234);
INSERT INTO public.who_global_data VALUES (19174, 19, 1668, 2, 69, 8, 234);
INSERT INTO public.who_global_data VALUES (19175, 17, 1685, 0, 69, 246, 234);
INSERT INTO public.who_global_data VALUES (19176, 18, 1703, 0, 69, 266, 234);
INSERT INTO public.who_global_data VALUES (19177, 26, 1729, 4, 73, 178, 234);
INSERT INTO public.who_global_data VALUES (19178, 12, 1741, 1, 74, 109, 234);
INSERT INTO public.who_global_data VALUES (19179, 13, 1754, 0, 74, 327, 234);
INSERT INTO public.who_global_data VALUES (19180, 12, 1766, 3, 77, 324, 234);
INSERT INTO public.who_global_data VALUES (19181, 17, 1783, 0, 77, 288, 234);
INSERT INTO public.who_global_data VALUES (19182, 21, 1804, 1, 78, 317, 234);
INSERT INTO public.who_global_data VALUES (19183, 6, 1810, 1, 79, 240, 234);
INSERT INTO public.who_global_data VALUES (19184, 20, 1830, 0, 79, 1, 234);
INSERT INTO public.who_global_data VALUES (19185, 10, 1840, 0, 79, 206, 234);
INSERT INTO public.who_global_data VALUES (19186, 22, 1862, 0, 79, 108, 234);
INSERT INTO public.who_global_data VALUES (19187, 10, 1872, 0, 79, 215, 234);
INSERT INTO public.who_global_data VALUES (19188, 9, 1881, 0, 79, 88, 234);
INSERT INTO public.who_global_data VALUES (19189, 6, 1887, 0, 79, 282, 234);
INSERT INTO public.who_global_data VALUES (19190, 13, 1900, 0, 79, 180, 234);
INSERT INTO public.who_global_data VALUES (19191, 8, 1908, 1, 80, 232, 234);
INSERT INTO public.who_global_data VALUES (19192, 8, 1916, 1, 81, 58, 234);
INSERT INTO public.who_global_data VALUES (19193, 15, 1931, 0, 81, 274, 234);
INSERT INTO public.who_global_data VALUES (19194, 10, 1941, 1, 82, 205, 234);
INSERT INTO public.who_global_data VALUES (19195, 6, 1947, 0, 82, 187, 234);
INSERT INTO public.who_global_data VALUES (19196, 16, 1963, 0, 82, 184, 234);
INSERT INTO public.who_global_data VALUES (19197, 11, 1974, 0, 82, 147, 234);
INSERT INTO public.who_global_data VALUES (19198, 9, 1983, 0, 82, 294, 234);
INSERT INTO public.who_global_data VALUES (19199, 22, 2005, 0, 82, 34, 234);
INSERT INTO public.who_global_data VALUES (19200, 20, 2025, 1, 83, 101, 234);
INSERT INTO public.who_global_data VALUES (19201, 20, 2045, 0, 83, 208, 234);
INSERT INTO public.who_global_data VALUES (19202, 38, 2083, 0, 83, 380, 234);
INSERT INTO public.who_global_data VALUES (19203, 9, 2092, 0, 83, 271, 234);
INSERT INTO public.who_global_data VALUES (19204, 15, 2107, 0, 83, 219, 234);
INSERT INTO public.who_global_data VALUES (19205, 12, 2119, 0, 83, 54, 234);
INSERT INTO public.who_global_data VALUES (19206, 14, 2133, 0, 83, 361, 234);
INSERT INTO public.who_global_data VALUES (19207, 40, 2173, 0, 83, 214, 234);
INSERT INTO public.who_global_data VALUES (19208, 18, 2191, 0, 83, 199, 234);
INSERT INTO public.who_global_data VALUES (19209, 9, 2200, 0, 83, 335, 234);
INSERT INTO public.who_global_data VALUES (19210, 5, 2205, 0, 83, 95, 234);
INSERT INTO public.who_global_data VALUES (19211, 6, 2211, 0, 83, 6, 234);
INSERT INTO public.who_global_data VALUES (19212, 8, 2219, 1, 84, 102, 234);
INSERT INTO public.who_global_data VALUES (19213, 14, 2233, 0, 84, 291, 234);
INSERT INTO public.who_global_data VALUES (19214, 5, 2238, 0, 84, 118, 234);
INSERT INTO public.who_global_data VALUES (19215, 10, 2248, 0, 84, 311, 234);
INSERT INTO public.who_global_data VALUES (19216, 14, 2262, 0, 84, 357, 234);
INSERT INTO public.who_global_data VALUES (19217, 11, 2273, 0, 84, 135, 234);
INSERT INTO public.who_global_data VALUES (19218, 7, 2280, 0, 84, 263, 234);
INSERT INTO public.who_global_data VALUES (19219, 15, 2295, 1, 85, 290, 234);
INSERT INTO public.who_global_data VALUES (19220, 10, 2305, 0, 85, 122, 234);
INSERT INTO public.who_global_data VALUES (19221, 4, 2309, 0, 85, 113, 234);
INSERT INTO public.who_global_data VALUES (19222, 3, 2312, 0, 85, 144, 234);
INSERT INTO public.who_global_data VALUES (19223, 3, 2315, 0, 85, 196, 234);
INSERT INTO public.who_global_data VALUES (19224, 3, 2318, 0, 85, 12, 234);
INSERT INTO public.who_global_data VALUES (19225, 1, 2319, 0, 85, 156, 234);
INSERT INTO public.who_global_data VALUES (19226, 2, 2321, 0, 85, 345, 234);
INSERT INTO public.who_global_data VALUES (19227, 4, 2325, 0, 85, 30, 234);
INSERT INTO public.who_global_data VALUES (19228, 5, 2330, 1, 86, 289, 234);
INSERT INTO public.who_global_data VALUES (19229, 2, 2332, 0, 86, 26, 234);
INSERT INTO public.who_global_data VALUES (19230, 8, 2340, 0, 86, 367, 234);
INSERT INTO public.who_global_data VALUES (19231, 1, 2341, 0, 86, 86, 234);
INSERT INTO public.who_global_data VALUES (19232, 7, 2348, 0, 86, 98, 234);
INSERT INTO public.who_global_data VALUES (19233, 5, 2353, 0, 86, 323, 234);
INSERT INTO public.who_global_data VALUES (19234, 8, 2361, 0, 86, 348, 234);
INSERT INTO public.who_global_data VALUES (19235, 8, 2369, 0, 86, 272, 234);
INSERT INTO public.who_global_data VALUES (19236, 3, 2372, 0, 86, 16, 234);
INSERT INTO public.who_global_data VALUES (19237, 8, 2380, 0, 86, 229, 234);
INSERT INTO public.who_global_data VALUES (19238, 15, 2395, 0, 86, 238, 234);
INSERT INTO public.who_global_data VALUES (19239, 4, 2399, 0, 86, 130, 234);
INSERT INTO public.who_global_data VALUES (19240, 4, 2403, 0, 86, 352, 234);
INSERT INTO public.who_global_data VALUES (19241, 10, 2413, 0, 86, 354, 234);
INSERT INTO public.who_global_data VALUES (19242, 7, 2420, 1, 87, 33, 234);
INSERT INTO public.who_global_data VALUES (19243, 6, 2426, 0, 87, 296, 234);
INSERT INTO public.who_global_data VALUES (19244, 2, 2428, 0, 87, 117, 234);
INSERT INTO public.who_global_data VALUES (19245, 4, 2432, 0, 87, 154, 234);
INSERT INTO public.who_global_data VALUES (19246, 6, 2438, 0, 87, 235, 234);
INSERT INTO public.who_global_data VALUES (19247, 2, 2440, 0, 87, 315, 234);
INSERT INTO public.who_global_data VALUES (19248, 4, 2444, 0, 87, 245, 234);
INSERT INTO public.who_global_data VALUES (19249, 1, 2445, 0, 87, 115, 234);
INSERT INTO public.who_global_data VALUES (19250, 1, 2446, 0, 87, 9, 234);
INSERT INTO public.who_global_data VALUES (19251, 0, 2446, 0, 87, 338, 234);
INSERT INTO public.who_global_data VALUES (19252, 3, 2449, 0, 87, 119, 234);
INSERT INTO public.who_global_data VALUES (19253, 13, 2462, 0, 87, 163, 234);
INSERT INTO public.who_global_data VALUES (19254, 4, 2466, 0, 87, 190, 234);
INSERT INTO public.who_global_data VALUES (19255, 3, 2469, 0, 87, 83, 234);
INSERT INTO public.who_global_data VALUES (19257, 17, 2495, 0, 87, 53, 234);
INSERT INTO public.who_global_data VALUES (19258, 37, 2532, 0, 87, 351, 234);
INSERT INTO public.who_global_data VALUES (19259, 23, 2555, 0, 87, 28, 234);
INSERT INTO public.who_global_data VALUES (19260, 33, 2588, 0, 87, 66, 234);
INSERT INTO public.who_global_data VALUES (19261, 9, 2597, 0, 87, 60, 234);
INSERT INTO public.who_global_data VALUES (19262, 11, 2608, 0, 87, 157, 234);
INSERT INTO public.who_global_data VALUES (19263, 25, 2633, 0, 87, 237, 234);
INSERT INTO public.who_global_data VALUES (19264, 13, 2646, 0, 87, 212, 234);
INSERT INTO public.who_global_data VALUES (19265, 24, 2670, 0, 87, 131, 234);
INSERT INTO public.who_global_data VALUES (19266, 31, 2701, 1, 88, 166, 234);
INSERT INTO public.who_global_data VALUES (19267, 25, 2726, 0, 88, 72, 234);
INSERT INTO public.who_global_data VALUES (19268, 49, 2775, 0, 88, 25, 234);
INSERT INTO public.who_global_data VALUES (19269, 54, 2829, 0, 88, 186, 234);
INSERT INTO public.who_global_data VALUES (19270, 59, 2888, 0, 88, 126, 234);
INSERT INTO public.who_global_data VALUES (19271, 65, 2953, 0, 88, 286, 234);
INSERT INTO public.who_global_data VALUES (19272, 93, 3046, 0, 88, 56, 234);
INSERT INTO public.who_global_data VALUES (19273, 47, 3093, 0, 88, 94, 234);
INSERT INTO public.who_global_data VALUES (19274, 35, 3128, 0, 88, 100, 234);
INSERT INTO public.who_global_data VALUES (19275, 46, 3174, 1, 89, 79, 234);
INSERT INTO public.who_global_data VALUES (19276, 55, 3229, -1, 88, 298, 234);
INSERT INTO public.who_global_data VALUES (19277, 63, 3292, 0, 88, 38, 234);
INSERT INTO public.who_global_data VALUES (19278, 24, 3316, 0, 88, 231, 234);
INSERT INTO public.who_global_data VALUES (19279, 48, 3364, 0, 88, 90, 234);
INSERT INTO public.who_global_data VALUES (19280, 44, 3408, 0, 88, 128, 234);
INSERT INTO public.who_global_data VALUES (19281, 74, 3482, 0, 88, 343, 234);
INSERT INTO public.who_global_data VALUES (19282, 83, 3565, 0, 88, 302, 234);
INSERT INTO public.who_global_data VALUES (19283, 17, 3582, 1, 89, 360, 234);
INSERT INTO public.who_global_data VALUES (19284, 35, 3617, 0, 89, 96, 234);
INSERT INTO public.who_global_data VALUES (19285, 65, 3682, 2, 91, 145, 234);
INSERT INTO public.who_global_data VALUES (19286, 35, 3717, 0, 91, 253, 234);
INSERT INTO public.who_global_data VALUES (19287, 27, 3744, 0, 91, 89, 234);
INSERT INTO public.who_global_data VALUES (19288, 15, 3759, 1, 92, 52, 234);
INSERT INTO public.who_global_data VALUES (19289, 47, 3806, 0, 92, 93, 234);
INSERT INTO public.who_global_data VALUES (19290, 60, 3866, 0, 92, 297, 234);
INSERT INTO public.who_global_data VALUES (19291, 59, 3925, 2, 94, 20, 234);
INSERT INTO public.who_global_data VALUES (19292, 48, 3973, 0, 94, 21, 234);
INSERT INTO public.who_global_data VALUES (19293, 59, 4032, 0, 94, 149, 234);
INSERT INTO public.who_global_data VALUES (19294, 33, 4065, 1, 95, 150, 234);
INSERT INTO public.who_global_data VALUES (19295, 61, 4126, 3, 98, 239, 234);
INSERT INTO public.who_global_data VALUES (19296, 88, 4214, 2, 100, 138, 234);
INSERT INTO public.who_global_data VALUES (19297, 52, 4266, 0, 100, 137, 234);
INSERT INTO public.who_global_data VALUES (19298, 32, 4298, 0, 100, 97, 234);
INSERT INTO public.who_global_data VALUES (19299, 11, 4309, 1, 101, 293, 234);
INSERT INTO public.who_global_data VALUES (19300, 43, 4352, 1, 102, 148, 234);
INSERT INTO public.who_global_data VALUES (19301, 25, 4377, 2, 104, 191, 234);
INSERT INTO public.who_global_data VALUES (19302, 82, 4459, 0, 104, 281, 234);
INSERT INTO public.who_global_data VALUES (19303, 92, 4551, 2, 106, 50, 234);
INSERT INTO public.who_global_data VALUES (19304, 42, 4593, 0, 106, 181, 234);
INSERT INTO public.who_global_data VALUES (19305, 60, 4653, 2, 108, 37, 234);
INSERT INTO public.who_global_data VALUES (19306, 31, 4684, 0, 108, 197, 234);
INSERT INTO public.who_global_data VALUES (19307, 42, 4726, 0, 108, 4, 234);
INSERT INTO public.who_global_data VALUES (19308, 77, 4803, 0, 108, 13, 234);
INSERT INTO public.who_global_data VALUES (19309, 73, 4876, 1, 109, 378, 234);
INSERT INTO public.who_global_data VALUES (19310, 57, 4933, 0, 109, 342, 234);
INSERT INTO public.who_global_data VALUES (19311, 71, 5004, 2, 111, 142, 234);
INSERT INTO public.who_global_data VALUES (19312, 51, 5055, 2, 113, 356, 234);
INSERT INTO public.who_global_data VALUES (19313, 36, 5091, 2, 115, 285, 234);
INSERT INTO public.who_global_data VALUES (19314, 50, 5141, 1, 116, 359, 234);
INSERT INTO public.who_global_data VALUES (19315, 81, 5222, 1, 117, 136, 234);
INSERT INTO public.who_global_data VALUES (19316, 48, 5270, 1, 118, 377, 234);
INSERT INTO public.who_global_data VALUES (19317, 40, 5310, 0, 118, 322, 234);
INSERT INTO public.who_global_data VALUES (19318, 40, 5350, 0, 118, 169, 234);
INSERT INTO public.who_global_data VALUES (19319, 62, 5412, 2, 120, 372, 234);
INSERT INTO public.who_global_data VALUES (19320, 45, 5457, 2, 122, 270, 234);
INSERT INTO public.who_global_data VALUES (19321, 26, 5483, 0, 122, 198, 234);
INSERT INTO public.who_global_data VALUES (19322, 48, 5531, 0, 122, 224, 234);
INSERT INTO public.who_global_data VALUES (19323, 66, 5597, 0, 122, 255, 234);
INSERT INTO public.who_global_data VALUES (19324, 73, 5670, 0, 122, 314, 234);
INSERT INTO public.who_global_data VALUES (19325, 48, 5718, 0, 122, 44, 234);
INSERT INTO public.who_global_data VALUES (19326, 62, 5780, 0, 122, 106, 234);
INSERT INTO public.who_global_data VALUES (19327, 29, 5809, 0, 122, 200, 234);
INSERT INTO public.who_global_data VALUES (19328, 36, 5845, 1, 123, 366, 234);
INSERT INTO public.who_global_data VALUES (19329, 38, 5883, 0, 123, 309, 234);
INSERT INTO public.who_global_data VALUES (19330, 15, 5898, 0, 123, 92, 234);
INSERT INTO public.who_global_data VALUES (19331, 19, 5917, 0, 123, 104, 234);
INSERT INTO public.who_global_data VALUES (19332, 26, 5943, 0, 123, 259, 234);
INSERT INTO public.who_global_data VALUES (19333, 5, 5948, 0, 123, 273, 234);
INSERT INTO public.who_global_data VALUES (19334, 30, 5978, 0, 123, 134, 234);
INSERT INTO public.who_global_data VALUES (19335, 22, 6000, 0, 123, 160, 234);
INSERT INTO public.who_global_data VALUES (19336, 17, 6017, 0, 123, 183, 234);
INSERT INTO public.who_global_data VALUES (19337, 18, 6035, 0, 123, 249, 234);
INSERT INTO public.who_global_data VALUES (19338, 27, 6062, 0, 123, 230, 234);
INSERT INTO public.who_global_data VALUES (19339, 56, 6118, 1, 124, 76, 234);
INSERT INTO public.who_global_data VALUES (19340, 52, 6170, 1, 125, 379, 234);
INSERT INTO public.who_global_data VALUES (19341, 50, 6220, 0, 125, 110, 234);
INSERT INTO public.who_global_data VALUES (19342, 38, 6258, 2, 127, 188, 234);
INSERT INTO public.who_global_data VALUES (19343, 47, 6305, 0, 127, 51, 234);
INSERT INTO public.who_global_data VALUES (19344, 63, 6368, 0, 127, 43, 234);
INSERT INTO public.who_global_data VALUES (19345, 53, 6421, 1, 128, 331, 234);
INSERT INTO public.who_global_data VALUES (19346, 58, 6479, 0, 128, 179, 234);
INSERT INTO public.who_global_data VALUES (19347, 55, 6534, 0, 128, 326, 234);
INSERT INTO public.who_global_data VALUES (19348, 32, 6566, 0, 128, 258, 234);
INSERT INTO public.who_global_data VALUES (19349, 29, 6595, 0, 128, 75, 234);
INSERT INTO public.who_global_data VALUES (19350, 83, 6678, 0, 128, 17, 234);
INSERT INTO public.who_global_data VALUES (19351, 49, 6727, 0, 128, 153, 234);
INSERT INTO public.who_global_data VALUES (19352, 39, 6766, 0, 128, 121, 234);
INSERT INTO public.who_global_data VALUES (19353, 35, 6801, 0, 128, 182, 234);
INSERT INTO public.who_global_data VALUES (19354, 86, 6887, 0, 128, 262, 234);
INSERT INTO public.who_global_data VALUES (19355, 48, 6935, 0, 128, 221, 234);
INSERT INTO public.who_global_data VALUES (19356, 35, 6970, 1, 129, 248, 234);
INSERT INTO public.who_global_data VALUES (19357, 65, 7035, 0, 129, 350, 234);
INSERT INTO public.who_global_data VALUES (19358, 109, 7144, 0, 129, 195, 234);
INSERT INTO public.who_global_data VALUES (19359, 40, 7184, 0, 129, 341, 234);
INSERT INTO public.who_global_data VALUES (19360, 44, 7228, 1, 130, 41, 234);
INSERT INTO public.who_global_data VALUES (19361, 39, 7267, 0, 130, 234, 234);
INSERT INTO public.who_global_data VALUES (19362, 30, 7297, 0, 130, 146, 234);
INSERT INTO public.who_global_data VALUES (19363, 52, 7349, 0, 130, 123, 234);
INSERT INTO public.who_global_data VALUES (19364, 43, 7392, 0, 130, 45, 234);
INSERT INTO public.who_global_data VALUES (19365, 37, 7429, 0, 130, 218, 234);
INSERT INTO public.who_global_data VALUES (19366, 58, 7487, 1, 131, 7, 234);
INSERT INTO public.who_global_data VALUES (19367, 54, 7541, 0, 131, 236, 234);
INSERT INTO public.who_global_data VALUES (19368, 27, 7568, 0, 131, 252, 234);
INSERT INTO public.who_global_data VALUES (19369, 22, 7590, 0, 131, 244, 234);
INSERT INTO public.who_global_data VALUES (19370, 49, 7639, 0, 131, 355, 234);
INSERT INTO public.who_global_data VALUES (19371, 28, 7667, 0, 131, 103, 234);
INSERT INTO public.who_global_data VALUES (19372, 37, 7704, 0, 131, 68, 234);
INSERT INTO public.who_global_data VALUES (19373, 21, 7725, 0, 131, 47, 234);
INSERT INTO public.who_global_data VALUES (19374, 38, 7763, 0, 131, 23, 234);
INSERT INTO public.who_global_data VALUES (19375, 35, 7798, 1, 132, 264, 234);
INSERT INTO public.who_global_data VALUES (19376, 48, 7846, 0, 132, 332, 234);
INSERT INTO public.who_global_data VALUES (19377, 33, 7879, 0, 132, 228, 234);
INSERT INTO public.who_global_data VALUES (19378, 71, 7950, 1, 133, 334, 234);
INSERT INTO public.who_global_data VALUES (19379, 76, 8026, 0, 133, 318, 234);
INSERT INTO public.who_global_data VALUES (19380, 49, 8075, 0, 133, 349, 234);
INSERT INTO public.who_global_data VALUES (19381, 35, 8110, 0, 133, 74, 234);
INSERT INTO public.who_global_data VALUES (19382, 63, 8173, 0, 133, 15, 234);
INSERT INTO public.who_global_data VALUES (19383, 60, 8233, 1, 134, 155, 234);
INSERT INTO public.who_global_data VALUES (19384, 51, 8284, 1, 135, 201, 234);
INSERT INTO public.who_global_data VALUES (19385, 97, 8381, 1, 136, 5, 234);
INSERT INTO public.who_global_data VALUES (19386, 75, 8456, 0, 136, 220, 234);
INSERT INTO public.who_global_data VALUES (19387, 75, 8531, 0, 136, 330, 234);
INSERT INTO public.who_global_data VALUES (19388, 79, 8610, 0, 136, 269, 234);
INSERT INTO public.who_global_data VALUES (19389, 104, 8714, 0, 136, 27, 234);
INSERT INTO public.who_global_data VALUES (19390, 68, 8782, 0, 136, 107, 234);
INSERT INTO public.who_global_data VALUES (19391, 124, 8906, 0, 136, 61, 234);
INSERT INTO public.who_global_data VALUES (19392, 76, 8982, 0, 136, 376, 234);
INSERT INTO public.who_global_data VALUES (19393, 124, 9106, 0, 136, 63, 234);
INSERT INTO public.who_global_data VALUES (19394, 75, 9181, 0, 136, 129, 234);
INSERT INTO public.who_global_data VALUES (19395, 86, 9267, 0, 136, 151, 234);
INSERT INTO public.who_global_data VALUES (19396, 87, 9354, 1, 137, 363, 234);
INSERT INTO public.who_global_data VALUES (19397, 69, 9423, 0, 137, 165, 234);
INSERT INTO public.who_global_data VALUES (19398, 69, 9492, 0, 137, 177, 234);
INSERT INTO public.who_global_data VALUES (19399, 96, 9588, 0, 137, 213, 234);
INSERT INTO public.who_global_data VALUES (19400, 83, 9671, 0, 137, 132, 234);
INSERT INTO public.who_global_data VALUES (19401, 100, 9771, 0, 137, 77, 234);
INSERT INTO public.who_global_data VALUES (19402, 122, 9893, 0, 137, 189, 234);
INSERT INTO public.who_global_data VALUES (19403, 131, 10024, 0, 137, 292, 234);
INSERT INTO public.who_global_data VALUES (19404, 103, 10127, 0, 137, 24, 234);
INSERT INTO public.who_global_data VALUES (19405, 115, 10242, 0, 137, 125, 234);
INSERT INTO public.who_global_data VALUES (19406, 142, 10384, 2, 139, 31, 234);
INSERT INTO public.who_global_data VALUES (19407, 116, 10500, 0, 139, 168, 234);
INSERT INTO public.who_global_data VALUES (19408, 0, 10500, 0, 139, 283, 234);
INSERT INTO public.who_global_data VALUES (19409, 400, 10900, 1, 140, 69, 234);
INSERT INTO public.who_global_data VALUES (19410, 138, 11038, 1, 141, 85, 234);
INSERT INTO public.who_global_data VALUES (19411, 167, 11205, 1, 142, 11, 234);
INSERT INTO public.who_global_data VALUES (19412, 229, 11434, 1, 143, 40, 234);
INSERT INTO public.who_global_data VALUES (19413, 167, 11601, 0, 143, 256, 234);
INSERT INTO public.who_global_data VALUES (19414, 86, 11687, 2, 145, 2, 234);
INSERT INTO public.who_global_data VALUES (19415, 176, 11863, 1, 146, 70, 234);
INSERT INTO public.who_global_data VALUES (19416, 193, 12056, 0, 146, 371, 234);
INSERT INTO public.who_global_data VALUES (19417, 169, 12225, 0, 146, 257, 234);
INSERT INTO public.who_global_data VALUES (19418, 199, 12424, 1, 147, 312, 234);
INSERT INTO public.who_global_data VALUES (19419, 316, 12740, 0, 147, 370, 234);
INSERT INTO public.who_global_data VALUES (19420, 224, 12964, 0, 147, 365, 234);
INSERT INTO public.who_global_data VALUES (19421, 201, 13165, 1, 148, 124, 234);
INSERT INTO public.who_global_data VALUES (19422, 314, 13479, 0, 148, 251, 234);
INSERT INTO public.who_global_data VALUES (19423, 344, 13823, 0, 148, 375, 234);
INSERT INTO public.who_global_data VALUES (19424, 365, 14188, 0, 148, 227, 234);
INSERT INTO public.who_global_data VALUES (19425, 388, 14576, 3, 151, 344, 234);
INSERT INTO public.who_global_data VALUES (19426, 431, 15007, 2, 153, 267, 234);
INSERT INTO public.who_global_data VALUES (19427, 487, 15494, 2, 155, 36, 234);
INSERT INTO public.who_global_data VALUES (19428, 550, 16044, 3, 158, 276, 234);
INSERT INTO public.who_global_data VALUES (19431, 0, 0, 0, 0, 99, 91);
INSERT INTO public.who_global_data VALUES (19432, 0, 0, 0, 0, 261, 91);
INSERT INTO public.who_global_data VALUES (19433, 0, 0, 0, 0, 364, 91);
INSERT INTO public.who_global_data VALUES (19434, 0, 0, 0, 0, 133, 91);
INSERT INTO public.who_global_data VALUES (19435, 0, 0, 0, 0, 111, 91);
INSERT INTO public.who_global_data VALUES (19436, 0, 0, 0, 0, 301, 91);
INSERT INTO public.who_global_data VALUES (19437, 0, 0, 0, 0, 209, 91);
INSERT INTO public.who_global_data VALUES (19438, 0, 0, 0, 0, 141, 91);
INSERT INTO public.who_global_data VALUES (19439, 0, 0, 0, 0, 22, 91);
INSERT INTO public.who_global_data VALUES (19440, 0, 0, 0, 0, 73, 91);
INSERT INTO public.who_global_data VALUES (19441, 0, 0, 0, 0, 313, 91);
INSERT INTO public.who_global_data VALUES (19442, 0, 0, 0, 0, 71, 91);
INSERT INTO public.who_global_data VALUES (19443, 0, 0, 0, 0, 78, 91);
INSERT INTO public.who_global_data VALUES (19444, 0, 0, 0, 0, 204, 91);
INSERT INTO public.who_global_data VALUES (19445, 0, 0, 0, 0, 194, 91);
INSERT INTO public.who_global_data VALUES (19446, 0, 0, 0, 0, 347, 91);
INSERT INTO public.who_global_data VALUES (19447, 0, 0, 0, 0, 49, 91);
INSERT INTO public.who_global_data VALUES (19448, 0, 0, 0, 0, 143, 91);
INSERT INTO public.who_global_data VALUES (19449, 0, 0, 0, 0, 217, 91);
INSERT INTO public.who_global_data VALUES (19450, 0, 0, 0, 0, 223, 91);
INSERT INTO public.who_global_data VALUES (19451, 0, 0, 0, 0, 243, 91);
INSERT INTO public.who_global_data VALUES (19452, 0, 0, 0, 0, 254, 91);
INSERT INTO public.who_global_data VALUES (19453, 0, 0, 0, 0, 308, 91);
INSERT INTO public.who_global_data VALUES (19454, 0, 0, 0, 0, 173, 91);
INSERT INTO public.who_global_data VALUES (19455, 0, 0, 0, 0, 87, 91);
INSERT INTO public.who_global_data VALUES (19456, 0, 0, 0, 0, 67, 91);
INSERT INTO public.who_global_data VALUES (19457, 0, 0, 0, 0, 65, 91);
INSERT INTO public.who_global_data VALUES (19458, 0, 0, 0, 0, 174, 91);
INSERT INTO public.who_global_data VALUES (19459, 0, 0, 0, 0, 57, 91);
INSERT INTO public.who_global_data VALUES (19460, 0, 0, 0, 0, 369, 91);
INSERT INTO public.who_global_data VALUES (19461, 0, 0, 0, 0, 161, 91);
INSERT INTO public.who_global_data VALUES (19462, 0, 0, 0, 0, 250, 91);
INSERT INTO public.who_global_data VALUES (19463, 0, 0, 0, 0, 152, 91);
INSERT INTO public.who_global_data VALUES (19464, 0, 0, 0, 0, 300, 91);
INSERT INTO public.who_global_data VALUES (19465, 0, 0, 0, 0, 320, 91);
INSERT INTO public.who_global_data VALUES (19466, 0, 0, 0, 0, 277, 91);
INSERT INTO public.who_global_data VALUES (19467, 0, 0, 0, 0, 192, 91);
INSERT INTO public.who_global_data VALUES (19468, 0, 0, 0, 0, 278, 91);
INSERT INTO public.who_global_data VALUES (19469, 0, 0, 0, 0, 265, 91);
INSERT INTO public.who_global_data VALUES (19470, 0, 0, 0, 0, 120, 91);
INSERT INTO public.who_global_data VALUES (19471, 0, 0, 0, 0, 82, 91);
INSERT INTO public.who_global_data VALUES (19472, 0, 0, 0, 0, 310, 91);
INSERT INTO public.who_global_data VALUES (19473, 0, 0, 0, 0, 260, 91);
INSERT INTO public.who_global_data VALUES (19474, 0, 0, 0, 0, 162, 91);
INSERT INTO public.who_global_data VALUES (19475, 0, 0, 0, 0, 368, 91);
INSERT INTO public.who_global_data VALUES (19476, 0, 0, 0, 0, 105, 91);
INSERT INTO public.who_global_data VALUES (19477, 0, 0, 0, 0, 39, 91);
INSERT INTO public.who_global_data VALUES (19478, 0, 0, 0, 0, 62, 91);
INSERT INTO public.who_global_data VALUES (19479, 0, 0, 0, 0, 3, 91);
INSERT INTO public.who_global_data VALUES (19480, 0, 0, 0, 0, 247, 91);
INSERT INTO public.who_global_data VALUES (19481, 0, 0, 0, 0, 306, 91);
INSERT INTO public.who_global_data VALUES (19482, 0, 0, 0, 0, 303, 91);
INSERT INTO public.who_global_data VALUES (19483, 0, 0, 0, 0, 337, 91);
INSERT INTO public.who_global_data VALUES (19484, 0, 0, 0, 0, 241, 91);
INSERT INTO public.who_global_data VALUES (19485, 0, 0, 0, 0, 116, 91);
INSERT INTO public.who_global_data VALUES (19486, 0, 0, 0, 0, 91, 91);
INSERT INTO public.who_global_data VALUES (19487, 0, 0, 0, 0, 81, 91);
INSERT INTO public.who_global_data VALUES (19488, 0, 0, 0, 0, 64, 91);
INSERT INTO public.who_global_data VALUES (19489, 0, 0, 0, 0, 159, 91);
INSERT INTO public.who_global_data VALUES (19490, 0, 0, 0, 0, 185, 91);
INSERT INTO public.who_global_data VALUES (19491, 0, 0, 0, 0, 55, 91);
INSERT INTO public.who_global_data VALUES (19492, 0, 0, 0, 0, 340, 91);
INSERT INTO public.who_global_data VALUES (19493, 0, 0, 0, 0, 346, 91);
INSERT INTO public.who_global_data VALUES (19494, 0, 0, 0, 0, 279, 91);
INSERT INTO public.who_global_data VALUES (19495, 0, 0, 0, 0, 80, 91);
INSERT INTO public.who_global_data VALUES (19496, 0, 0, 0, 0, 321, 91);
INSERT INTO public.who_global_data VALUES (19497, 0, 0, 0, 0, 29, 91);
INSERT INTO public.who_global_data VALUES (19498, 0, 0, 0, 0, 202, 91);
INSERT INTO public.who_global_data VALUES (19499, 0, 0, 0, 0, 362, 91);
INSERT INTO public.who_global_data VALUES (19500, 0, 0, 0, 0, 140, 91);
INSERT INTO public.who_global_data VALUES (19501, 5, 5, 0, 0, 211, 91);
INSERT INTO public.who_global_data VALUES (19502, 0, 5, 0, 0, 353, 91);
INSERT INTO public.who_global_data VALUES (19503, 1, 6, 0, 0, 19, 91);
INSERT INTO public.who_global_data VALUES (19504, 0, 6, 0, 0, 176, 91);
INSERT INTO public.who_global_data VALUES (19505, 1, 7, 0, 0, 373, 91);
INSERT INTO public.who_global_data VALUES (19506, 0, 7, 0, 0, 46, 91);
INSERT INTO public.who_global_data VALUES (19507, 0, 7, 0, 0, 42, 91);
INSERT INTO public.who_global_data VALUES (19508, 0, 7, 0, 0, 316, 91);
INSERT INTO public.who_global_data VALUES (19509, -4, 3, 1, 1, 299, 91);
INSERT INTO public.who_global_data VALUES (19510, 0, 3, 0, 1, 329, 91);
INSERT INTO public.who_global_data VALUES (19511, 0, 3, 0, 1, 171, 91);
INSERT INTO public.who_global_data VALUES (19512, 3, 6, 0, 1, 127, 91);
INSERT INTO public.who_global_data VALUES (19513, 0, 6, 0, 1, 167, 91);
INSERT INTO public.who_global_data VALUES (19514, 1, 7, 0, 1, 325, 91);
INSERT INTO public.who_global_data VALUES (19515, 0, 7, 0, 1, 158, 91);
INSERT INTO public.who_global_data VALUES (19516, 0, 7, 0, 1, 170, 91);
INSERT INTO public.who_global_data VALUES (19517, 0, 7, 0, 1, 35, 91);
INSERT INTO public.who_global_data VALUES (19518, 0, 7, 0, 1, 242, 91);
INSERT INTO public.who_global_data VALUES (19519, 4, 11, 0, 1, 112, 91);
INSERT INTO public.who_global_data VALUES (19520, 0, 11, 0, 1, 358, 91);
INSERT INTO public.who_global_data VALUES (19521, 0, 11, 0, 1, 32, 91);
INSERT INTO public.who_global_data VALUES (19522, 0, 11, 0, 1, 193, 91);
INSERT INTO public.who_global_data VALUES (19523, 0, 11, 0, 1, 305, 91);
INSERT INTO public.who_global_data VALUES (19524, 0, 11, 0, 1, 333, 91);
INSERT INTO public.who_global_data VALUES (19525, 0, 11, 0, 1, 210, 91);
INSERT INTO public.who_global_data VALUES (19526, 2, 13, 0, 1, 268, 91);
INSERT INTO public.who_global_data VALUES (19527, 0, 13, 0, 1, 304, 91);
INSERT INTO public.who_global_data VALUES (19528, 1, 14, 0, 1, 280, 91);
INSERT INTO public.who_global_data VALUES (19529, 0, 14, 0, 1, 172, 91);
INSERT INTO public.who_global_data VALUES (19530, 0, 14, 0, 1, 339, 91);
INSERT INTO public.who_global_data VALUES (19531, 0, 14, 0, 1, 48, 91);
INSERT INTO public.who_global_data VALUES (19532, 0, 14, 0, 1, 275, 91);
INSERT INTO public.who_global_data VALUES (19533, 0, 14, 0, 1, 14, 91);
INSERT INTO public.who_global_data VALUES (19534, 0, 14, 0, 1, 222, 91);
INSERT INTO public.who_global_data VALUES (19535, 0, 14, 0, 1, 164, 91);
INSERT INTO public.who_global_data VALUES (19536, 0, 14, 0, 1, 336, 91);
INSERT INTO public.who_global_data VALUES (19537, 0, 14, 0, 1, 203, 91);
INSERT INTO public.who_global_data VALUES (19538, 0, 14, 0, 1, 59, 91);
INSERT INTO public.who_global_data VALUES (19539, 0, 14, 0, 1, 328, 91);
INSERT INTO public.who_global_data VALUES (19540, 0, 14, 0, 1, 10, 91);
INSERT INTO public.who_global_data VALUES (19541, 0, 14, 0, 1, 216, 91);
INSERT INTO public.who_global_data VALUES (19542, 0, 14, 0, 1, 307, 91);
INSERT INTO public.who_global_data VALUES (19543, 0, 14, 0, 1, 207, 91);
INSERT INTO public.who_global_data VALUES (19544, 0, 14, 0, 1, 18, 91);
INSERT INTO public.who_global_data VALUES (19545, 0, 14, 0, 1, 374, 91);
INSERT INTO public.who_global_data VALUES (19546, 0, 14, 0, 1, 114, 91);
INSERT INTO public.who_global_data VALUES (19547, 2, 16, 0, 1, 319, 91);
INSERT INTO public.who_global_data VALUES (19548, 0, 16, 0, 1, 295, 91);
INSERT INTO public.who_global_data VALUES (19549, 0, 16, 0, 1, 175, 91);
INSERT INTO public.who_global_data VALUES (19550, 0, 16, 0, 1, 139, 91);
INSERT INTO public.who_global_data VALUES (19551, 0, 16, 0, 1, 233, 91);
INSERT INTO public.who_global_data VALUES (19552, 0, 16, 0, 1, 84, 91);
INSERT INTO public.who_global_data VALUES (19553, 0, 16, 0, 1, 287, 91);
INSERT INTO public.who_global_data VALUES (19554, 0, 16, 0, 1, 8, 91);
INSERT INTO public.who_global_data VALUES (19555, 0, 16, 0, 1, 246, 91);
INSERT INTO public.who_global_data VALUES (19556, 0, 16, 0, 1, 266, 91);
INSERT INTO public.who_global_data VALUES (19557, 0, 16, 0, 1, 178, 91);
INSERT INTO public.who_global_data VALUES (19558, 0, 16, 0, 1, 109, 91);
INSERT INTO public.who_global_data VALUES (19559, 0, 16, 0, 1, 327, 91);
INSERT INTO public.who_global_data VALUES (19560, 0, 16, 0, 1, 324, 91);
INSERT INTO public.who_global_data VALUES (19561, 0, 16, 0, 1, 288, 91);
INSERT INTO public.who_global_data VALUES (19562, 0, 16, 0, 1, 317, 91);
INSERT INTO public.who_global_data VALUES (19563, 0, 16, 0, 1, 240, 91);
INSERT INTO public.who_global_data VALUES (19564, 0, 16, 0, 1, 1, 91);
INSERT INTO public.who_global_data VALUES (19565, 0, 16, 0, 1, 206, 91);
INSERT INTO public.who_global_data VALUES (19566, 0, 16, 0, 1, 108, 91);
INSERT INTO public.who_global_data VALUES (19567, 0, 16, 0, 1, 215, 91);
INSERT INTO public.who_global_data VALUES (19568, 0, 16, 0, 1, 88, 91);
INSERT INTO public.who_global_data VALUES (19569, 0, 16, 0, 1, 282, 91);
INSERT INTO public.who_global_data VALUES (19570, 0, 16, 0, 1, 180, 91);
INSERT INTO public.who_global_data VALUES (19571, 0, 16, 0, 1, 232, 91);
INSERT INTO public.who_global_data VALUES (19572, 0, 16, 0, 1, 58, 91);
INSERT INTO public.who_global_data VALUES (19573, 0, 16, 0, 1, 274, 91);
INSERT INTO public.who_global_data VALUES (19574, 1, 17, 0, 1, 205, 91);
INSERT INTO public.who_global_data VALUES (19575, 0, 17, 0, 1, 187, 91);
INSERT INTO public.who_global_data VALUES (19576, 1, 18, 0, 1, 184, 91);
INSERT INTO public.who_global_data VALUES (19577, 0, 18, 0, 1, 147, 91);
INSERT INTO public.who_global_data VALUES (19578, 2, 20, 0, 1, 294, 91);
INSERT INTO public.who_global_data VALUES (19579, 0, 20, 0, 1, 34, 91);
INSERT INTO public.who_global_data VALUES (19580, 0, 20, 0, 1, 101, 91);
INSERT INTO public.who_global_data VALUES (19581, 0, 20, 0, 1, 208, 91);
INSERT INTO public.who_global_data VALUES (19582, 0, 20, 0, 1, 380, 91);
INSERT INTO public.who_global_data VALUES (19583, 0, 20, 0, 1, 271, 91);
INSERT INTO public.who_global_data VALUES (19584, 0, 20, 0, 1, 219, 91);
INSERT INTO public.who_global_data VALUES (19585, 1, 21, 0, 1, 54, 91);
INSERT INTO public.who_global_data VALUES (19586, 0, 21, 0, 1, 361, 91);
INSERT INTO public.who_global_data VALUES (19587, 0, 21, 0, 1, 214, 91);
INSERT INTO public.who_global_data VALUES (19588, 0, 21, 0, 1, 199, 91);
INSERT INTO public.who_global_data VALUES (19589, 0, 21, 0, 1, 335, 91);
INSERT INTO public.who_global_data VALUES (19590, 0, 21, 0, 1, 95, 91);
INSERT INTO public.who_global_data VALUES (19591, 1, 22, 0, 1, 6, 91);
INSERT INTO public.who_global_data VALUES (19592, 0, 22, 0, 1, 102, 91);
INSERT INTO public.who_global_data VALUES (19593, 0, 22, 0, 1, 291, 91);
INSERT INTO public.who_global_data VALUES (19594, 0, 22, 0, 1, 118, 91);
INSERT INTO public.who_global_data VALUES (19595, 0, 22, 0, 1, 311, 91);
INSERT INTO public.who_global_data VALUES (19596, 0, 22, 0, 1, 357, 91);
INSERT INTO public.who_global_data VALUES (19597, 0, 22, 0, 1, 135, 91);
INSERT INTO public.who_global_data VALUES (19598, 1, 23, 0, 1, 263, 91);
INSERT INTO public.who_global_data VALUES (19599, 0, 23, 0, 1, 290, 91);
INSERT INTO public.who_global_data VALUES (19600, 0, 23, 0, 1, 122, 91);
INSERT INTO public.who_global_data VALUES (19601, 0, 23, 0, 1, 113, 91);
INSERT INTO public.who_global_data VALUES (19602, 0, 23, 0, 1, 144, 91);
INSERT INTO public.who_global_data VALUES (19603, 0, 23, 0, 1, 196, 91);
INSERT INTO public.who_global_data VALUES (19604, 1, 24, 0, 1, 12, 91);
INSERT INTO public.who_global_data VALUES (19605, 0, 24, 0, 1, 156, 91);
INSERT INTO public.who_global_data VALUES (19606, 0, 24, 0, 1, 345, 91);
INSERT INTO public.who_global_data VALUES (19607, -1, 23, 0, 1, 30, 91);
INSERT INTO public.who_global_data VALUES (19608, 0, 23, 0, 1, 289, 91);
INSERT INTO public.who_global_data VALUES (19609, 0, 23, 0, 1, 26, 91);
INSERT INTO public.who_global_data VALUES (19610, 1, 24, 0, 1, 367, 91);
INSERT INTO public.who_global_data VALUES (19611, 1, 25, 0, 1, 86, 91);
INSERT INTO public.who_global_data VALUES (19612, 0, 25, 0, 1, 98, 91);
INSERT INTO public.who_global_data VALUES (19613, 0, 25, 0, 1, 323, 91);
INSERT INTO public.who_global_data VALUES (19614, 0, 25, 0, 1, 348, 91);
INSERT INTO public.who_global_data VALUES (19615, 0, 25, 0, 1, 272, 91);
INSERT INTO public.who_global_data VALUES (19616, 0, 25, 0, 1, 16, 91);
INSERT INTO public.who_global_data VALUES (19617, 0, 25, 0, 1, 229, 91);
INSERT INTO public.who_global_data VALUES (19618, 0, 25, 0, 1, 238, 91);
INSERT INTO public.who_global_data VALUES (19619, 0, 25, 0, 1, 130, 91);
INSERT INTO public.who_global_data VALUES (19620, 0, 25, 0, 1, 352, 91);
INSERT INTO public.who_global_data VALUES (19621, 0, 25, 0, 1, 354, 91);
INSERT INTO public.who_global_data VALUES (19622, 0, 25, 0, 1, 33, 91);
INSERT INTO public.who_global_data VALUES (19623, 0, 25, 0, 1, 296, 91);
INSERT INTO public.who_global_data VALUES (19624, 1, 26, 0, 1, 117, 91);
INSERT INTO public.who_global_data VALUES (19625, 0, 26, 0, 1, 154, 91);
INSERT INTO public.who_global_data VALUES (19626, 0, 26, 0, 1, 235, 91);
INSERT INTO public.who_global_data VALUES (19627, 0, 26, 0, 1, 315, 91);
INSERT INTO public.who_global_data VALUES (19628, 2, 28, 0, 1, 245, 91);
INSERT INTO public.who_global_data VALUES (19629, 0, 28, 0, 1, 115, 91);
INSERT INTO public.who_global_data VALUES (19630, 0, 28, 0, 1, 9, 91);
INSERT INTO public.who_global_data VALUES (19631, 0, 28, 0, 1, 338, 91);
INSERT INTO public.who_global_data VALUES (19632, 0, 28, 0, 1, 119, 91);
INSERT INTO public.who_global_data VALUES (19633, 0, 28, 0, 1, 163, 91);
INSERT INTO public.who_global_data VALUES (19634, 0, 28, 0, 1, 190, 91);
INSERT INTO public.who_global_data VALUES (19635, 1, 29, 0, 1, 83, 91);
INSERT INTO public.who_global_data VALUES (19637, 0, 29, 0, 1, 53, 91);
INSERT INTO public.who_global_data VALUES (19638, 0, 29, 0, 1, 351, 91);
INSERT INTO public.who_global_data VALUES (19639, 0, 29, 0, 1, 28, 91);
INSERT INTO public.who_global_data VALUES (19640, 0, 29, 0, 1, 66, 91);
INSERT INTO public.who_global_data VALUES (19641, 0, 29, 0, 1, 60, 91);
INSERT INTO public.who_global_data VALUES (19642, 0, 29, 0, 1, 157, 91);
INSERT INTO public.who_global_data VALUES (19643, 0, 29, 0, 1, 237, 91);
INSERT INTO public.who_global_data VALUES (19644, 0, 29, 0, 1, 212, 91);
INSERT INTO public.who_global_data VALUES (19645, 0, 29, 0, 1, 131, 91);
INSERT INTO public.who_global_data VALUES (19646, 0, 29, 0, 1, 166, 91);
INSERT INTO public.who_global_data VALUES (19647, 0, 29, 0, 1, 72, 91);
INSERT INTO public.who_global_data VALUES (19648, 2, 31, 0, 1, 25, 91);
INSERT INTO public.who_global_data VALUES (19649, 0, 31, 0, 1, 186, 91);
INSERT INTO public.who_global_data VALUES (19650, 0, 31, 0, 1, 126, 91);
INSERT INTO public.who_global_data VALUES (19651, 0, 31, 0, 1, 286, 91);
INSERT INTO public.who_global_data VALUES (19652, 1, 32, 0, 1, 56, 91);
INSERT INTO public.who_global_data VALUES (19653, 0, 32, 0, 1, 94, 91);
INSERT INTO public.who_global_data VALUES (19654, 0, 32, 0, 1, 100, 91);
INSERT INTO public.who_global_data VALUES (19655, 0, 32, 0, 1, 79, 91);
INSERT INTO public.who_global_data VALUES (19656, 0, 32, 0, 1, 298, 91);
INSERT INTO public.who_global_data VALUES (19657, 0, 32, 0, 1, 38, 91);
INSERT INTO public.who_global_data VALUES (19658, 0, 32, 0, 1, 231, 91);
INSERT INTO public.who_global_data VALUES (19659, 1, 33, 0, 1, 90, 91);
INSERT INTO public.who_global_data VALUES (19660, 2, 35, 0, 1, 128, 91);
INSERT INTO public.who_global_data VALUES (19661, 0, 35, 0, 1, 343, 91);
INSERT INTO public.who_global_data VALUES (19662, 0, 35, 0, 1, 302, 91);
INSERT INTO public.who_global_data VALUES (19663, 2, 37, 0, 1, 360, 91);
INSERT INTO public.who_global_data VALUES (19664, 0, 37, 0, 1, 96, 91);
INSERT INTO public.who_global_data VALUES (19665, 0, 37, 0, 1, 145, 91);
INSERT INTO public.who_global_data VALUES (19666, 2, 39, 0, 1, 253, 91);
INSERT INTO public.who_global_data VALUES (19667, 8, 47, 0, 1, 89, 91);
INSERT INTO public.who_global_data VALUES (19668, 2, 49, 0, 1, 52, 91);
INSERT INTO public.who_global_data VALUES (19669, 4, 53, 0, 1, 93, 91);
INSERT INTO public.who_global_data VALUES (19670, 2, 55, 0, 1, 297, 91);
INSERT INTO public.who_global_data VALUES (19671, 0, 55, 0, 1, 20, 91);
INSERT INTO public.who_global_data VALUES (19672, 0, 55, 0, 1, 21, 91);
INSERT INTO public.who_global_data VALUES (19673, 13, 68, 0, 1, 149, 91);
INSERT INTO public.who_global_data VALUES (19674, 1, 69, 0, 1, 150, 91);
INSERT INTO public.who_global_data VALUES (19675, 2, 71, 0, 1, 239, 91);
INSERT INTO public.who_global_data VALUES (19676, 4, 75, 0, 1, 138, 91);
INSERT INTO public.who_global_data VALUES (19677, 3, 78, 0, 1, 137, 91);
INSERT INTO public.who_global_data VALUES (19678, 0, 78, 0, 1, 97, 91);
INSERT INTO public.who_global_data VALUES (19679, 0, 78, 0, 1, 293, 91);
INSERT INTO public.who_global_data VALUES (19680, 14, 92, 0, 1, 148, 91);
INSERT INTO public.who_global_data VALUES (19681, 15, 107, 0, 1, 191, 91);
INSERT INTO public.who_global_data VALUES (19682, 9, 116, 0, 1, 281, 91);
INSERT INTO public.who_global_data VALUES (19683, 0, 116, 0, 1, 50, 91);
INSERT INTO public.who_global_data VALUES (19684, 19, 135, 0, 1, 181, 91);
INSERT INTO public.who_global_data VALUES (19685, 0, 135, 0, 1, 37, 91);
INSERT INTO public.who_global_data VALUES (19686, 0, 135, 0, 1, 197, 91);
INSERT INTO public.who_global_data VALUES (19687, 22, 157, 0, 1, 4, 91);
INSERT INTO public.who_global_data VALUES (19688, 12, 169, 0, 1, 13, 91);
INSERT INTO public.who_global_data VALUES (19689, 23, 192, 0, 1, 378, 91);
INSERT INTO public.who_global_data VALUES (19690, 18, 210, 0, 1, 342, 91);
INSERT INTO public.who_global_data VALUES (19691, 0, 210, 0, 1, 142, 91);
INSERT INTO public.who_global_data VALUES (19692, 0, 210, 0, 1, 356, 91);
INSERT INTO public.who_global_data VALUES (19693, 0, 210, 0, 1, 285, 91);
INSERT INTO public.who_global_data VALUES (19694, 72, 282, 0, 1, 359, 91);
INSERT INTO public.who_global_data VALUES (19695, 0, 282, 0, 1, 136, 91);
INSERT INTO public.who_global_data VALUES (19696, 9, 291, 0, 1, 377, 91);
INSERT INTO public.who_global_data VALUES (19697, 10, 301, 0, 1, 322, 91);
INSERT INTO public.who_global_data VALUES (19698, 14, 315, 0, 1, 169, 91);
INSERT INTO public.who_global_data VALUES (19699, 0, 315, 0, 1, 372, 91);
INSERT INTO public.who_global_data VALUES (19700, 0, 315, 0, 1, 270, 91);
INSERT INTO public.who_global_data VALUES (19701, 45, 360, 0, 1, 198, 91);
INSERT INTO public.who_global_data VALUES (19702, 4, 364, 0, 1, 224, 91);
INSERT INTO public.who_global_data VALUES (19703, 6, 370, 0, 1, 255, 91);
INSERT INTO public.who_global_data VALUES (19704, 22, 392, 0, 1, 314, 91);
INSERT INTO public.who_global_data VALUES (19705, 7, 399, 0, 1, 44, 91);
INSERT INTO public.who_global_data VALUES (19706, 0, 399, 0, 1, 106, 91);
INSERT INTO public.who_global_data VALUES (19707, 0, 399, 0, 1, 200, 91);
INSERT INTO public.who_global_data VALUES (19708, 53, 452, 0, 1, 366, 91);
INSERT INTO public.who_global_data VALUES (19709, 10, 462, 0, 1, 309, 91);
INSERT INTO public.who_global_data VALUES (19710, 14, 476, 0, 1, 92, 91);
INSERT INTO public.who_global_data VALUES (19711, 29, 505, 0, 1, 104, 91);
INSERT INTO public.who_global_data VALUES (19712, 27, 532, 0, 1, 259, 91);
INSERT INTO public.who_global_data VALUES (19713, 0, 532, 0, 1, 273, 91);
INSERT INTO public.who_global_data VALUES (19714, 0, 532, 0, 1, 134, 91);
INSERT INTO public.who_global_data VALUES (19715, 51, 583, 0, 1, 160, 91);
INSERT INTO public.who_global_data VALUES (19716, 2, 585, 0, 1, 183, 91);
INSERT INTO public.who_global_data VALUES (19717, 34, 619, 0, 1, 249, 91);
INSERT INTO public.who_global_data VALUES (19718, 26, 645, 0, 1, 230, 91);
INSERT INTO public.who_global_data VALUES (19719, 28, 673, 0, 1, 76, 91);
INSERT INTO public.who_global_data VALUES (19720, 0, 673, 0, 1, 379, 91);
INSERT INTO public.who_global_data VALUES (19721, 0, 673, 0, 1, 110, 91);
INSERT INTO public.who_global_data VALUES (19722, 71, 744, 0, 1, 188, 91);
INSERT INTO public.who_global_data VALUES (19723, 7, 751, 0, 1, 51, 91);
INSERT INTO public.who_global_data VALUES (19724, 8, 759, 0, 1, 43, 91);
INSERT INTO public.who_global_data VALUES (19725, 25, 784, 0, 1, 331, 91);
INSERT INTO public.who_global_data VALUES (19726, 19, 803, 0, 1, 179, 91);
INSERT INTO public.who_global_data VALUES (19727, 0, 803, 0, 1, 326, 91);
INSERT INTO public.who_global_data VALUES (19728, 0, 803, 0, 1, 258, 91);
INSERT INTO public.who_global_data VALUES (19729, 55, 858, 0, 1, 75, 91);
INSERT INTO public.who_global_data VALUES (19730, 15, 873, 0, 1, 17, 91);
INSERT INTO public.who_global_data VALUES (19731, 11, 884, 0, 1, 153, 91);
INSERT INTO public.who_global_data VALUES (19732, 23, 907, 0, 1, 121, 91);
INSERT INTO public.who_global_data VALUES (19733, 37, 944, 0, 1, 182, 91);
INSERT INTO public.who_global_data VALUES (19734, 0, 944, 0, 1, 262, 91);
INSERT INTO public.who_global_data VALUES (19735, 0, 944, 0, 1, 221, 91);
INSERT INTO public.who_global_data VALUES (19736, 43, 987, 0, 1, 248, 91);
INSERT INTO public.who_global_data VALUES (19737, 8, 995, 0, 1, 350, 91);
INSERT INTO public.who_global_data VALUES (19738, 5, 1000, 0, 1, 195, 91);
INSERT INTO public.who_global_data VALUES (19739, 21, 1021, 1, 2, 341, 91);
INSERT INTO public.who_global_data VALUES (19740, 9, 1030, 0, 2, 41, 91);
INSERT INTO public.who_global_data VALUES (19741, 0, 1030, 0, 2, 234, 91);
INSERT INTO public.who_global_data VALUES (19742, 0, 1030, 0, 2, 146, 91);
INSERT INTO public.who_global_data VALUES (19743, 67, 1097, 0, 2, 123, 91);
INSERT INTO public.who_global_data VALUES (19744, 5, 1102, 0, 2, 45, 91);
INSERT INTO public.who_global_data VALUES (19745, 29, 1131, 0, 2, 218, 91);
INSERT INTO public.who_global_data VALUES (19746, 51, 1182, 0, 2, 7, 91);
INSERT INTO public.who_global_data VALUES (19747, 33, 1215, 0, 2, 236, 91);
INSERT INTO public.who_global_data VALUES (19748, 0, 1215, 0, 2, 252, 91);
INSERT INTO public.who_global_data VALUES (19749, 0, 1215, 0, 2, 244, 91);
INSERT INTO public.who_global_data VALUES (19750, 125, 1340, 0, 2, 355, 91);
INSERT INTO public.who_global_data VALUES (19751, 34, 1374, 0, 2, 103, 91);
INSERT INTO public.who_global_data VALUES (19752, 41, 1415, 0, 2, 68, 91);
INSERT INTO public.who_global_data VALUES (19753, 67, 1482, 0, 2, 47, 91);
INSERT INTO public.who_global_data VALUES (19754, 79, 1561, 1, 3, 23, 91);
INSERT INTO public.who_global_data VALUES (19755, 0, 1561, 0, 3, 264, 91);
INSERT INTO public.who_global_data VALUES (19756, 0, 1561, 0, 3, 332, 91);
INSERT INTO public.who_global_data VALUES (19757, 188, 1749, 0, 3, 228, 91);
INSERT INTO public.who_global_data VALUES (19758, 24, 1773, 0, 3, 334, 91);
INSERT INTO public.who_global_data VALUES (19759, 54, 1827, 0, 3, 318, 91);
INSERT INTO public.who_global_data VALUES (19760, 102, 1929, 0, 3, 349, 91);
INSERT INTO public.who_global_data VALUES (19761, 117, 2046, 0, 3, 74, 91);
INSERT INTO public.who_global_data VALUES (19762, 0, 2046, 0, 3, 15, 91);
INSERT INTO public.who_global_data VALUES (19763, 0, 2046, 0, 3, 155, 91);
INSERT INTO public.who_global_data VALUES (19764, 318, 2364, 1, 4, 201, 91);
INSERT INTO public.who_global_data VALUES (19765, 15, 2379, 0, 4, 5, 91);
INSERT INTO public.who_global_data VALUES (19766, 124, 2503, 3, 7, 220, 91);
INSERT INTO public.who_global_data VALUES (19767, 155, 2658, 0, 7, 330, 91);
INSERT INTO public.who_global_data VALUES (19768, 82, 2740, 0, 7, 269, 91);
INSERT INTO public.who_global_data VALUES (19769, 0, 2740, 0, 7, 27, 91);
INSERT INTO public.who_global_data VALUES (19770, 0, 2740, 0, 7, 107, 91);
INSERT INTO public.who_global_data VALUES (19771, 396, 3136, 0, 7, 61, 91);
INSERT INTO public.who_global_data VALUES (19772, 38, 3174, 1, 8, 376, 91);
INSERT INTO public.who_global_data VALUES (19773, 72, 3246, 0, 8, 63, 91);
INSERT INTO public.who_global_data VALUES (19774, 79, 3325, 0, 8, 129, 91);
INSERT INTO public.who_global_data VALUES (19775, 79, 3404, 0, 8, 151, 91);
INSERT INTO public.who_global_data VALUES (19776, 0, 3404, 0, 8, 363, 91);
INSERT INTO public.who_global_data VALUES (19777, 0, 3404, 0, 8, 165, 91);
INSERT INTO public.who_global_data VALUES (19778, 220, 3624, 3, 11, 177, 91);
INSERT INTO public.who_global_data VALUES (19779, 37, 3661, 0, 11, 213, 91);
INSERT INTO public.who_global_data VALUES (19780, 38, 3699, 0, 11, 132, 91);
INSERT INTO public.who_global_data VALUES (19781, 68, 3767, 0, 11, 77, 91);
INSERT INTO public.who_global_data VALUES (19782, 56, 3823, 0, 11, 189, 91);
INSERT INTO public.who_global_data VALUES (19783, 0, 3823, 0, 11, 292, 91);
INSERT INTO public.who_global_data VALUES (19784, 0, 3823, 0, 11, 24, 91);
INSERT INTO public.who_global_data VALUES (19785, 124, 3947, 0, 11, 125, 91);
INSERT INTO public.who_global_data VALUES (19786, 27, 3974, 0, 11, 31, 91);
INSERT INTO public.who_global_data VALUES (19787, 32, 4006, 0, 11, 168, 91);
INSERT INTO public.who_global_data VALUES (19788, 45, 4051, 1, 12, 283, 91);
INSERT INTO public.who_global_data VALUES (19789, 0, 4051, 0, 12, 69, 91);
INSERT INTO public.who_global_data VALUES (19790, 0, 4051, 0, 12, 85, 91);
INSERT INTO public.who_global_data VALUES (19791, 0, 4051, 0, 12, 11, 91);
INSERT INTO public.who_global_data VALUES (19792, 93, 4144, 2, 14, 40, 91);
INSERT INTO public.who_global_data VALUES (19793, 7, 4151, 0, 14, 256, 91);
INSERT INTO public.who_global_data VALUES (19794, 28, 4179, 0, 14, 2, 91);
INSERT INTO public.who_global_data VALUES (19795, 51, 4230, 0, 14, 70, 91);
INSERT INTO public.who_global_data VALUES (19796, 0, 4230, 0, 14, 371, 91);
INSERT INTO public.who_global_data VALUES (19797, 0, 4230, 0, 14, 257, 91);
INSERT INTO public.who_global_data VALUES (19798, 0, 4230, 0, 14, 312, 91);
INSERT INTO public.who_global_data VALUES (19799, 87, 4317, 2, 16, 370, 91);
INSERT INTO public.who_global_data VALUES (19800, 6, 4323, 0, 16, 365, 91);
INSERT INTO public.who_global_data VALUES (19801, 19, 4342, 0, 16, 124, 91);
INSERT INTO public.who_global_data VALUES (19802, 36, 4378, 1, 17, 251, 91);
INSERT INTO public.who_global_data VALUES (19803, 27, 4405, 1, 18, 375, 91);
INSERT INTO public.who_global_data VALUES (19804, 0, 4405, 0, 18, 227, 91);
INSERT INTO public.who_global_data VALUES (19805, 0, 4405, 0, 18, 344, 91);
INSERT INTO public.who_global_data VALUES (19806, 53, 4458, 1, 19, 267, 91);
INSERT INTO public.who_global_data VALUES (19807, 6, 4464, 0, 19, 36, 91);
INSERT INTO public.who_global_data VALUES (19808, 5, 4469, 0, 19, 276, 91);
INSERT INTO public.who_global_data VALUES (19811, 0, 0, 0, 0, 99, 137);
INSERT INTO public.who_global_data VALUES (19812, 0, 0, 0, 0, 261, 137);
INSERT INTO public.who_global_data VALUES (19813, 0, 0, 0, 0, 364, 137);
INSERT INTO public.who_global_data VALUES (19814, 0, 0, 0, 0, 133, 137);
INSERT INTO public.who_global_data VALUES (19815, 0, 0, 0, 0, 111, 137);
INSERT INTO public.who_global_data VALUES (19816, 0, 0, 0, 0, 301, 137);
INSERT INTO public.who_global_data VALUES (19817, 0, 0, 0, 0, 209, 137);
INSERT INTO public.who_global_data VALUES (19818, 0, 0, 0, 0, 141, 137);
INSERT INTO public.who_global_data VALUES (19819, 0, 0, 0, 0, 22, 137);
INSERT INTO public.who_global_data VALUES (19820, 0, 0, 0, 0, 73, 137);
INSERT INTO public.who_global_data VALUES (19821, 0, 0, 0, 0, 313, 137);
INSERT INTO public.who_global_data VALUES (19822, 0, 0, 0, 0, 71, 137);
INSERT INTO public.who_global_data VALUES (19823, 0, 0, 0, 0, 78, 137);
INSERT INTO public.who_global_data VALUES (19824, 0, 0, 0, 0, 204, 137);
INSERT INTO public.who_global_data VALUES (19825, 0, 0, 0, 0, 194, 137);
INSERT INTO public.who_global_data VALUES (19826, 0, 0, 0, 0, 347, 137);
INSERT INTO public.who_global_data VALUES (19827, 0, 0, 0, 0, 49, 137);
INSERT INTO public.who_global_data VALUES (19828, 0, 0, 0, 0, 143, 137);
INSERT INTO public.who_global_data VALUES (19829, 0, 0, 0, 0, 217, 137);
INSERT INTO public.who_global_data VALUES (19830, 0, 0, 0, 0, 223, 137);
INSERT INTO public.who_global_data VALUES (19831, 0, 0, 0, 0, 243, 137);
INSERT INTO public.who_global_data VALUES (19832, 0, 0, 0, 0, 254, 137);
INSERT INTO public.who_global_data VALUES (19833, 0, 0, 0, 0, 308, 137);
INSERT INTO public.who_global_data VALUES (19834, 0, 0, 0, 0, 173, 137);
INSERT INTO public.who_global_data VALUES (19835, 0, 0, 0, 0, 87, 137);
INSERT INTO public.who_global_data VALUES (19836, 0, 0, 0, 0, 67, 137);
INSERT INTO public.who_global_data VALUES (19837, 0, 0, 0, 0, 65, 137);
INSERT INTO public.who_global_data VALUES (19838, 0, 0, 0, 0, 174, 137);
INSERT INTO public.who_global_data VALUES (19839, 0, 0, 0, 0, 57, 137);
INSERT INTO public.who_global_data VALUES (19840, 0, 0, 0, 0, 369, 137);
INSERT INTO public.who_global_data VALUES (19841, 0, 0, 0, 0, 161, 137);
INSERT INTO public.who_global_data VALUES (19842, 0, 0, 0, 0, 250, 137);
INSERT INTO public.who_global_data VALUES (19843, 0, 0, 0, 0, 152, 137);
INSERT INTO public.who_global_data VALUES (19844, 0, 0, 0, 0, 300, 137);
INSERT INTO public.who_global_data VALUES (19845, 0, 0, 0, 0, 320, 137);
INSERT INTO public.who_global_data VALUES (19846, 0, 0, 0, 0, 277, 137);
INSERT INTO public.who_global_data VALUES (19847, 0, 0, 0, 0, 192, 137);
INSERT INTO public.who_global_data VALUES (19848, 0, 0, 0, 0, 278, 137);
INSERT INTO public.who_global_data VALUES (19849, 0, 0, 0, 0, 265, 137);
INSERT INTO public.who_global_data VALUES (19850, 0, 0, 0, 0, 120, 137);
INSERT INTO public.who_global_data VALUES (19851, 0, 0, 0, 0, 82, 137);
INSERT INTO public.who_global_data VALUES (19852, 0, 0, 0, 0, 310, 137);
INSERT INTO public.who_global_data VALUES (19853, 0, 0, 0, 0, 260, 137);
INSERT INTO public.who_global_data VALUES (19854, 0, 0, 0, 0, 162, 137);
INSERT INTO public.who_global_data VALUES (19855, 0, 0, 0, 0, 368, 137);
INSERT INTO public.who_global_data VALUES (19856, 0, 0, 0, 0, 105, 137);
INSERT INTO public.who_global_data VALUES (19857, 0, 0, 0, 0, 39, 137);
INSERT INTO public.who_global_data VALUES (19858, 0, 0, 0, 0, 62, 137);
INSERT INTO public.who_global_data VALUES (19859, 0, 0, 0, 0, 3, 137);
INSERT INTO public.who_global_data VALUES (19860, 0, 0, 0, 0, 247, 137);
INSERT INTO public.who_global_data VALUES (19861, 0, 0, 0, 0, 306, 137);
INSERT INTO public.who_global_data VALUES (19862, 0, 0, 0, 0, 303, 137);
INSERT INTO public.who_global_data VALUES (19863, 0, 0, 0, 0, 337, 137);
INSERT INTO public.who_global_data VALUES (19864, 0, 0, 0, 0, 241, 137);
INSERT INTO public.who_global_data VALUES (19865, 0, 0, 0, 0, 116, 137);
INSERT INTO public.who_global_data VALUES (19866, 0, 0, 0, 0, 91, 137);
INSERT INTO public.who_global_data VALUES (19867, 0, 0, 0, 0, 81, 137);
INSERT INTO public.who_global_data VALUES (19868, 0, 0, 0, 0, 64, 137);
INSERT INTO public.who_global_data VALUES (19869, 0, 0, 0, 0, 159, 137);
INSERT INTO public.who_global_data VALUES (19870, 0, 0, 0, 0, 185, 137);
INSERT INTO public.who_global_data VALUES (19871, 0, 0, 0, 0, 55, 137);
INSERT INTO public.who_global_data VALUES (19872, 0, 0, 0, 0, 340, 137);
INSERT INTO public.who_global_data VALUES (19873, 0, 0, 0, 0, 346, 137);
INSERT INTO public.who_global_data VALUES (19874, 0, 0, 0, 0, 279, 137);
INSERT INTO public.who_global_data VALUES (19875, 0, 0, 0, 0, 80, 137);
INSERT INTO public.who_global_data VALUES (19876, 0, 0, 0, 0, 321, 137);
INSERT INTO public.who_global_data VALUES (19877, 0, 0, 0, 0, 29, 137);
INSERT INTO public.who_global_data VALUES (19878, 2, 2, 0, 0, 202, 137);
INSERT INTO public.who_global_data VALUES (19879, 0, 2, 0, 0, 362, 137);
INSERT INTO public.who_global_data VALUES (19880, 4, 6, 0, 0, 140, 137);
INSERT INTO public.who_global_data VALUES (19881, 0, 6, 0, 0, 211, 137);
INSERT INTO public.who_global_data VALUES (19882, 8, 14, 0, 0, 353, 137);
INSERT INTO public.who_global_data VALUES (19883, 7, 21, 0, 0, 19, 137);
INSERT INTO public.who_global_data VALUES (19884, 9, 30, 0, 0, 176, 137);
INSERT INTO public.who_global_data VALUES (19885, 10, 40, 0, 0, 373, 137);
INSERT INTO public.who_global_data VALUES (19886, 0, 40, 0, 0, 46, 137);
INSERT INTO public.who_global_data VALUES (19887, 18, 58, 0, 0, 42, 137);
INSERT INTO public.who_global_data VALUES (19888, 0, 58, 0, 0, 316, 137);
INSERT INTO public.who_global_data VALUES (19889, 9, 67, 0, 0, 299, 137);
INSERT INTO public.who_global_data VALUES (19890, 17, 84, 0, 0, 329, 137);
INSERT INTO public.who_global_data VALUES (19891, 11, 95, 0, 0, 171, 137);
INSERT INTO public.who_global_data VALUES (19892, 21, 116, 0, 0, 127, 137);
INSERT INTO public.who_global_data VALUES (19893, 8, 124, 3, 3, 167, 137);
INSERT INTO public.who_global_data VALUES (19894, 8, 132, 0, 3, 325, 137);
INSERT INTO public.who_global_data VALUES (19895, 14, 146, 0, 3, 158, 137);
INSERT INTO public.who_global_data VALUES (19896, 16, 162, 2, 5, 170, 137);
INSERT INTO public.who_global_data VALUES (19897, 17, 179, 0, 5, 35, 137);
INSERT INTO public.who_global_data VALUES (19898, 35, 214, 1, 6, 242, 137);
INSERT INTO public.who_global_data VALUES (19899, 16, 230, 1, 7, 112, 137);
INSERT INTO public.who_global_data VALUES (19900, 32, 262, 1, 8, 358, 137);
INSERT INTO public.who_global_data VALUES (19901, 58, 320, 1, 9, 32, 137);
INSERT INTO public.who_global_data VALUES (19902, 36, 356, 0, 9, 193, 137);
INSERT INTO public.who_global_data VALUES (19903, 40, 396, 0, 9, 305, 137);
INSERT INTO public.who_global_data VALUES (19904, 30, 426, 0, 9, 333, 137);
INSERT INTO public.who_global_data VALUES (19905, 20, 446, 0, 9, 210, 137);
INSERT INTO public.who_global_data VALUES (19906, 19, 465, 0, 9, 268, 137);
INSERT INTO public.who_global_data VALUES (19907, 29, 494, 0, 9, 304, 137);
INSERT INTO public.who_global_data VALUES (19908, 32, 526, 0, 9, 280, 137);
INSERT INTO public.who_global_data VALUES (19909, 38, 564, 1, 10, 172, 137);
INSERT INTO public.who_global_data VALUES (19910, 31, 595, 0, 10, 339, 137);
INSERT INTO public.who_global_data VALUES (19911, 21, 616, 0, 10, 48, 137);
INSERT INTO public.who_global_data VALUES (19912, 17, 633, 1, 11, 275, 137);
INSERT INTO public.who_global_data VALUES (19913, 29, 662, 1, 12, 14, 137);
INSERT INTO public.who_global_data VALUES (19914, 33, 695, 0, 12, 222, 137);
INSERT INTO public.who_global_data VALUES (19915, 20, 715, 0, 12, 164, 137);
INSERT INTO public.who_global_data VALUES (19916, 20, 735, 0, 12, 336, 137);
INSERT INTO public.who_global_data VALUES (19917, 0, 735, 0, 12, 203, 137);
INSERT INTO public.who_global_data VALUES (19918, 26, 761, 0, 12, 59, 137);
INSERT INTO public.who_global_data VALUES (19919, 6, 767, 0, 12, 328, 137);
INSERT INTO public.who_global_data VALUES (19920, 5, 772, 0, 12, 10, 137);
INSERT INTO public.who_global_data VALUES (19921, 12, 784, 0, 12, 216, 137);
INSERT INTO public.who_global_data VALUES (19922, 6, 790, 2, 14, 307, 137);
INSERT INTO public.who_global_data VALUES (19923, 5, 795, 0, 14, 207, 137);
INSERT INTO public.who_global_data VALUES (19924, 9, 804, 0, 14, 18, 137);
INSERT INTO public.who_global_data VALUES (19925, 6, 810, 0, 14, 374, 137);
INSERT INTO public.who_global_data VALUES (19926, 7, 817, 0, 14, 114, 137);
INSERT INTO public.who_global_data VALUES (19927, 5, 822, 1, 15, 319, 137);
INSERT INTO public.who_global_data VALUES (19928, 15, 837, 0, 15, 295, 137);
INSERT INTO public.who_global_data VALUES (19929, 6, 843, 0, 15, 175, 137);
INSERT INTO public.who_global_data VALUES (19930, 7, 850, 0, 15, 139, 137);
INSERT INTO public.who_global_data VALUES (19931, 7, 857, 0, 15, 233, 137);
INSERT INTO public.who_global_data VALUES (19932, 7, 864, 0, 15, 84, 137);
INSERT INTO public.who_global_data VALUES (19933, 8, 872, 0, 15, 287, 137);
INSERT INTO public.who_global_data VALUES (19934, 2, 874, 0, 15, 8, 137);
INSERT INTO public.who_global_data VALUES (19935, 4, 878, 0, 15, 246, 137);
INSERT INTO public.who_global_data VALUES (19936, 5, 883, 0, 15, 266, 137);
INSERT INTO public.who_global_data VALUES (19937, 6, 889, 0, 15, 178, 137);
INSERT INTO public.who_global_data VALUES (19938, 2, 891, 0, 15, 109, 137);
INSERT INTO public.who_global_data VALUES (19939, 1, 892, 0, 15, 327, 137);
INSERT INTO public.who_global_data VALUES (19940, 6, 898, 1, 16, 324, 137);
INSERT INTO public.who_global_data VALUES (19941, 3, 901, 0, 16, 288, 137);
INSERT INTO public.who_global_data VALUES (19942, 2, 903, 0, 16, 317, 137);
INSERT INTO public.who_global_data VALUES (19943, 2, 905, 1, 17, 240, 137);
INSERT INTO public.who_global_data VALUES (19944, 2, 907, 0, 17, 1, 137);
INSERT INTO public.who_global_data VALUES (19945, 3, 910, 0, 17, 206, 137);
INSERT INTO public.who_global_data VALUES (19946, 4, 914, 0, 17, 108, 137);
INSERT INTO public.who_global_data VALUES (19947, 2, 916, 0, 17, 215, 137);
INSERT INTO public.who_global_data VALUES (19948, 1, 917, 0, 17, 88, 137);
INSERT INTO public.who_global_data VALUES (19949, 1, 918, 0, 17, 282, 137);
INSERT INTO public.who_global_data VALUES (19950, 4, 922, 0, 17, 180, 137);
INSERT INTO public.who_global_data VALUES (19951, 1, 923, 0, 17, 232, 137);
INSERT INTO public.who_global_data VALUES (19952, 4, 927, 0, 17, 58, 137);
INSERT INTO public.who_global_data VALUES (19953, 0, 927, 0, 17, 274, 137);
INSERT INTO public.who_global_data VALUES (19954, 8, 935, 0, 17, 205, 137);
INSERT INTO public.who_global_data VALUES (19955, 2, 937, 0, 17, 187, 137);
INSERT INTO public.who_global_data VALUES (19956, 2, 939, 0, 17, 184, 137);
INSERT INTO public.who_global_data VALUES (19957, 0, 939, 0, 17, 147, 137);
INSERT INTO public.who_global_data VALUES (19958, 2, 941, 0, 17, 294, 137);
INSERT INTO public.who_global_data VALUES (19959, 0, 941, 0, 17, 34, 137);
INSERT INTO public.who_global_data VALUES (19960, 2, 943, 0, 17, 101, 137);
INSERT INTO public.who_global_data VALUES (19961, 1, 944, 0, 17, 208, 137);
INSERT INTO public.who_global_data VALUES (19962, 5, 949, 0, 17, 380, 137);
INSERT INTO public.who_global_data VALUES (19963, 3, 952, 0, 17, 271, 137);
INSERT INTO public.who_global_data VALUES (19964, 6, 958, 0, 17, 219, 137);
INSERT INTO public.who_global_data VALUES (19965, 0, 958, 0, 17, 54, 137);
INSERT INTO public.who_global_data VALUES (19966, 2, 960, 0, 17, 361, 137);
INSERT INTO public.who_global_data VALUES (19967, 0, 960, 1, 18, 214, 137);
INSERT INTO public.who_global_data VALUES (19968, 4, 964, 0, 18, 199, 137);
INSERT INTO public.who_global_data VALUES (19969, 6, 970, 0, 18, 335, 137);
INSERT INTO public.who_global_data VALUES (19970, 2, 972, 0, 18, 95, 137);
INSERT INTO public.who_global_data VALUES (19971, 2, 974, 0, 18, 6, 137);
INSERT INTO public.who_global_data VALUES (19972, 1, 975, 0, 18, 102, 137);
INSERT INTO public.who_global_data VALUES (19973, 5, 980, 0, 18, 291, 137);
INSERT INTO public.who_global_data VALUES (19974, 0, 980, 0, 18, 118, 137);
INSERT INTO public.who_global_data VALUES (19975, 3, 983, 0, 18, 311, 137);
INSERT INTO public.who_global_data VALUES (19976, 2, 985, 0, 18, 357, 137);
INSERT INTO public.who_global_data VALUES (19977, 0, 985, 0, 18, 135, 137);
INSERT INTO public.who_global_data VALUES (19978, 0, 985, 0, 18, 263, 137);
INSERT INTO public.who_global_data VALUES (19979, 0, 985, 1, 19, 290, 137);
INSERT INTO public.who_global_data VALUES (19980, 0, 985, 0, 19, 122, 137);
INSERT INTO public.who_global_data VALUES (19981, 0, 985, 0, 19, 113, 137);
INSERT INTO public.who_global_data VALUES (19982, 1, 986, 0, 19, 144, 137);
INSERT INTO public.who_global_data VALUES (19983, 2, 988, 0, 19, 196, 137);
INSERT INTO public.who_global_data VALUES (19984, 2, 990, 0, 19, 12, 137);
INSERT INTO public.who_global_data VALUES (19985, 1, 991, 0, 19, 156, 137);
INSERT INTO public.who_global_data VALUES (19986, 1, 992, 0, 19, 345, 137);
INSERT INTO public.who_global_data VALUES (19987, 0, 992, 0, 19, 30, 137);
INSERT INTO public.who_global_data VALUES (19988, 2, 994, 0, 19, 289, 137);
INSERT INTO public.who_global_data VALUES (19989, 0, 994, 0, 19, 26, 137);
INSERT INTO public.who_global_data VALUES (19990, 2, 996, 0, 19, 367, 137);
INSERT INTO public.who_global_data VALUES (19991, 2, 998, 0, 19, 86, 137);
INSERT INTO public.who_global_data VALUES (19992, 1, 999, 0, 19, 98, 137);
INSERT INTO public.who_global_data VALUES (19993, 0, 999, 0, 19, 323, 137);
INSERT INTO public.who_global_data VALUES (19994, 0, 999, 0, 19, 348, 137);
INSERT INTO public.who_global_data VALUES (19995, 3, 1002, 0, 19, 272, 137);
INSERT INTO public.who_global_data VALUES (19996, 1, 1003, 0, 19, 16, 137);
INSERT INTO public.who_global_data VALUES (19997, 1, 1004, 0, 19, 229, 137);
INSERT INTO public.who_global_data VALUES (19998, 1, 1005, 0, 19, 238, 137);
INSERT INTO public.who_global_data VALUES (19999, 3, 1008, 0, 19, 130, 137);
INSERT INTO public.who_global_data VALUES (20000, 2, 1010, 0, 19, 352, 137);
INSERT INTO public.who_global_data VALUES (20001, 3, 1013, 0, 19, 354, 137);
INSERT INTO public.who_global_data VALUES (20002, 1, 1014, 0, 19, 33, 137);
INSERT INTO public.who_global_data VALUES (20003, 7, 1021, 0, 19, 296, 137);
INSERT INTO public.who_global_data VALUES (20004, 1, 1022, 0, 19, 117, 137);
INSERT INTO public.who_global_data VALUES (20005, 0, 1022, 0, 19, 154, 137);
INSERT INTO public.who_global_data VALUES (20006, 1, 1023, 0, 19, 235, 137);
INSERT INTO public.who_global_data VALUES (20007, 8, 1031, 0, 19, 315, 137);
INSERT INTO public.who_global_data VALUES (20008, 0, 1031, 0, 19, 245, 137);
INSERT INTO public.who_global_data VALUES (20009, 6, 1037, 0, 19, 115, 137);
INSERT INTO public.who_global_data VALUES (20010, 1, 1038, 0, 19, 9, 137);
INSERT INTO public.who_global_data VALUES (20011, 0, 1038, 0, 19, 338, 137);
INSERT INTO public.who_global_data VALUES (20012, 2, 1040, 0, 19, 119, 137);
INSERT INTO public.who_global_data VALUES (20013, 0, 1040, 0, 19, 163, 137);
INSERT INTO public.who_global_data VALUES (20014, 5, 1045, 0, 19, 190, 137);
INSERT INTO public.who_global_data VALUES (20015, 2, 1047, 0, 19, 83, 137);
INSERT INTO public.who_global_data VALUES (20017, 4, 1057, 0, 19, 53, 137);
INSERT INTO public.who_global_data VALUES (20018, 3, 1060, 0, 19, 351, 137);
INSERT INTO public.who_global_data VALUES (20019, 7, 1067, 0, 19, 28, 137);
INSERT INTO public.who_global_data VALUES (20020, 13, 1080, 0, 19, 66, 137);
INSERT INTO public.who_global_data VALUES (20021, 4, 1084, 0, 19, 60, 137);
INSERT INTO public.who_global_data VALUES (20022, 30, 1114, 0, 19, 157, 137);
INSERT INTO public.who_global_data VALUES (20023, 10, 1124, 0, 19, 237, 137);
INSERT INTO public.who_global_data VALUES (20024, 26, 1150, 0, 19, 212, 137);
INSERT INTO public.who_global_data VALUES (20025, 5, 1155, 0, 19, 131, 137);
INSERT INTO public.who_global_data VALUES (20026, 25, 1180, 0, 19, 166, 137);
INSERT INTO public.who_global_data VALUES (20027, 15, 1195, 0, 19, 72, 137);
INSERT INTO public.who_global_data VALUES (20028, 13, 1208, 0, 19, 25, 137);
INSERT INTO public.who_global_data VALUES (20029, 14, 1222, 0, 19, 186, 137);
INSERT INTO public.who_global_data VALUES (20030, 11, 1233, 0, 19, 126, 137);
INSERT INTO public.who_global_data VALUES (20031, 9, 1242, 0, 19, 286, 137);
INSERT INTO public.who_global_data VALUES (20032, 10, 1252, 0, 19, 56, 137);
INSERT INTO public.who_global_data VALUES (20033, 25, 1277, 1, 20, 94, 137);
INSERT INTO public.who_global_data VALUES (20034, 14, 1291, 0, 20, 100, 137);
INSERT INTO public.who_global_data VALUES (20035, 14, 1305, 0, 20, 79, 137);
INSERT INTO public.who_global_data VALUES (20036, 13, 1318, 0, 20, 298, 137);
INSERT INTO public.who_global_data VALUES (20037, 14, 1332, 0, 20, 38, 137);
INSERT INTO public.who_global_data VALUES (20038, 0, 1332, 0, 20, 231, 137);
INSERT INTO public.who_global_data VALUES (20039, 19, 1351, 0, 20, 90, 137);
INSERT INTO public.who_global_data VALUES (20040, 8, 1359, 0, 20, 128, 137);
INSERT INTO public.who_global_data VALUES (20041, 26, 1385, 1, 21, 343, 137);
INSERT INTO public.who_global_data VALUES (20042, 10, 1395, 0, 21, 302, 137);
INSERT INTO public.who_global_data VALUES (20043, 11, 1406, 0, 21, 360, 137);
INSERT INTO public.who_global_data VALUES (20044, 11, 1417, 0, 21, 96, 137);
INSERT INTO public.who_global_data VALUES (20045, 4, 1421, 0, 21, 145, 137);
INSERT INTO public.who_global_data VALUES (20046, 30, 1451, 0, 21, 253, 137);
INSERT INTO public.who_global_data VALUES (20047, 23, 1474, 0, 21, 89, 137);
INSERT INTO public.who_global_data VALUES (20048, 7, 1481, 0, 21, 52, 137);
INSERT INTO public.who_global_data VALUES (20049, 0, 1481, 0, 21, 93, 137);
INSERT INTO public.who_global_data VALUES (20050, 0, 1481, 0, 21, 297, 137);
INSERT INTO public.who_global_data VALUES (20051, 2, 1483, 0, 21, 20, 137);
INSERT INTO public.who_global_data VALUES (20052, 4, 1487, 0, 21, 21, 137);
INSERT INTO public.who_global_data VALUES (20053, 1, 1488, 0, 21, 149, 137);
INSERT INTO public.who_global_data VALUES (20054, 2, 1490, 0, 21, 150, 137);
INSERT INTO public.who_global_data VALUES (20055, 5, 1495, 0, 21, 239, 137);
INSERT INTO public.who_global_data VALUES (20056, 3, 1498, 0, 21, 138, 137);
INSERT INTO public.who_global_data VALUES (20057, 0, 1498, 0, 21, 137, 137);
INSERT INTO public.who_global_data VALUES (20058, 9, 1507, 0, 21, 97, 137);
INSERT INTO public.who_global_data VALUES (20059, 2, 1509, 0, 21, 293, 137);
INSERT INTO public.who_global_data VALUES (20060, 1, 1510, 0, 21, 148, 137);
INSERT INTO public.who_global_data VALUES (20061, 1, 1511, 0, 21, 191, 137);
INSERT INTO public.who_global_data VALUES (20062, 3, 1514, 0, 21, 281, 137);
INSERT INTO public.who_global_data VALUES (20063, 3, 1517, 0, 21, 50, 137);
INSERT INTO public.who_global_data VALUES (20064, 3, 1520, 0, 21, 181, 137);
INSERT INTO public.who_global_data VALUES (20065, 3, 1523, 0, 21, 37, 137);
INSERT INTO public.who_global_data VALUES (20066, 3, 1526, 0, 21, 197, 137);
INSERT INTO public.who_global_data VALUES (20067, 8, 1534, 1, 22, 4, 137);
INSERT INTO public.who_global_data VALUES (20068, 6, 1540, 0, 22, 13, 137);
INSERT INTO public.who_global_data VALUES (20069, 8, 1548, 0, 22, 378, 137);
INSERT INTO public.who_global_data VALUES (20070, 10, 1558, 0, 22, 342, 137);
INSERT INTO public.who_global_data VALUES (20071, 7, 1565, 0, 22, 142, 137);
INSERT INTO public.who_global_data VALUES (20072, 15, 1580, 0, 22, 356, 137);
INSERT INTO public.who_global_data VALUES (20073, 20, 1600, 0, 22, 285, 137);
INSERT INTO public.who_global_data VALUES (20074, 3, 1603, 0, 22, 359, 137);
INSERT INTO public.who_global_data VALUES (20075, 15, 1618, 0, 22, 136, 137);
INSERT INTO public.who_global_data VALUES (20076, 36, 1654, 0, 22, 377, 137);
INSERT INTO public.who_global_data VALUES (20077, 9, 1663, 0, 22, 322, 137);
INSERT INTO public.who_global_data VALUES (20078, 8, 1671, 0, 22, 169, 137);
INSERT INTO public.who_global_data VALUES (20079, 13, 1684, 0, 22, 372, 137);
INSERT INTO public.who_global_data VALUES (20080, 12, 1696, 0, 22, 270, 137);
INSERT INTO public.who_global_data VALUES (20081, 17, 1713, 0, 22, 198, 137);
INSERT INTO public.who_global_data VALUES (20082, 30, 1743, 0, 22, 224, 137);
INSERT INTO public.who_global_data VALUES (20083, 12, 1755, 0, 22, 255, 137);
INSERT INTO public.who_global_data VALUES (20084, 17, 1772, 0, 22, 314, 137);
INSERT INTO public.who_global_data VALUES (20085, 17, 1789, 0, 22, 44, 137);
INSERT INTO public.who_global_data VALUES (20086, 22, 1811, 0, 22, 106, 137);
INSERT INTO public.who_global_data VALUES (20087, 13, 1824, 0, 22, 200, 137);
INSERT INTO public.who_global_data VALUES (20088, 23, 1847, 0, 22, 366, 137);
INSERT INTO public.who_global_data VALUES (20089, 29, 1876, 1, 23, 309, 137);
INSERT INTO public.who_global_data VALUES (20090, 21, 1897, 1, 24, 92, 137);
INSERT INTO public.who_global_data VALUES (20091, 21, 1918, 0, 24, 104, 137);
INSERT INTO public.who_global_data VALUES (20092, 33, 1951, 1, 25, 259, 137);
INSERT INTO public.who_global_data VALUES (20093, 35, 1986, 0, 25, 273, 137);
INSERT INTO public.who_global_data VALUES (20094, 0, 1986, 0, 25, 134, 137);
INSERT INTO public.who_global_data VALUES (20095, 61, 2047, 0, 25, 160, 137);
INSERT INTO public.who_global_data VALUES (20096, 0, 2047, 0, 25, 183, 137);
INSERT INTO public.who_global_data VALUES (20097, 83, 2130, 0, 25, 249, 137);
INSERT INTO public.who_global_data VALUES (20098, 51, 2181, 0, 25, 230, 137);
INSERT INTO public.who_global_data VALUES (20099, 198, 2379, 0, 25, 76, 137);
INSERT INTO public.who_global_data VALUES (20100, 0, 2379, 0, 25, 379, 137);
INSERT INTO public.who_global_data VALUES (20101, 265, 2644, 0, 25, 110, 137);
INSERT INTO public.who_global_data VALUES (20102, 43, 2687, 0, 25, 188, 137);
INSERT INTO public.who_global_data VALUES (20103, 152, 2839, 0, 25, 51, 137);
INSERT INTO public.who_global_data VALUES (20104, 127, 2966, 0, 25, 43, 137);
INSERT INTO public.who_global_data VALUES (20105, 188, 3154, 0, 25, 331, 137);
INSERT INTO public.who_global_data VALUES (20106, 160, 3314, 0, 25, 179, 137);
INSERT INTO public.who_global_data VALUES (20107, 130, 3444, 0, 25, 326, 137);
INSERT INTO public.who_global_data VALUES (20108, 101, 3545, 0, 25, 258, 137);
INSERT INTO public.who_global_data VALUES (20109, 91, 3636, 0, 25, 75, 137);
INSERT INTO public.who_global_data VALUES (20110, 181, 3817, 0, 25, 17, 137);
INSERT INTO public.who_global_data VALUES (20111, 0, 3817, 0, 25, 153, 137);
INSERT INTO public.who_global_data VALUES (20112, 234, 4051, 0, 25, 121, 137);
INSERT INTO public.who_global_data VALUES (20113, 166, 4217, 0, 25, 182, 137);
INSERT INTO public.who_global_data VALUES (20114, 149, 4366, 1, 26, 262, 137);
INSERT INTO public.who_global_data VALUES (20115, 197, 4563, 0, 26, 221, 137);
INSERT INTO public.who_global_data VALUES (20116, 197, 4760, 0, 26, 248, 137);
INSERT INTO public.who_global_data VALUES (20117, 174, 4934, 0, 26, 350, 137);
INSERT INTO public.who_global_data VALUES (20118, 166, 5100, 0, 26, 195, 137);
INSERT INTO public.who_global_data VALUES (20119, 233, 5333, 0, 26, 341, 137);
INSERT INTO public.who_global_data VALUES (20120, 224, 5557, 0, 26, 41, 137);
INSERT INTO public.who_global_data VALUES (20121, 314, 5871, 1, 27, 234, 137);
INSERT INTO public.who_global_data VALUES (20122, 116, 5987, 0, 27, 146, 137);
INSERT INTO public.who_global_data VALUES (20123, 111, 6098, 0, 27, 123, 137);
INSERT INTO public.who_global_data VALUES (20124, 198, 6296, 2, 29, 45, 137);
INSERT INTO public.who_global_data VALUES (20125, 165, 6461, 3, 32, 218, 137);
INSERT INTO public.who_global_data VALUES (20126, 185, 6646, 2, 34, 7, 137);
INSERT INTO public.who_global_data VALUES (20127, 207, 6853, 4, 38, 236, 137);
INSERT INTO public.who_global_data VALUES (20128, 198, 7051, 1, 39, 252, 137);
INSERT INTO public.who_global_data VALUES (20129, 127, 7178, 1, 40, 244, 137);
INSERT INTO public.who_global_data VALUES (20130, 107, 7285, 0, 40, 355, 137);
INSERT INTO public.who_global_data VALUES (20131, 228, 7513, 0, 40, 103, 137);
INSERT INTO public.who_global_data VALUES (20132, 198, 7711, 1, 41, 68, 137);
INSERT INTO public.who_global_data VALUES (20133, 268, 7979, 0, 41, 47, 137);
INSERT INTO public.who_global_data VALUES (20134, 232, 8211, 2, 43, 23, 137);
INSERT INTO public.who_global_data VALUES (20135, 245, 8456, 0, 43, 264, 137);
INSERT INTO public.who_global_data VALUES (20136, 187, 8643, 1, 44, 332, 137);
INSERT INTO public.who_global_data VALUES (20137, 304, 8947, 0, 44, 228, 137);
INSERT INTO public.who_global_data VALUES (20138, 252, 9199, 2, 46, 334, 137);
INSERT INTO public.who_global_data VALUES (20139, 254, 9453, 1, 47, 318, 137);
INSERT INTO public.who_global_data VALUES (20140, 220, 9673, 1, 48, 349, 137);
INSERT INTO public.who_global_data VALUES (20141, 310, 9983, 0, 48, 74, 137);
INSERT INTO public.who_global_data VALUES (20142, 248, 10231, 0, 48, 15, 137);
INSERT INTO public.who_global_data VALUES (20143, 152, 10383, 0, 48, 155, 137);
INSERT INTO public.who_global_data VALUES (20144, 182, 10565, 1, 49, 201, 137);
INSERT INTO public.who_global_data VALUES (20145, 318, 10883, 0, 49, 5, 137);
INSERT INTO public.who_global_data VALUES (20146, 292, 11175, 3, 52, 220, 137);
INSERT INTO public.who_global_data VALUES (20147, 348, 11523, 2, 54, 330, 137);
INSERT INTO public.who_global_data VALUES (20148, 289, 11812, 3, 57, 269, 137);
INSERT INTO public.who_global_data VALUES (20149, 369, 12181, 2, 59, 27, 137);
INSERT INTO public.who_global_data VALUES (20150, 270, 12451, 2, 61, 107, 137);
INSERT INTO public.who_global_data VALUES (20151, 416, 12867, 2, 63, 61, 137);
INSERT INTO public.who_global_data VALUES (20152, 419, 13286, 5, 68, 376, 137);
INSERT INTO public.who_global_data VALUES (20153, 363, 13649, 2, 70, 63, 137);
INSERT INTO public.who_global_data VALUES (20154, 403, 14052, 2, 72, 129, 137);
INSERT INTO public.who_global_data VALUES (20155, 424, 14476, 3, 75, 151, 137);
INSERT INTO public.who_global_data VALUES (20156, 324, 14800, 2, 77, 363, 137);
INSERT INTO public.who_global_data VALUES (20157, 301, 15101, 1, 78, 165, 137);
INSERT INTO public.who_global_data VALUES (20158, 349, 15450, 4, 82, 177, 137);
INSERT INTO public.who_global_data VALUES (20159, 339, 15789, 2, 84, 213, 137);
INSERT INTO public.who_global_data VALUES (20160, 401, 16190, 1, 85, 132, 137);
INSERT INTO public.who_global_data VALUES (20161, 457, 16647, 0, 85, 77, 137);
INSERT INTO public.who_global_data VALUES (20162, 410, 17057, 2, 87, 189, 137);
INSERT INTO public.who_global_data VALUES (20163, 419, 17476, 2, 89, 292, 137);
INSERT INTO public.who_global_data VALUES (20164, 242, 17718, 2, 91, 24, 137);
INSERT INTO public.who_global_data VALUES (20165, 286, 18004, 5, 96, 125, 137);
INSERT INTO public.who_global_data VALUES (20166, 402, 18406, 5, 101, 31, 137);
INSERT INTO public.who_global_data VALUES (20167, 477, 18883, 3, 104, 168, 137);
INSERT INTO public.who_global_data VALUES (20168, 433, 19316, 3, 107, 283, 137);
INSERT INTO public.who_global_data VALUES (20169, 50, 19366, 2, 109, 69, 137);
INSERT INTO public.who_global_data VALUES (20170, 25, 19391, 2, 111, 85, 137);
INSERT INTO public.who_global_data VALUES (20171, 266, 19657, 1, 112, 11, 137);
INSERT INTO public.who_global_data VALUES (20172, 751, 20408, 1, 113, 40, 137);
INSERT INTO public.who_global_data VALUES (20173, 907, 21315, 4, 117, 256, 137);
INSERT INTO public.who_global_data VALUES (20174, 704, 22019, 2, 119, 2, 137);
INSERT INTO public.who_global_data VALUES (20175, 632, 22651, 6, 125, 70, 137);
INSERT INTO public.who_global_data VALUES (20176, 167, 22818, 2, 127, 371, 137);
INSERT INTO public.who_global_data VALUES (20177, 627, 23445, 2, 129, 257, 137);
INSERT INTO public.who_global_data VALUES (20178, 529, 23974, 2, 131, 312, 137);
INSERT INTO public.who_global_data VALUES (20179, 665, 24639, 2, 133, 370, 137);
INSERT INTO public.who_global_data VALUES (20180, 569, 25208, 1, 134, 365, 137);
INSERT INTO public.who_global_data VALUES (20181, 573, 25781, 4, 138, 124, 137);
INSERT INTO public.who_global_data VALUES (20182, 427, 26208, 2, 140, 251, 137);
INSERT INTO public.who_global_data VALUES (20183, 466, 26674, 1, 141, 375, 137);
INSERT INTO public.who_global_data VALUES (20184, 337, 27011, 6, 147, 227, 137);
INSERT INTO public.who_global_data VALUES (20185, 339, 27350, 1, 148, 344, 137);
INSERT INTO public.who_global_data VALUES (20186, 288, 27638, 5, 153, 267, 137);
INSERT INTO public.who_global_data VALUES (20187, 259, 27897, 4, 157, 36, 137);
INSERT INTO public.who_global_data VALUES (20188, 227, 28124, 6, 163, 276, 137);
INSERT INTO public.who_global_data VALUES (20191, 0, 0, 0, 0, 99, 201);
INSERT INTO public.who_global_data VALUES (20192, 0, 0, 0, 0, 261, 201);
INSERT INTO public.who_global_data VALUES (20193, 0, 0, 0, 0, 364, 201);
INSERT INTO public.who_global_data VALUES (20194, 0, 0, 0, 0, 133, 201);
INSERT INTO public.who_global_data VALUES (20195, 0, 0, 0, 0, 111, 201);
INSERT INTO public.who_global_data VALUES (20196, 0, 0, 0, 0, 301, 201);
INSERT INTO public.who_global_data VALUES (20197, 0, 0, 0, 0, 209, 201);
INSERT INTO public.who_global_data VALUES (20198, 0, 0, 0, 0, 141, 201);
INSERT INTO public.who_global_data VALUES (20199, 0, 0, 0, 0, 22, 201);
INSERT INTO public.who_global_data VALUES (20200, 0, 0, 0, 0, 73, 201);
INSERT INTO public.who_global_data VALUES (20201, 0, 0, 0, 0, 313, 201);
INSERT INTO public.who_global_data VALUES (20202, 0, 0, 0, 0, 71, 201);
INSERT INTO public.who_global_data VALUES (20203, 0, 0, 0, 0, 78, 201);
INSERT INTO public.who_global_data VALUES (20204, 0, 0, 0, 0, 204, 201);
INSERT INTO public.who_global_data VALUES (20205, 0, 0, 0, 0, 194, 201);
INSERT INTO public.who_global_data VALUES (20206, 0, 0, 0, 0, 347, 201);
INSERT INTO public.who_global_data VALUES (20207, 0, 0, 0, 0, 49, 201);
INSERT INTO public.who_global_data VALUES (20208, 0, 0, 0, 0, 143, 201);
INSERT INTO public.who_global_data VALUES (20209, 0, 0, 0, 0, 217, 201);
INSERT INTO public.who_global_data VALUES (20210, 0, 0, 0, 0, 223, 201);
INSERT INTO public.who_global_data VALUES (20211, 0, 0, 0, 0, 243, 201);
INSERT INTO public.who_global_data VALUES (20212, 0, 0, 0, 0, 254, 201);
INSERT INTO public.who_global_data VALUES (20213, 0, 0, 0, 0, 308, 201);
INSERT INTO public.who_global_data VALUES (20214, 0, 0, 0, 0, 173, 201);
INSERT INTO public.who_global_data VALUES (20215, 0, 0, 0, 0, 87, 201);
INSERT INTO public.who_global_data VALUES (20216, 0, 0, 0, 0, 67, 201);
INSERT INTO public.who_global_data VALUES (20217, 0, 0, 0, 0, 65, 201);
INSERT INTO public.who_global_data VALUES (20218, 0, 0, 0, 0, 174, 201);
INSERT INTO public.who_global_data VALUES (20219, 0, 0, 0, 0, 57, 201);
INSERT INTO public.who_global_data VALUES (20220, 0, 0, 0, 0, 369, 201);
INSERT INTO public.who_global_data VALUES (20221, 0, 0, 0, 0, 161, 201);
INSERT INTO public.who_global_data VALUES (20222, 0, 0, 0, 0, 250, 201);
INSERT INTO public.who_global_data VALUES (20223, 0, 0, 0, 0, 152, 201);
INSERT INTO public.who_global_data VALUES (20224, 0, 0, 0, 0, 300, 201);
INSERT INTO public.who_global_data VALUES (20225, 0, 0, 0, 0, 320, 201);
INSERT INTO public.who_global_data VALUES (20226, 0, 0, 0, 0, 277, 201);
INSERT INTO public.who_global_data VALUES (20227, 0, 0, 0, 0, 192, 201);
INSERT INTO public.who_global_data VALUES (20228, 0, 0, 0, 0, 278, 201);
INSERT INTO public.who_global_data VALUES (20229, 0, 0, 0, 0, 265, 201);
INSERT INTO public.who_global_data VALUES (20230, 0, 0, 0, 0, 120, 201);
INSERT INTO public.who_global_data VALUES (20231, 0, 0, 0, 0, 82, 201);
INSERT INTO public.who_global_data VALUES (20232, 0, 0, 0, 0, 310, 201);
INSERT INTO public.who_global_data VALUES (20233, 0, 0, 0, 0, 260, 201);
INSERT INTO public.who_global_data VALUES (20234, 0, 0, 0, 0, 162, 201);
INSERT INTO public.who_global_data VALUES (20235, 0, 0, 0, 0, 368, 201);
INSERT INTO public.who_global_data VALUES (20236, 0, 0, 0, 0, 105, 201);
INSERT INTO public.who_global_data VALUES (20237, 0, 0, 0, 0, 39, 201);
INSERT INTO public.who_global_data VALUES (20238, 0, 0, 0, 0, 62, 201);
INSERT INTO public.who_global_data VALUES (20239, 0, 0, 0, 0, 3, 201);
INSERT INTO public.who_global_data VALUES (20240, 0, 0, 0, 0, 247, 201);
INSERT INTO public.who_global_data VALUES (20241, 0, 0, 0, 0, 306, 201);
INSERT INTO public.who_global_data VALUES (20242, 0, 0, 0, 0, 303, 201);
INSERT INTO public.who_global_data VALUES (20243, 0, 0, 0, 0, 337, 201);
INSERT INTO public.who_global_data VALUES (20244, 0, 0, 0, 0, 241, 201);
INSERT INTO public.who_global_data VALUES (20245, 0, 0, 0, 0, 116, 201);
INSERT INTO public.who_global_data VALUES (20246, 0, 0, 0, 0, 91, 201);
INSERT INTO public.who_global_data VALUES (20247, 0, 0, 0, 0, 81, 201);
INSERT INTO public.who_global_data VALUES (20248, 0, 0, 0, 0, 64, 201);
INSERT INTO public.who_global_data VALUES (20249, 0, 0, 0, 0, 159, 201);
INSERT INTO public.who_global_data VALUES (20250, 3, 3, 0, 0, 185, 201);
INSERT INTO public.who_global_data VALUES (20251, 2, 5, 0, 0, 55, 201);
INSERT INTO public.who_global_data VALUES (20252, 0, 5, 0, 0, 340, 201);
INSERT INTO public.who_global_data VALUES (20253, 3, 8, 0, 0, 346, 201);
INSERT INTO public.who_global_data VALUES (20254, 4, 12, 0, 0, 279, 201);
INSERT INTO public.who_global_data VALUES (20255, 7, 19, 0, 0, 80, 201);
INSERT INTO public.who_global_data VALUES (20256, 7, 26, 0, 0, 321, 201);
INSERT INTO public.who_global_data VALUES (20257, 6, 32, 0, 0, 29, 201);
INSERT INTO public.who_global_data VALUES (20258, 8, 40, 0, 0, 202, 201);
INSERT INTO public.who_global_data VALUES (20259, 23, 63, 0, 0, 362, 201);
INSERT INTO public.who_global_data VALUES (20260, 31, 94, 0, 0, 140, 201);
INSERT INTO public.who_global_data VALUES (20261, 22, 116, 0, 0, 211, 201);
INSERT INTO public.who_global_data VALUES (20262, 34, 150, 0, 0, 353, 201);
INSERT INTO public.who_global_data VALUES (20263, 64, 214, 0, 0, 19, 201);
INSERT INTO public.who_global_data VALUES (20264, 84, 298, 0, 0, 176, 201);
INSERT INTO public.who_global_data VALUES (20265, 46, 344, 0, 0, 373, 201);
INSERT INTO public.who_global_data VALUES (20266, 90, 434, 0, 0, 46, 201);
INSERT INTO public.who_global_data VALUES (20267, 88, 522, 0, 0, 42, 201);
INSERT INTO public.who_global_data VALUES (20268, 172, 694, 0, 0, 316, 201);
INSERT INTO public.who_global_data VALUES (20269, 210, 904, 0, 0, 299, 201);
INSERT INTO public.who_global_data VALUES (20270, 91, 995, 0, 0, 329, 201);
INSERT INTO public.who_global_data VALUES (20271, 170, 1165, 1, 1, 171, 201);
INSERT INTO public.who_global_data VALUES (20272, 71, 1236, 0, 1, 127, 201);
INSERT INTO public.who_global_data VALUES (20273, 158, 1394, 2, 3, 167, 201);
INSERT INTO public.who_global_data VALUES (20274, 260, 1654, 3, 6, 325, 201);
INSERT INTO public.who_global_data VALUES (20275, 408, 2062, 3, 9, 158, 201);
INSERT INTO public.who_global_data VALUES (20276, 217, 2279, 0, 9, 170, 201);
INSERT INTO public.who_global_data VALUES (20277, 384, 2663, 2, 11, 35, 201);
INSERT INTO public.who_global_data VALUES (20278, 166, 2829, 5, 16, 242, 201);
INSERT INTO public.who_global_data VALUES (20279, 173, 3002, 8, 24, 112, 201);
INSERT INTO public.who_global_data VALUES (20280, 306, 3308, 7, 31, 358, 201);
INSERT INTO public.who_global_data VALUES (20281, 281, 3589, 8, 39, 32, 201);
INSERT INTO public.who_global_data VALUES (20282, 269, 3858, 5, 44, 193, 201);
INSERT INTO public.who_global_data VALUES (20283, 332, 4190, 9, 53, 305, 201);
INSERT INTO public.who_global_data VALUES (20284, 282, 4472, 6, 59, 333, 201);
INSERT INTO public.who_global_data VALUES (20285, 115, 4587, 8, 67, 210, 201);
INSERT INTO public.who_global_data VALUES (20286, 235, 4822, 11, 78, 268, 201);
INSERT INTO public.who_global_data VALUES (20287, 195, 5017, 10, 88, 304, 201);
INSERT INTO public.who_global_data VALUES (20288, 295, 5312, 11, 99, 280, 201);
INSERT INTO public.who_global_data VALUES (20289, 257, 5569, 13, 112, 172, 201);
INSERT INTO public.who_global_data VALUES (20290, 163, 5732, 7, 119, 339, 201);
INSERT INTO public.who_global_data VALUES (20291, 170, 5902, 10, 129, 48, 201);
INSERT INTO public.who_global_data VALUES (20292, 89, 5991, 9, 138, 275, 201);
INSERT INTO public.who_global_data VALUES (20293, 68, 6059, 5, 143, 14, 201);
INSERT INTO public.who_global_data VALUES (20294, 82, 6141, 18, 161, 222, 201);
INSERT INTO public.who_global_data VALUES (20295, 162, 6303, 5, 166, 164, 201);
INSERT INTO public.who_global_data VALUES (20296, 130, 6433, 3, 169, 336, 201);
INSERT INTO public.who_global_data VALUES (20297, 116, 6549, 4, 173, 203, 201);
INSERT INTO public.who_global_data VALUES (20298, 105, 6654, 8, 181, 59, 201);
INSERT INTO public.who_global_data VALUES (20299, 133, 6787, 7, 188, 328, 201);
INSERT INTO public.who_global_data VALUES (20300, 127, 6914, 8, 196, 10, 201);
INSERT INTO public.who_global_data VALUES (20301, 127, 7041, 5, 201, 216, 201);
INSERT INTO public.who_global_data VALUES (20302, 95, 7136, 9, 210, 307, 201);
INSERT INTO public.who_global_data VALUES (20303, 52, 7188, 3, 213, 207, 201);
INSERT INTO public.who_global_data VALUES (20304, 85, 7273, 2, 215, 18, 201);
INSERT INTO public.who_global_data VALUES (20305, 79, 7352, 3, 218, 374, 201);
INSERT INTO public.who_global_data VALUES (20306, 0, 0, 0, 0, 369, 56);
INSERT INTO public.who_global_data VALUES (20307, 52, 7404, 3, 221, 114, 201);
INSERT INTO public.who_global_data VALUES (20308, 45, 7449, 2, 223, 319, 201);
INSERT INTO public.who_global_data VALUES (20309, 55, 7504, 4, 227, 295, 201);
INSERT INTO public.who_global_data VALUES (20310, 75, 7579, 0, 227, 175, 201);
INSERT INTO public.who_global_data VALUES (20311, 103, 7682, 9, 236, 139, 201);
INSERT INTO public.who_global_data VALUES (20312, 55, 7737, 4, 240, 233, 201);
INSERT INTO public.who_global_data VALUES (20313, 18, 7755, 5, 245, 84, 201);
INSERT INTO public.who_global_data VALUES (20314, 26, 7781, 3, 248, 287, 201);
INSERT INTO public.who_global_data VALUES (20315, 38, 7819, 4, 252, 8, 201);
INSERT INTO public.who_global_data VALUES (20316, 77, 7896, 5, 257, 246, 201);
INSERT INTO public.who_global_data VALUES (20317, 78, 7974, 5, 262, 266, 201);
INSERT INTO public.who_global_data VALUES (20318, 57, 8031, 8, 270, 178, 201);
INSERT INTO public.who_global_data VALUES (20319, 46, 8077, 3, 273, 109, 201);
INSERT INTO public.who_global_data VALUES (20320, 18, 8095, 3, 276, 327, 201);
INSERT INTO public.who_global_data VALUES (20321, 28, 8123, 4, 280, 324, 201);
INSERT INTO public.who_global_data VALUES (20322, 53, 8176, 2, 282, 288, 201);
INSERT INTO public.who_global_data VALUES (20323, 45, 8221, 1, 283, 317, 201);
INSERT INTO public.who_global_data VALUES (20324, 48, 8269, 7, 290, 240, 201);
INSERT INTO public.who_global_data VALUES (20325, 82, 8351, 3, 293, 1, 201);
INSERT INTO public.who_global_data VALUES (20326, 55, 8406, 2, 295, 206, 201);
INSERT INTO public.who_global_data VALUES (20327, 49, 8455, 1, 296, 108, 201);
INSERT INTO public.who_global_data VALUES (20328, 20, 8475, 1, 297, 215, 201);
INSERT INTO public.who_global_data VALUES (20329, 111, 8586, 0, 297, 88, 201);
INSERT INTO public.who_global_data VALUES (20330, 61, 8647, 5, 302, 282, 201);
INSERT INTO public.who_global_data VALUES (20331, 74, 8721, 2, 304, 180, 201);
INSERT INTO public.who_global_data VALUES (20332, 33, 8754, 2, 306, 232, 201);
INSERT INTO public.who_global_data VALUES (20333, 59, 8813, 6, 312, 58, 201);
INSERT INTO public.who_global_data VALUES (20334, 77, 8890, 2, 314, 274, 201);
INSERT INTO public.who_global_data VALUES (20335, 67, 8957, 1, 315, 205, 201);
INSERT INTO public.who_global_data VALUES (20336, 47, 9004, 2, 317, 187, 201);
INSERT INTO public.who_global_data VALUES (20337, 46, 9050, 0, 317, 184, 201);
INSERT INTO public.who_global_data VALUES (20338, 36, 9086, 0, 317, 147, 201);
INSERT INTO public.who_global_data VALUES (20339, 54, 9140, 2, 319, 294, 201);
INSERT INTO public.who_global_data VALUES (20340, 56, 9196, 0, 319, 34, 201);
INSERT INTO public.who_global_data VALUES (20341, 34, 9230, 0, 319, 101, 201);
INSERT INTO public.who_global_data VALUES (20342, 43, 9273, 1, 320, 208, 201);
INSERT INTO public.who_global_data VALUES (20343, 29, 9302, 1, 321, 380, 201);
INSERT INTO public.who_global_data VALUES (20344, 62, 9364, 2, 323, 271, 201);
INSERT INTO public.who_global_data VALUES (20345, 74, 9438, 1, 324, 219, 201);
INSERT INTO public.who_global_data VALUES (20346, 56, 9494, 2, 326, 54, 201);
INSERT INTO public.who_global_data VALUES (20347, 35, 9529, 1, 327, 361, 201);
INSERT INTO public.who_global_data VALUES (20348, 38, 9567, 0, 327, 214, 201);
INSERT INTO public.who_global_data VALUES (20349, 61, 9628, 0, 327, 199, 201);
INSERT INTO public.who_global_data VALUES (20350, 69, 9697, 1, 328, 335, 201);
INSERT INTO public.who_global_data VALUES (20351, 54, 9751, 0, 328, 95, 201);
INSERT INTO public.who_global_data VALUES (20352, 73, 9824, 0, 328, 6, 201);
INSERT INTO public.who_global_data VALUES (20353, 62, 9886, 1, 329, 102, 201);
INSERT INTO public.who_global_data VALUES (20354, 52, 9938, 0, 329, 291, 201);
INSERT INTO public.who_global_data VALUES (20355, 53, 9991, 0, 329, 118, 201);
INSERT INTO public.who_global_data VALUES (20356, 33, 10024, 0, 329, 311, 201);
INSERT INTO public.who_global_data VALUES (20357, 40, 10064, 1, 330, 357, 201);
INSERT INTO public.who_global_data VALUES (20358, 47, 10111, 1, 331, 135, 201);
INSERT INTO public.who_global_data VALUES (20359, 51, 10162, 2, 333, 263, 201);
INSERT INTO public.who_global_data VALUES (20360, 68, 10230, 1, 334, 290, 201);
INSERT INTO public.who_global_data VALUES (20361, 176, 10406, 1, 335, 122, 201);
INSERT INTO public.who_global_data VALUES (20362, 42, 10448, 1, 336, 113, 201);
INSERT INTO public.who_global_data VALUES (20363, 50, 10498, 0, 336, 144, 201);
INSERT INTO public.who_global_data VALUES (20364, 63, 10561, 0, 336, 196, 201);
INSERT INTO public.who_global_data VALUES (20365, 89, 10650, 3, 339, 12, 201);
INSERT INTO public.who_global_data VALUES (20366, 127, 10777, 4, 343, 156, 201);
INSERT INTO public.who_global_data VALUES (20367, 93, 10870, 2, 345, 345, 201);
INSERT INTO public.who_global_data VALUES (20368, 168, 11038, 0, 345, 30, 201);
INSERT INTO public.who_global_data VALUES (20369, 260, 11298, 2, 347, 289, 201);
INSERT INTO public.who_global_data VALUES (20370, 305, 11603, 1, 348, 26, 201);
INSERT INTO public.who_global_data VALUES (20371, 202, 11805, 0, 348, 367, 201);
INSERT INTO public.who_global_data VALUES (20372, 149, 11954, 1, 349, 86, 201);
INSERT INTO public.who_global_data VALUES (20373, 92, 12046, 0, 349, 98, 201);
INSERT INTO public.who_global_data VALUES (20374, 132, 12178, 2, 351, 323, 201);
INSERT INTO public.who_global_data VALUES (20375, 141, 12319, 1, 352, 348, 201);
INSERT INTO public.who_global_data VALUES (20376, 121, 12440, -1, 351, 272, 201);
INSERT INTO public.who_global_data VALUES (20377, 75, 12515, -3, 348, 16, 201);
INSERT INTO public.who_global_data VALUES (20378, 51, 12566, 2, 350, 229, 201);
INSERT INTO public.who_global_data VALUES (20379, 119, 12685, 1, 351, 238, 201);
INSERT INTO public.who_global_data VALUES (20380, 129, 12814, 0, 351, 130, 201);
INSERT INTO public.who_global_data VALUES (20381, 105, 12919, 1, 352, 352, 201);
INSERT INTO public.who_global_data VALUES (20382, 143, 13062, 0, 352, 354, 201);
INSERT INTO public.who_global_data VALUES (20383, 53, 13115, 0, 352, 33, 201);
INSERT INTO public.who_global_data VALUES (20384, 59, 13174, 0, 352, 296, 201);
INSERT INTO public.who_global_data VALUES (20385, 64, 13238, 1, 353, 117, 201);
INSERT INTO public.who_global_data VALUES (20386, 103, 13341, 2, 355, 154, 201);
INSERT INTO public.who_global_data VALUES (20387, 134, 13475, 0, 355, 235, 201);
INSERT INTO public.who_global_data VALUES (20388, 137, 13612, 0, 355, 315, 201);
INSERT INTO public.who_global_data VALUES (20389, 130, 13742, 3, 358, 245, 201);
INSERT INTO public.who_global_data VALUES (20390, 113, 13855, 0, 358, 115, 201);
INSERT INTO public.who_global_data VALUES (20391, 90, 13945, 1, 359, 9, 201);
INSERT INTO public.who_global_data VALUES (20392, 153, 14098, 0, 359, 338, 201);
INSERT INTO public.who_global_data VALUES (20393, 226, 14324, 1, 360, 119, 201);
INSERT INTO public.who_global_data VALUES (20394, 246, 14570, 4, 364, 163, 201);
INSERT INTO public.who_global_data VALUES (20395, 230, 14800, 1, 365, 190, 201);
INSERT INTO public.who_global_data VALUES (20396, 281, 15081, 3, 368, 83, 201);
INSERT INTO public.who_global_data VALUES (20398, 112, 15324, 3, 371, 53, 201);
INSERT INTO public.who_global_data VALUES (20399, 192, 15516, 2, 373, 351, 201);
INSERT INTO public.who_global_data VALUES (20400, 283, 15799, 0, 373, 28, 201);
INSERT INTO public.who_global_data VALUES (20401, 294, 16093, 1, 374, 66, 201);
INSERT INTO public.who_global_data VALUES (20402, 249, 16342, 5, 379, 60, 201);
INSERT INTO public.who_global_data VALUES (20403, 232, 16574, 3, 382, 157, 201);
INSERT INTO public.who_global_data VALUES (20404, 125, 16699, 1, 383, 237, 201);
INSERT INTO public.who_global_data VALUES (20405, 101, 16800, 0, 383, 212, 201);
INSERT INTO public.who_global_data VALUES (20406, 208, 17008, 0, 383, 131, 201);
INSERT INTO public.who_global_data VALUES (20407, 278, 17286, 0, 383, 166, 201);
INSERT INTO public.who_global_data VALUES (20408, 243, 17529, 5, 388, 72, 201);
INSERT INTO public.who_global_data VALUES (20409, 211, 17740, 1, 389, 25, 201);
INSERT INTO public.who_global_data VALUES (20410, 320, 18060, 0, 389, 186, 201);
INSERT INTO public.who_global_data VALUES (20411, 175, 18235, 0, 389, 126, 201);
INSERT INTO public.who_global_data VALUES (20412, 120, 18355, 0, 389, 286, 201);
INSERT INTO public.who_global_data VALUES (20413, 139, 18494, 0, 389, 56, 201);
INSERT INTO public.who_global_data VALUES (20414, 289, 18783, 2, 391, 94, 201);
INSERT INTO public.who_global_data VALUES (20415, 292, 19075, 0, 391, 100, 201);
INSERT INTO public.who_global_data VALUES (20416, 326, 19401, 0, 391, 79, 201);
INSERT INTO public.who_global_data VALUES (20417, 292, 19693, 3, 394, 298, 201);
INSERT INTO public.who_global_data VALUES (20418, 198, 19891, 1, 395, 38, 201);
INSERT INTO public.who_global_data VALUES (20419, 121, 20012, 2, 397, 231, 201);
INSERT INTO public.who_global_data VALUES (20420, 190, 20202, 2, 399, 90, 201);
INSERT INTO public.who_global_data VALUES (20421, 281, 20483, 2, 401, 128, 201);
INSERT INTO public.who_global_data VALUES (20422, 315, 20798, 3, 404, 343, 201);
INSERT INTO public.who_global_data VALUES (20423, 247, 21045, 2, 406, 302, 201);
INSERT INTO public.who_global_data VALUES (20424, 506, 21551, 5, 411, 360, 201);
INSERT INTO public.who_global_data VALUES (20425, 239, 21790, 0, 411, 96, 201);
INSERT INTO public.who_global_data VALUES (20426, 133, 21923, 1, 412, 145, 201);
INSERT INTO public.who_global_data VALUES (20427, 258, 22181, 3, 415, 253, 201);
INSERT INTO public.who_global_data VALUES (20428, 367, 22548, 1, 416, 89, 201);
INSERT INTO public.who_global_data VALUES (20429, 403, 22951, 2, 418, 52, 201);
INSERT INTO public.who_global_data VALUES (20430, 349, 23300, 0, 418, 93, 201);
INSERT INTO public.who_global_data VALUES (20431, 477, 23777, 1, 419, 297, 201);
INSERT INTO public.who_global_data VALUES (20432, 317, 24094, 2, 421, 20, 201);
INSERT INTO public.who_global_data VALUES (20433, 273, 24367, 2, 423, 21, 201);
INSERT INTO public.who_global_data VALUES (20434, 251, 24618, 1, 424, 149, 201);
INSERT INTO public.who_global_data VALUES (20435, 499, 25117, 1, 425, 150, 201);
INSERT INTO public.who_global_data VALUES (20436, 656, 25773, 0, 425, 239, 201);
INSERT INTO public.who_global_data VALUES (20437, 679, 26452, 1, 426, 138, 201);
INSERT INTO public.who_global_data VALUES (20438, 797, 27249, 3, 429, 137, 201);
INSERT INTO public.who_global_data VALUES (20439, 503, 27752, 2, 431, 97, 201);
INSERT INTO public.who_global_data VALUES (20440, 404, 28156, 5, 436, 293, 201);
INSERT INTO public.who_global_data VALUES (20441, 560, 28716, 1, 437, 148, 201);
INSERT INTO public.who_global_data VALUES (20442, 1161, 29877, 4, 441, 191, 201);
INSERT INTO public.who_global_data VALUES (20443, 1159, 31036, 3, 444, 281, 201);
INSERT INTO public.who_global_data VALUES (20444, 1377, 32413, 4, 448, 50, 201);
INSERT INTO public.who_global_data VALUES (20445, 1447, 33860, 2, 450, 181, 201);
INSERT INTO public.who_global_data VALUES (20446, 1541, 35401, 3, 453, 37, 201);
INSERT INTO public.who_global_data VALUES (20447, 787, 36188, 3, 456, 197, 201);
INSERT INTO public.who_global_data VALUES (20448, 1034, 37222, 9, 465, 4, 201);
INSERT INTO public.who_global_data VALUES (20449, 1674, 38896, 11, 476, 13, 201);
INSERT INTO public.who_global_data VALUES (20450, 2136, 41032, 6, 482, 378, 201);
INSERT INTO public.who_global_data VALUES (20451, 3123, 44155, 7, 489, 342, 201);
INSERT INTO public.who_global_data VALUES (20452, 2107, 46262, 6, 495, 142, 201);
INSERT INTO public.who_global_data VALUES (20453, 2044, 48306, 4, 499, 356, 201);
INSERT INTO public.who_global_data VALUES (20454, 934, 49240, 4, 503, 285, 201);
INSERT INTO public.who_global_data VALUES (20455, 1524, 50764, 19, 522, 359, 201);
INSERT INTO public.who_global_data VALUES (20456, 2394, 53158, 9, 531, 136, 201);
INSERT INTO public.who_global_data VALUES (20457, 2306, 55464, 24, 555, 377, 201);
INSERT INTO public.who_global_data VALUES (20458, 2910, 58374, 12, 567, 322, 201);
INSERT INTO public.who_global_data VALUES (20459, 2944, 61318, 14, 581, 169, 201);
INSERT INTO public.who_global_data VALUES (20460, 1976, 63294, 10, 591, 372, 201);
INSERT INTO public.who_global_data VALUES (20461, 1303, 64597, 15, 606, 270, 201);
INSERT INTO public.who_global_data VALUES (20462, 1286, 65883, 12, 618, 198, 201);
INSERT INTO public.who_global_data VALUES (20463, 1960, 67843, 18, 636, 224, 201);
INSERT INTO public.who_global_data VALUES (20464, 1076, 68919, 19, 655, 255, 201);
INSERT INTO public.who_global_data VALUES (20465, 5336, 74255, 23, 678, 314, 201);
INSERT INTO public.who_global_data VALUES (20466, 3796, 78051, 21, 699, 44, 201);
INSERT INTO public.who_global_data VALUES (20467, 2554, 80605, 12, 711, 106, 201);
INSERT INTO public.who_global_data VALUES (20468, 1841, 82446, 16, 727, 200, 201);
INSERT INTO public.who_global_data VALUES (20469, 3120, 85566, 31, 758, 366, 201);
INSERT INTO public.who_global_data VALUES (20470, 4456, 90022, 36, 794, 309, 201);
INSERT INTO public.who_global_data VALUES (20471, 5338, 95360, 35, 829, 92, 201);
INSERT INTO public.who_global_data VALUES (20472, 5397, 100757, 40, 869, 104, 201);
INSERT INTO public.who_global_data VALUES (20473, 8617, 109374, 36, 905, 259, 201);
INSERT INTO public.who_global_data VALUES (20474, 4633, 114007, 90, 995, 273, 201);
INSERT INTO public.who_global_data VALUES (20475, 3103, 117110, 39, 1034, 134, 201);
INSERT INTO public.who_global_data VALUES (20476, 4311, 121421, 17, 1051, 160, 201);
INSERT INTO public.who_global_data VALUES (20477, 8326, 129747, 55, 1106, 183, 201);
INSERT INTO public.who_global_data VALUES (20478, 9543, 139290, 66, 1172, 249, 201);
INSERT INTO public.who_global_data VALUES (20479, 9720, 149010, 58, 1230, 230, 201);
INSERT INTO public.who_global_data VALUES (20480, 11102, 160112, 53, 1283, 76, 201);
INSERT INTO public.who_global_data VALUES (20481, 8715, 168827, 69, 1352, 379, 201);
INSERT INTO public.who_global_data VALUES (20482, 5058, 173885, 70, 1422, 110, 201);
INSERT INTO public.who_global_data VALUES (20483, 8077, 181962, 91, 1513, 188, 201);
INSERT INTO public.who_global_data VALUES (20484, 11984, 193946, 106, 1619, 51, 201);
INSERT INTO public.who_global_data VALUES (20485, 14969, 208915, 120, 1739, 43, 201);
INSERT INTO public.who_global_data VALUES (20486, 14150, 223065, 106, 1845, 331, 201);
INSERT INTO public.who_global_data VALUES (20487, 15258, 238323, 126, 1971, 179, 201);
INSERT INTO public.who_global_data VALUES (20488, 12474, 250797, 106, 2077, 326, 201);
INSERT INTO public.who_global_data VALUES (20489, 7300, 258097, 124, 2201, 258, 201);
INSERT INTO public.who_global_data VALUES (20490, 10273, 268370, 164, 2365, 75, 201);
INSERT INTO public.who_global_data VALUES (20491, 15663, 284033, 182, 2547, 17, 201);
INSERT INTO public.who_global_data VALUES (20492, 12980, 297013, 128, 2675, 153, 201);
INSERT INTO public.who_global_data VALUES (20493, 13055, 310068, 187, 2862, 121, 201);
INSERT INTO public.who_global_data VALUES (20494, 13605, 323673, 216, 3078, 182, 201);
INSERT INTO public.who_global_data VALUES (20495, 11429, 335102, 173, 3251, 262, 201);
INSERT INTO public.who_global_data VALUES (20496, 6542, 341644, 178, 3429, 221, 201);
INSERT INTO public.who_global_data VALUES (20497, 9252, 350896, 225, 3654, 248, 201);
INSERT INTO public.who_global_data VALUES (20498, 12089, 362985, 259, 3913, 350, 201);
INSERT INTO public.who_global_data VALUES (20499, 15731, 378716, 220, 4133, 195, 201);
INSERT INTO public.who_global_data VALUES (20500, 13229, 391945, 197, 4330, 341, 201);
INSERT INTO public.who_global_data VALUES (20501, 11552, 403497, 196, 4526, 41, 201);
INSERT INTO public.who_global_data VALUES (20502, 7723, 411220, 155, 4681, 234, 201);
INSERT INTO public.who_global_data VALUES (20503, 3608, 414828, 177, 4858, 146, 201);
INSERT INTO public.who_global_data VALUES (20504, 6047, 420875, 216, 5074, 123, 201);
INSERT INTO public.who_global_data VALUES (20505, 9005, 429880, 249, 5323, 45, 201);
INSERT INTO public.who_global_data VALUES (20506, 8925, 438805, 247, 5570, 218, 201);
INSERT INTO public.who_global_data VALUES (20507, 7870, 446675, 185, 5755, 7, 201);
INSERT INTO public.who_global_data VALUES (20508, 7355, 454030, 171, 5926, 236, 201);
INSERT INTO public.who_global_data VALUES (20509, 4199, 458229, 132, 6058, 252, 201);
INSERT INTO public.who_global_data VALUES (20510, 1887, 460116, 150, 6208, 244, 201);
INSERT INTO public.who_global_data VALUES (20511, 5407, 465523, 208, 6416, 355, 201);
INSERT INTO public.who_global_data VALUES (20512, 4246, 469769, 142, 6558, 103, 201);
INSERT INTO public.who_global_data VALUES (20513, 5515, 475284, 182, 6740, 68, 201);
INSERT INTO public.who_global_data VALUES (20514, 6471, 481755, 134, 6874, 47, 201);
INSERT INTO public.who_global_data VALUES (20515, 5808, 487563, 147, 7021, 23, 201);
INSERT INTO public.who_global_data VALUES (20516, 3187, 490750, 74, 7095, 264, 201);
INSERT INTO public.who_global_data VALUES (20517, 1513, 492263, 101, 7196, 332, 201);
INSERT INTO public.who_global_data VALUES (20518, 4375, 496638, 164, 7360, 228, 201);
INSERT INTO public.who_global_data VALUES (20519, 5896, 502534, 139, 7499, 334, 201);
INSERT INTO public.who_global_data VALUES (20520, 2681, 505215, 112, 7611, 318, 201);
INSERT INTO public.who_global_data VALUES (20521, 6305, 511520, 168, 7779, 349, 201);
INSERT INTO public.who_global_data VALUES (20522, 4464, 515984, 188, 7967, 74, 201);
INSERT INTO public.who_global_data VALUES (20523, 2665, 518649, 87, 8054, 15, 201);
INSERT INTO public.who_global_data VALUES (20524, 1074, 519723, 84, 8138, 155, 201);
INSERT INTO public.who_global_data VALUES (20525, 3575, 523298, 157, 8295, 201, 201);
INSERT INTO public.who_global_data VALUES (20526, 5176, 528474, 112, 8407, 5, 201);
INSERT INTO public.who_global_data VALUES (20527, 4568, 533042, 108, 8515, 220, 201);
INSERT INTO public.who_global_data VALUES (20528, 4621, 537663, 126, 8641, 330, 201);
INSERT INTO public.who_global_data VALUES (20529, 4743, 542406, 97, 8738, 269, 201);
INSERT INTO public.who_global_data VALUES (20530, 1773, 544179, 77, 8815, 27, 201);
INSERT INTO public.who_global_data VALUES (20531, 2654, 546833, 87, 8902, 107, 201);
INSERT INTO public.who_global_data VALUES (20532, 4237, 551070, 134, 9036, 61, 201);
INSERT INTO public.who_global_data VALUES (20533, 5857, 556927, 100, 9136, 376, 201);
INSERT INTO public.who_global_data VALUES (20534, 6406, 563333, 90, 9226, 63, 201);
INSERT INTO public.who_global_data VALUES (20535, 5872, 569205, 115, 9341, 129, 201);
INSERT INTO public.who_global_data VALUES (20536, 6217, 575422, 109, 9450, 151, 201);
INSERT INTO public.who_global_data VALUES (20537, 3657, 579079, 85, 9535, 363, 201);
INSERT INTO public.who_global_data VALUES (20538, 2000, 581079, 74, 9609, 165, 201);
INSERT INTO public.who_global_data VALUES (20539, 5172, 586251, 134, 9743, 177, 201);
INSERT INTO public.who_global_data VALUES (20540, 7897, 594148, 139, 9882, 213, 201);
INSERT INTO public.who_global_data VALUES (20541, 8256, 602404, 154, 10036, 132, 201);
INSERT INTO public.who_global_data VALUES (20542, 7602, 610006, 127, 10163, 77, 201);
INSERT INTO public.who_global_data VALUES (20543, 8830, 618836, 108, 10271, 189, 201);
INSERT INTO public.who_global_data VALUES (20544, 5304, 624140, 60, 10331, 292, 201);
INSERT INTO public.who_global_data VALUES (20545, 3383, 627523, 80, 10411, 24, 201);
INSERT INTO public.who_global_data VALUES (20546, 7891, 635414, 151, 10562, 125, 201);
INSERT INTO public.who_global_data VALUES (20547, 10898, 646312, 102, 10664, 31, 201);
INSERT INTO public.who_global_data VALUES (20548, 14149, 660461, 112, 10776, 168, 201);
INSERT INTO public.who_global_data VALUES (20549, 4402, 664863, 83, 10859, 283, 201);
INSERT INTO public.who_global_data VALUES (20550, 2706, 667569, 91, 10950, 69, 201);
INSERT INTO public.who_global_data VALUES (20551, 3030, 670599, 94, 11044, 85, 201);
INSERT INTO public.who_global_data VALUES (20552, 3741, 674340, 108, 11152, 11, 201);
INSERT INTO public.who_global_data VALUES (20553, 10862, 685202, 150, 11302, 40, 201);
INSERT INTO public.who_global_data VALUES (20554, 16420, 701622, 127, 11429, 256, 201);
INSERT INTO public.who_global_data VALUES (20555, 17039, 718661, 151, 11580, 2, 201);
INSERT INTO public.who_global_data VALUES (20556, 13361, 732022, 131, 11711, 70, 201);
INSERT INTO public.who_global_data VALUES (20557, 3447, 735469, 116, 11827, 371, 201);
INSERT INTO public.who_global_data VALUES (20558, 5012, 740481, 133, 11960, 257, 201);
INSERT INTO public.who_global_data VALUES (20559, 6233, 746714, 110, 12070, 312, 201);
INSERT INTO public.who_global_data VALUES (20560, 12921, 759635, 187, 12257, 370, 201);
INSERT INTO public.who_global_data VALUES (20561, 17332, 776967, 179, 12436, 365, 201);
INSERT INTO public.who_global_data VALUES (20562, 17773, 794740, 185, 12621, 124, 201);
INSERT INTO public.who_global_data VALUES (20563, 14861, 809601, 179, 12800, 251, 201);
INSERT INTO public.who_global_data VALUES (20564, 13115, 822716, 178, 12978, 375, 201);
INSERT INTO public.who_global_data VALUES (20565, 8449, 831165, 137, 13115, 227, 201);
INSERT INTO public.who_global_data VALUES (20566, 4289, 835454, 157, 13272, 344, 201);
INSERT INTO public.who_global_data VALUES (20567, 9345, 844799, 213, 13485, 267, 201);
INSERT INTO public.who_global_data VALUES (20568, 10801, 855600, 171, 13656, 36, 201);
INSERT INTO public.who_global_data VALUES (20569, 10922, 866522, 200, 13856, 276, 201);
INSERT INTO public.who_global_data VALUES (20572, 0, 0, 0, 0, 99, 171);
INSERT INTO public.who_global_data VALUES (20573, 0, 0, 0, 0, 261, 171);
INSERT INTO public.who_global_data VALUES (20574, 0, 0, 0, 0, 364, 171);
INSERT INTO public.who_global_data VALUES (20575, 0, 0, 0, 0, 133, 171);
INSERT INTO public.who_global_data VALUES (20576, 0, 0, 0, 0, 111, 171);
INSERT INTO public.who_global_data VALUES (20577, 0, 0, 0, 0, 301, 171);
INSERT INTO public.who_global_data VALUES (20578, 0, 0, 0, 0, 209, 171);
INSERT INTO public.who_global_data VALUES (20579, 0, 0, 0, 0, 141, 171);
INSERT INTO public.who_global_data VALUES (20580, 0, 0, 0, 0, 22, 171);
INSERT INTO public.who_global_data VALUES (20581, 0, 0, 0, 0, 73, 171);
INSERT INTO public.who_global_data VALUES (20582, 0, 0, 0, 0, 313, 171);
INSERT INTO public.who_global_data VALUES (20583, 0, 0, 0, 0, 71, 171);
INSERT INTO public.who_global_data VALUES (20584, 0, 0, 0, 0, 78, 171);
INSERT INTO public.who_global_data VALUES (20585, 0, 0, 0, 0, 204, 171);
INSERT INTO public.who_global_data VALUES (20586, 0, 0, 0, 0, 194, 171);
INSERT INTO public.who_global_data VALUES (20587, 0, 0, 0, 0, 347, 171);
INSERT INTO public.who_global_data VALUES (20588, 0, 0, 0, 0, 49, 171);
INSERT INTO public.who_global_data VALUES (20589, 0, 0, 0, 0, 143, 171);
INSERT INTO public.who_global_data VALUES (20590, 0, 0, 0, 0, 217, 171);
INSERT INTO public.who_global_data VALUES (20591, 0, 0, 0, 0, 223, 171);
INSERT INTO public.who_global_data VALUES (20592, 0, 0, 0, 0, 243, 171);
INSERT INTO public.who_global_data VALUES (20593, 0, 0, 0, 0, 254, 171);
INSERT INTO public.who_global_data VALUES (20594, 0, 0, 0, 0, 308, 171);
INSERT INTO public.who_global_data VALUES (20595, 0, 0, 0, 0, 173, 171);
INSERT INTO public.who_global_data VALUES (20596, 0, 0, 0, 0, 87, 171);
INSERT INTO public.who_global_data VALUES (20597, 0, 0, 0, 0, 67, 171);
INSERT INTO public.who_global_data VALUES (20598, 0, 0, 0, 0, 65, 171);
INSERT INTO public.who_global_data VALUES (20599, 0, 0, 0, 0, 174, 171);
INSERT INTO public.who_global_data VALUES (20600, 0, 0, 0, 0, 57, 171);
INSERT INTO public.who_global_data VALUES (20601, 0, 0, 0, 0, 369, 171);
INSERT INTO public.who_global_data VALUES (20602, 0, 0, 0, 0, 161, 171);
INSERT INTO public.who_global_data VALUES (20603, 0, 0, 0, 0, 250, 171);
INSERT INTO public.who_global_data VALUES (20604, 0, 0, 0, 0, 152, 171);
INSERT INTO public.who_global_data VALUES (20605, 0, 0, 0, 0, 300, 171);
INSERT INTO public.who_global_data VALUES (20606, 0, 0, 0, 0, 320, 171);
INSERT INTO public.who_global_data VALUES (20607, 0, 0, 0, 0, 277, 171);
INSERT INTO public.who_global_data VALUES (20608, 0, 0, 0, 0, 192, 171);
INSERT INTO public.who_global_data VALUES (20609, 0, 0, 0, 0, 278, 171);
INSERT INTO public.who_global_data VALUES (20610, 0, 0, 0, 0, 265, 171);
INSERT INTO public.who_global_data VALUES (20611, 0, 0, 0, 0, 120, 171);
INSERT INTO public.who_global_data VALUES (20612, 0, 0, 0, 0, 82, 171);
INSERT INTO public.who_global_data VALUES (20613, 0, 0, 0, 0, 310, 171);
INSERT INTO public.who_global_data VALUES (20614, 0, 0, 0, 0, 260, 171);
INSERT INTO public.who_global_data VALUES (20615, 0, 0, 0, 0, 162, 171);
INSERT INTO public.who_global_data VALUES (20616, 0, 0, 0, 0, 368, 171);
INSERT INTO public.who_global_data VALUES (20617, 0, 0, 0, 0, 105, 171);
INSERT INTO public.who_global_data VALUES (20618, 0, 0, 0, 0, 39, 171);
INSERT INTO public.who_global_data VALUES (20619, 0, 0, 0, 0, 62, 171);
INSERT INTO public.who_global_data VALUES (20620, 0, 0, 0, 0, 3, 171);
INSERT INTO public.who_global_data VALUES (20621, 0, 0, 0, 0, 247, 171);
INSERT INTO public.who_global_data VALUES (20622, 0, 0, 0, 0, 306, 171);
INSERT INTO public.who_global_data VALUES (20623, 0, 0, 0, 0, 303, 171);
INSERT INTO public.who_global_data VALUES (20624, 0, 0, 0, 0, 337, 171);
INSERT INTO public.who_global_data VALUES (20625, 0, 0, 0, 0, 241, 171);
INSERT INTO public.who_global_data VALUES (20626, 0, 0, 0, 0, 116, 171);
INSERT INTO public.who_global_data VALUES (20627, 0, 0, 0, 0, 91, 171);
INSERT INTO public.who_global_data VALUES (20628, 0, 0, 0, 0, 81, 171);
INSERT INTO public.who_global_data VALUES (20629, 0, 0, 0, 0, 64, 171);
INSERT INTO public.who_global_data VALUES (20630, 0, 0, 0, 0, 159, 171);
INSERT INTO public.who_global_data VALUES (20631, 0, 0, 0, 0, 185, 171);
INSERT INTO public.who_global_data VALUES (20632, 0, 0, 0, 0, 55, 171);
INSERT INTO public.who_global_data VALUES (20633, 0, 0, 0, 0, 340, 171);
INSERT INTO public.who_global_data VALUES (20634, 0, 0, 0, 0, 346, 171);
INSERT INTO public.who_global_data VALUES (20635, 0, 0, 0, 0, 279, 171);
INSERT INTO public.who_global_data VALUES (20636, 0, 0, 0, 0, 80, 171);
INSERT INTO public.who_global_data VALUES (20637, 0, 0, 0, 0, 321, 171);
INSERT INTO public.who_global_data VALUES (20638, 0, 0, 0, 0, 29, 171);
INSERT INTO public.who_global_data VALUES (20639, 0, 0, 0, 0, 202, 171);
INSERT INTO public.who_global_data VALUES (20640, 0, 0, 0, 0, 362, 171);
INSERT INTO public.who_global_data VALUES (20641, 0, 0, 0, 0, 140, 171);
INSERT INTO public.who_global_data VALUES (20642, 0, 0, 0, 0, 211, 171);
INSERT INTO public.who_global_data VALUES (20643, 0, 0, 0, 0, 353, 171);
INSERT INTO public.who_global_data VALUES (20644, 0, 0, 0, 0, 19, 171);
INSERT INTO public.who_global_data VALUES (20645, 0, 0, 0, 0, 176, 171);
INSERT INTO public.who_global_data VALUES (20646, 0, 0, 0, 0, 373, 171);
INSERT INTO public.who_global_data VALUES (20647, 0, 0, 0, 0, 46, 171);
INSERT INTO public.who_global_data VALUES (20648, 0, 0, 0, 0, 42, 171);
INSERT INTO public.who_global_data VALUES (20649, 0, 0, 0, 0, 316, 171);
INSERT INTO public.who_global_data VALUES (20650, 0, 0, 0, 0, 299, 171);
INSERT INTO public.who_global_data VALUES (20651, 0, 0, 0, 0, 329, 171);
INSERT INTO public.who_global_data VALUES (20652, 0, 0, 0, 0, 171, 171);
INSERT INTO public.who_global_data VALUES (20653, 0, 0, 0, 0, 127, 171);
INSERT INTO public.who_global_data VALUES (20654, 0, 0, 0, 0, 167, 171);
INSERT INTO public.who_global_data VALUES (20655, 0, 0, 0, 0, 325, 171);
INSERT INTO public.who_global_data VALUES (20656, 0, 0, 0, 0, 158, 171);
INSERT INTO public.who_global_data VALUES (20657, 0, 0, 0, 0, 170, 171);
INSERT INTO public.who_global_data VALUES (20658, 0, 0, 0, 0, 35, 171);
INSERT INTO public.who_global_data VALUES (20659, 0, 0, 0, 0, 242, 171);
INSERT INTO public.who_global_data VALUES (20660, 0, 0, 0, 0, 112, 171);
INSERT INTO public.who_global_data VALUES (20661, 0, 0, 0, 0, 358, 171);
INSERT INTO public.who_global_data VALUES (20662, 0, 0, 0, 0, 32, 171);
INSERT INTO public.who_global_data VALUES (20663, 0, 0, 0, 0, 193, 171);
INSERT INTO public.who_global_data VALUES (20664, 0, 0, 0, 0, 305, 171);
INSERT INTO public.who_global_data VALUES (20665, 0, 0, 0, 0, 333, 171);
INSERT INTO public.who_global_data VALUES (20666, 0, 0, 0, 0, 210, 171);
INSERT INTO public.who_global_data VALUES (20667, 0, 0, 0, 0, 268, 171);
INSERT INTO public.who_global_data VALUES (20668, 0, 0, 0, 0, 304, 171);
INSERT INTO public.who_global_data VALUES (20669, 0, 0, 0, 0, 280, 171);
INSERT INTO public.who_global_data VALUES (20670, 0, 0, 0, 0, 172, 171);
INSERT INTO public.who_global_data VALUES (20671, 0, 0, 0, 0, 339, 171);
INSERT INTO public.who_global_data VALUES (20672, 0, 0, 0, 0, 48, 171);
INSERT INTO public.who_global_data VALUES (20673, 0, 0, 0, 0, 275, 171);
INSERT INTO public.who_global_data VALUES (20674, 0, 0, 0, 0, 14, 171);
INSERT INTO public.who_global_data VALUES (20675, 0, 0, 0, 0, 222, 171);
INSERT INTO public.who_global_data VALUES (20676, 0, 0, 0, 0, 164, 171);
INSERT INTO public.who_global_data VALUES (20677, 0, 0, 0, 0, 336, 171);
INSERT INTO public.who_global_data VALUES (20678, 0, 0, 0, 0, 203, 171);
INSERT INTO public.who_global_data VALUES (20679, 0, 0, 0, 0, 59, 171);
INSERT INTO public.who_global_data VALUES (20680, 0, 0, 0, 0, 328, 171);
INSERT INTO public.who_global_data VALUES (20681, 0, 0, 0, 0, 10, 171);
INSERT INTO public.who_global_data VALUES (20682, 0, 0, 0, 0, 216, 171);
INSERT INTO public.who_global_data VALUES (20683, 0, 0, 0, 0, 307, 171);
INSERT INTO public.who_global_data VALUES (20684, 0, 0, 0, 0, 161, 56);
INSERT INTO public.who_global_data VALUES (20685, 0, 0, 0, 0, 207, 171);
INSERT INTO public.who_global_data VALUES (20686, 0, 0, 0, 0, 18, 171);
INSERT INTO public.who_global_data VALUES (20687, 0, 0, 0, 0, 374, 171);
INSERT INTO public.who_global_data VALUES (20688, 0, 0, 0, 0, 114, 171);
INSERT INTO public.who_global_data VALUES (20689, 0, 0, 0, 0, 319, 171);
INSERT INTO public.who_global_data VALUES (20690, 0, 0, 0, 0, 295, 171);
INSERT INTO public.who_global_data VALUES (20691, 0, 0, 0, 0, 175, 171);
INSERT INTO public.who_global_data VALUES (20692, 0, 0, 0, 0, 139, 171);
INSERT INTO public.who_global_data VALUES (20693, 0, 0, 0, 0, 233, 171);
INSERT INTO public.who_global_data VALUES (20694, 0, 0, 0, 0, 84, 171);
INSERT INTO public.who_global_data VALUES (20695, 0, 0, 0, 0, 287, 171);
INSERT INTO public.who_global_data VALUES (20696, 0, 0, 0, 0, 8, 171);
INSERT INTO public.who_global_data VALUES (20697, 0, 0, 0, 0, 246, 171);
INSERT INTO public.who_global_data VALUES (20698, 0, 0, 0, 0, 266, 171);
INSERT INTO public.who_global_data VALUES (20699, 0, 0, 0, 0, 178, 171);
INSERT INTO public.who_global_data VALUES (20700, 0, 0, 0, 0, 109, 171);
INSERT INTO public.who_global_data VALUES (20701, 0, 0, 0, 0, 327, 171);
INSERT INTO public.who_global_data VALUES (20702, 0, 0, 0, 0, 324, 171);
INSERT INTO public.who_global_data VALUES (20703, 0, 0, 0, 0, 288, 171);
INSERT INTO public.who_global_data VALUES (20704, 0, 0, 0, 0, 317, 171);
INSERT INTO public.who_global_data VALUES (20705, 0, 0, 0, 0, 240, 171);
INSERT INTO public.who_global_data VALUES (20706, 0, 0, 0, 0, 1, 171);
INSERT INTO public.who_global_data VALUES (20707, 0, 0, 0, 0, 206, 171);
INSERT INTO public.who_global_data VALUES (20708, 0, 0, 0, 0, 108, 171);
INSERT INTO public.who_global_data VALUES (20709, 0, 0, 0, 0, 215, 171);
INSERT INTO public.who_global_data VALUES (20710, 0, 0, 0, 0, 88, 171);
INSERT INTO public.who_global_data VALUES (20711, 0, 0, 0, 0, 282, 171);
INSERT INTO public.who_global_data VALUES (20712, 0, 0, 0, 0, 180, 171);
INSERT INTO public.who_global_data VALUES (20713, 0, 0, 0, 0, 232, 171);
INSERT INTO public.who_global_data VALUES (20714, 0, 0, 0, 0, 58, 171);
INSERT INTO public.who_global_data VALUES (20715, 0, 0, 0, 0, 274, 171);
INSERT INTO public.who_global_data VALUES (20716, 0, 0, 0, 0, 205, 171);
INSERT INTO public.who_global_data VALUES (20717, 0, 0, 0, 0, 187, 171);
INSERT INTO public.who_global_data VALUES (20718, 0, 0, 0, 0, 184, 171);
INSERT INTO public.who_global_data VALUES (20719, 0, 0, 0, 0, 147, 171);
INSERT INTO public.who_global_data VALUES (20720, 0, 0, 0, 0, 294, 171);
INSERT INTO public.who_global_data VALUES (20721, 0, 0, 0, 0, 34, 171);
INSERT INTO public.who_global_data VALUES (20722, 0, 0, 0, 0, 101, 171);
INSERT INTO public.who_global_data VALUES (20723, 0, 0, 0, 0, 208, 171);
INSERT INTO public.who_global_data VALUES (20724, 0, 0, 0, 0, 380, 171);
INSERT INTO public.who_global_data VALUES (20725, 0, 0, 0, 0, 271, 171);
INSERT INTO public.who_global_data VALUES (20726, 0, 0, 0, 0, 219, 171);
INSERT INTO public.who_global_data VALUES (20727, 0, 0, 0, 0, 54, 171);
INSERT INTO public.who_global_data VALUES (20728, 0, 0, 0, 0, 361, 171);
INSERT INTO public.who_global_data VALUES (20729, 0, 0, 0, 0, 214, 171);
INSERT INTO public.who_global_data VALUES (20730, 0, 0, 0, 0, 199, 171);
INSERT INTO public.who_global_data VALUES (20731, 0, 0, 0, 0, 335, 171);
INSERT INTO public.who_global_data VALUES (20732, 0, 0, 0, 0, 95, 171);
INSERT INTO public.who_global_data VALUES (20733, 0, 0, 0, 0, 6, 171);
INSERT INTO public.who_global_data VALUES (20734, 0, 0, 0, 0, 102, 171);
INSERT INTO public.who_global_data VALUES (20735, 0, 0, 0, 0, 291, 171);
INSERT INTO public.who_global_data VALUES (20736, 0, 0, 0, 0, 118, 171);
INSERT INTO public.who_global_data VALUES (20737, 0, 0, 0, 0, 311, 171);
INSERT INTO public.who_global_data VALUES (20738, 0, 0, 0, 0, 357, 171);
INSERT INTO public.who_global_data VALUES (20739, 0, 0, 0, 0, 135, 171);
INSERT INTO public.who_global_data VALUES (20740, 0, 0, 0, 0, 263, 171);
INSERT INTO public.who_global_data VALUES (20741, 0, 0, 0, 0, 290, 171);
INSERT INTO public.who_global_data VALUES (20742, 0, 0, 0, 0, 122, 171);
INSERT INTO public.who_global_data VALUES (20743, 0, 0, 0, 0, 113, 171);
INSERT INTO public.who_global_data VALUES (20744, 0, 0, 0, 0, 144, 171);
INSERT INTO public.who_global_data VALUES (20745, 0, 0, 0, 0, 196, 171);
INSERT INTO public.who_global_data VALUES (20746, 0, 0, 0, 0, 12, 171);
INSERT INTO public.who_global_data VALUES (20747, 0, 0, 0, 0, 156, 171);
INSERT INTO public.who_global_data VALUES (20748, 0, 0, 0, 0, 345, 171);
INSERT INTO public.who_global_data VALUES (20749, 0, 0, 0, 0, 30, 171);
INSERT INTO public.who_global_data VALUES (20750, 0, 0, 0, 0, 289, 171);
INSERT INTO public.who_global_data VALUES (20751, 0, 0, 0, 0, 26, 171);
INSERT INTO public.who_global_data VALUES (20752, 0, 0, 0, 0, 367, 171);
INSERT INTO public.who_global_data VALUES (20753, 0, 0, 0, 0, 86, 171);
INSERT INTO public.who_global_data VALUES (20754, 0, 0, 0, 0, 98, 171);
INSERT INTO public.who_global_data VALUES (20755, 0, 0, 0, 0, 323, 171);
INSERT INTO public.who_global_data VALUES (20756, 0, 0, 0, 0, 348, 171);
INSERT INTO public.who_global_data VALUES (20757, 0, 0, 0, 0, 272, 171);
INSERT INTO public.who_global_data VALUES (20758, 0, 0, 0, 0, 16, 171);
INSERT INTO public.who_global_data VALUES (20759, 0, 0, 0, 0, 229, 171);
INSERT INTO public.who_global_data VALUES (20760, 0, 0, 0, 0, 238, 171);
INSERT INTO public.who_global_data VALUES (20761, 0, 0, 0, 0, 130, 171);
INSERT INTO public.who_global_data VALUES (20762, 0, 0, 0, 0, 352, 171);
INSERT INTO public.who_global_data VALUES (20763, 0, 0, 0, 0, 354, 171);
INSERT INTO public.who_global_data VALUES (20764, 0, 0, 0, 0, 33, 171);
INSERT INTO public.who_global_data VALUES (20765, 0, 0, 0, 0, 296, 171);
INSERT INTO public.who_global_data VALUES (20766, 0, 0, 0, 0, 117, 171);
INSERT INTO public.who_global_data VALUES (20767, 0, 0, 0, 0, 154, 171);
INSERT INTO public.who_global_data VALUES (20768, 0, 0, 0, 0, 235, 171);
INSERT INTO public.who_global_data VALUES (20769, 0, 0, 0, 0, 315, 171);
INSERT INTO public.who_global_data VALUES (20770, 0, 0, 0, 0, 245, 171);
INSERT INTO public.who_global_data VALUES (20771, 0, 0, 0, 0, 115, 171);
INSERT INTO public.who_global_data VALUES (20772, 0, 0, 0, 0, 9, 171);
INSERT INTO public.who_global_data VALUES (20773, 0, 0, 0, 0, 338, 171);
INSERT INTO public.who_global_data VALUES (20774, 0, 0, 0, 0, 119, 171);
INSERT INTO public.who_global_data VALUES (20775, 0, 0, 0, 0, 163, 171);
INSERT INTO public.who_global_data VALUES (20776, 0, 0, 0, 0, 190, 171);
INSERT INTO public.who_global_data VALUES (20777, 0, 0, 0, 0, 83, 171);
INSERT INTO public.who_global_data VALUES (20779, 0, 0, 0, 0, 53, 171);
INSERT INTO public.who_global_data VALUES (20780, 0, 0, 0, 0, 351, 171);
INSERT INTO public.who_global_data VALUES (20781, 0, 0, 0, 0, 28, 171);
INSERT INTO public.who_global_data VALUES (20782, 0, 0, 0, 0, 66, 171);
INSERT INTO public.who_global_data VALUES (20783, 0, 0, 0, 0, 60, 171);
INSERT INTO public.who_global_data VALUES (20784, 0, 0, 0, 0, 157, 171);
INSERT INTO public.who_global_data VALUES (20785, 0, 0, 0, 0, 237, 171);
INSERT INTO public.who_global_data VALUES (20786, 0, 0, 0, 0, 212, 171);
INSERT INTO public.who_global_data VALUES (20787, 0, 0, 0, 0, 131, 171);
INSERT INTO public.who_global_data VALUES (20788, 0, 0, 0, 0, 166, 171);
INSERT INTO public.who_global_data VALUES (20789, 0, 0, 0, 0, 72, 171);
INSERT INTO public.who_global_data VALUES (20790, 0, 0, 0, 0, 25, 171);
INSERT INTO public.who_global_data VALUES (20791, 0, 0, 0, 0, 186, 171);
INSERT INTO public.who_global_data VALUES (20792, 0, 0, 0, 0, 126, 171);
INSERT INTO public.who_global_data VALUES (20793, 0, 0, 0, 0, 286, 171);
INSERT INTO public.who_global_data VALUES (20794, 0, 0, 0, 0, 56, 171);
INSERT INTO public.who_global_data VALUES (20795, 0, 0, 0, 0, 94, 171);
INSERT INTO public.who_global_data VALUES (20796, 0, 0, 0, 0, 100, 171);
INSERT INTO public.who_global_data VALUES (20797, 0, 0, 0, 0, 79, 171);
INSERT INTO public.who_global_data VALUES (20798, 0, 0, 0, 0, 298, 171);
INSERT INTO public.who_global_data VALUES (20799, 0, 0, 0, 0, 38, 171);
INSERT INTO public.who_global_data VALUES (20800, 0, 0, 0, 0, 231, 171);
INSERT INTO public.who_global_data VALUES (20801, 0, 0, 0, 0, 90, 171);
INSERT INTO public.who_global_data VALUES (20802, 0, 0, 0, 0, 128, 171);
INSERT INTO public.who_global_data VALUES (20803, 0, 0, 0, 0, 343, 171);
INSERT INTO public.who_global_data VALUES (20804, 0, 0, 0, 0, 302, 171);
INSERT INTO public.who_global_data VALUES (20805, 0, 0, 0, 0, 360, 171);
INSERT INTO public.who_global_data VALUES (20806, 0, 0, 0, 0, 96, 171);
INSERT INTO public.who_global_data VALUES (20807, 0, 0, 0, 0, 145, 171);
INSERT INTO public.who_global_data VALUES (20808, 0, 0, 0, 0, 253, 171);
INSERT INTO public.who_global_data VALUES (20809, 0, 0, 0, 0, 89, 171);
INSERT INTO public.who_global_data VALUES (20810, 0, 0, 0, 0, 52, 171);
INSERT INTO public.who_global_data VALUES (20811, 0, 0, 0, 0, 93, 171);
INSERT INTO public.who_global_data VALUES (20812, 0, 0, 0, 0, 297, 171);
INSERT INTO public.who_global_data VALUES (20813, 0, 0, 0, 0, 20, 171);
INSERT INTO public.who_global_data VALUES (20814, 0, 0, 0, 0, 21, 171);
INSERT INTO public.who_global_data VALUES (20815, 0, 0, 0, 0, 149, 171);
INSERT INTO public.who_global_data VALUES (20816, 0, 0, 0, 0, 150, 171);
INSERT INTO public.who_global_data VALUES (20817, 0, 0, 0, 0, 239, 171);
INSERT INTO public.who_global_data VALUES (20818, 0, 0, 0, 0, 138, 171);
INSERT INTO public.who_global_data VALUES (20819, 0, 0, 0, 0, 137, 171);
INSERT INTO public.who_global_data VALUES (20820, 0, 0, 0, 0, 97, 171);
INSERT INTO public.who_global_data VALUES (20821, 0, 0, 0, 0, 293, 171);
INSERT INTO public.who_global_data VALUES (20822, 0, 0, 0, 0, 148, 171);
INSERT INTO public.who_global_data VALUES (20823, 0, 0, 0, 0, 191, 171);
INSERT INTO public.who_global_data VALUES (20824, 0, 0, 0, 0, 281, 171);
INSERT INTO public.who_global_data VALUES (20825, 0, 0, 0, 0, 50, 171);
INSERT INTO public.who_global_data VALUES (20826, 0, 0, 0, 0, 181, 171);
INSERT INTO public.who_global_data VALUES (20827, 0, 0, 0, 0, 37, 171);
INSERT INTO public.who_global_data VALUES (20828, 0, 0, 0, 0, 197, 171);
INSERT INTO public.who_global_data VALUES (20829, 0, 0, 0, 0, 4, 171);
INSERT INTO public.who_global_data VALUES (20830, 0, 0, 0, 0, 13, 171);
INSERT INTO public.who_global_data VALUES (20831, 0, 0, 0, 0, 378, 171);
INSERT INTO public.who_global_data VALUES (20832, 0, 0, 0, 0, 342, 171);
INSERT INTO public.who_global_data VALUES (20833, 0, 0, 0, 0, 142, 171);
INSERT INTO public.who_global_data VALUES (20834, 0, 0, 0, 0, 356, 171);
INSERT INTO public.who_global_data VALUES (20835, 0, 0, 0, 0, 285, 171);
INSERT INTO public.who_global_data VALUES (20836, 0, 0, 0, 0, 359, 171);
INSERT INTO public.who_global_data VALUES (20837, 0, 0, 0, 0, 136, 171);
INSERT INTO public.who_global_data VALUES (20838, 0, 0, 0, 0, 377, 171);
INSERT INTO public.who_global_data VALUES (20839, 0, 0, 0, 0, 322, 171);
INSERT INTO public.who_global_data VALUES (20840, 0, 0, 0, 0, 169, 171);
INSERT INTO public.who_global_data VALUES (20841, 0, 0, 0, 0, 372, 171);
INSERT INTO public.who_global_data VALUES (20842, 0, 0, 0, 0, 270, 171);
INSERT INTO public.who_global_data VALUES (20843, 0, 0, 0, 0, 198, 171);
INSERT INTO public.who_global_data VALUES (20844, 0, 0, 0, 0, 224, 171);
INSERT INTO public.who_global_data VALUES (20845, 0, 0, 0, 0, 255, 171);
INSERT INTO public.who_global_data VALUES (20846, 0, 0, 0, 0, 314, 171);
INSERT INTO public.who_global_data VALUES (20847, 0, 0, 0, 0, 44, 171);
INSERT INTO public.who_global_data VALUES (20848, 0, 0, 0, 0, 106, 171);
INSERT INTO public.who_global_data VALUES (20849, 0, 0, 0, 0, 200, 171);
INSERT INTO public.who_global_data VALUES (20850, 0, 0, 0, 0, 366, 171);
INSERT INTO public.who_global_data VALUES (20851, 0, 0, 0, 0, 309, 171);
INSERT INTO public.who_global_data VALUES (20852, 0, 0, 0, 0, 92, 171);
INSERT INTO public.who_global_data VALUES (20853, 0, 0, 0, 0, 104, 171);
INSERT INTO public.who_global_data VALUES (20854, 0, 0, 0, 0, 259, 171);
INSERT INTO public.who_global_data VALUES (20855, 0, 0, 0, 0, 273, 171);
INSERT INTO public.who_global_data VALUES (20856, 0, 0, 0, 0, 134, 171);
INSERT INTO public.who_global_data VALUES (20857, 0, 0, 0, 0, 160, 171);
INSERT INTO public.who_global_data VALUES (20858, 0, 0, 0, 0, 183, 171);
INSERT INTO public.who_global_data VALUES (20859, 0, 0, 0, 0, 249, 171);
INSERT INTO public.who_global_data VALUES (20860, 0, 0, 0, 0, 230, 171);
INSERT INTO public.who_global_data VALUES (20861, 0, 0, 0, 0, 76, 171);
INSERT INTO public.who_global_data VALUES (20862, 0, 0, 0, 0, 379, 171);
INSERT INTO public.who_global_data VALUES (20863, 0, 0, 0, 0, 110, 171);
INSERT INTO public.who_global_data VALUES (20864, 0, 0, 0, 0, 188, 171);
INSERT INTO public.who_global_data VALUES (20865, 0, 0, 0, 0, 51, 171);
INSERT INTO public.who_global_data VALUES (20866, 0, 0, 0, 0, 43, 171);
INSERT INTO public.who_global_data VALUES (20867, 0, 0, 0, 0, 331, 171);
INSERT INTO public.who_global_data VALUES (20868, 0, 0, 0, 0, 179, 171);
INSERT INTO public.who_global_data VALUES (20869, 0, 0, 0, 0, 326, 171);
INSERT INTO public.who_global_data VALUES (20870, 0, 0, 0, 0, 258, 171);
INSERT INTO public.who_global_data VALUES (20871, 0, 0, 0, 0, 75, 171);
INSERT INTO public.who_global_data VALUES (20872, 0, 0, 0, 0, 17, 171);
INSERT INTO public.who_global_data VALUES (20873, 0, 0, 0, 0, 153, 171);
INSERT INTO public.who_global_data VALUES (20874, 0, 0, 0, 0, 121, 171);
INSERT INTO public.who_global_data VALUES (20875, 0, 0, 0, 0, 182, 171);
INSERT INTO public.who_global_data VALUES (20876, 0, 0, 0, 0, 262, 171);
INSERT INTO public.who_global_data VALUES (20877, 0, 0, 0, 0, 221, 171);
INSERT INTO public.who_global_data VALUES (20878, 0, 0, 0, 0, 248, 171);
INSERT INTO public.who_global_data VALUES (20879, 0, 0, 0, 0, 350, 171);
INSERT INTO public.who_global_data VALUES (20880, 0, 0, 0, 0, 195, 171);
INSERT INTO public.who_global_data VALUES (20881, 0, 0, 0, 0, 341, 171);
INSERT INTO public.who_global_data VALUES (20882, 0, 0, 0, 0, 41, 171);
INSERT INTO public.who_global_data VALUES (20883, 0, 0, 0, 0, 234, 171);
INSERT INTO public.who_global_data VALUES (20884, 0, 0, 0, 0, 146, 171);
INSERT INTO public.who_global_data VALUES (20885, 0, 0, 0, 0, 123, 171);
INSERT INTO public.who_global_data VALUES (20886, 0, 0, 0, 0, 45, 171);
INSERT INTO public.who_global_data VALUES (20887, 0, 0, 0, 0, 218, 171);
INSERT INTO public.who_global_data VALUES (20888, 0, 0, 0, 0, 7, 171);
INSERT INTO public.who_global_data VALUES (20889, 0, 0, 0, 0, 236, 171);
INSERT INTO public.who_global_data VALUES (20890, 0, 0, 0, 0, 252, 171);
INSERT INTO public.who_global_data VALUES (20891, 0, 0, 0, 0, 244, 171);
INSERT INTO public.who_global_data VALUES (20892, 0, 0, 0, 0, 355, 171);
INSERT INTO public.who_global_data VALUES (20893, 0, 0, 0, 0, 103, 171);
INSERT INTO public.who_global_data VALUES (20894, 0, 0, 0, 0, 68, 171);
INSERT INTO public.who_global_data VALUES (20895, 0, 0, 0, 0, 47, 171);
INSERT INTO public.who_global_data VALUES (20896, 0, 0, 0, 0, 23, 171);
INSERT INTO public.who_global_data VALUES (20897, 0, 0, 0, 0, 264, 171);
INSERT INTO public.who_global_data VALUES (20898, 0, 0, 0, 0, 332, 171);
INSERT INTO public.who_global_data VALUES (20899, 0, 0, 0, 0, 228, 171);
INSERT INTO public.who_global_data VALUES (20900, 0, 0, 0, 0, 334, 171);
INSERT INTO public.who_global_data VALUES (20901, 0, 0, 0, 0, 318, 171);
INSERT INTO public.who_global_data VALUES (20902, 0, 0, 0, 0, 349, 171);
INSERT INTO public.who_global_data VALUES (20903, 0, 0, 0, 0, 74, 171);
INSERT INTO public.who_global_data VALUES (20904, 0, 0, 0, 0, 15, 171);
INSERT INTO public.who_global_data VALUES (20905, 0, 0, 0, 0, 155, 171);
INSERT INTO public.who_global_data VALUES (20906, 0, 0, 0, 0, 201, 171);
INSERT INTO public.who_global_data VALUES (20907, 0, 0, 0, 0, 5, 171);
INSERT INTO public.who_global_data VALUES (20908, 0, 0, 0, 0, 220, 171);
INSERT INTO public.who_global_data VALUES (20909, 0, 0, 0, 0, 330, 171);
INSERT INTO public.who_global_data VALUES (20910, 0, 0, 0, 0, 269, 171);
INSERT INTO public.who_global_data VALUES (20911, 0, 0, 0, 0, 27, 171);
INSERT INTO public.who_global_data VALUES (20912, 0, 0, 0, 0, 107, 171);
INSERT INTO public.who_global_data VALUES (20913, 0, 0, 0, 0, 61, 171);
INSERT INTO public.who_global_data VALUES (20914, 0, 0, 0, 0, 376, 171);
INSERT INTO public.who_global_data VALUES (20915, 0, 0, 0, 0, 63, 171);
INSERT INTO public.who_global_data VALUES (20916, 0, 0, 0, 0, 129, 171);
INSERT INTO public.who_global_data VALUES (20917, 0, 0, 0, 0, 151, 171);
INSERT INTO public.who_global_data VALUES (20918, 0, 0, 0, 0, 363, 171);
INSERT INTO public.who_global_data VALUES (20919, 0, 0, 0, 0, 165, 171);
INSERT INTO public.who_global_data VALUES (20920, 0, 0, 0, 0, 177, 171);
INSERT INTO public.who_global_data VALUES (20921, 0, 0, 0, 0, 213, 171);
INSERT INTO public.who_global_data VALUES (20922, 0, 0, 0, 0, 132, 171);
INSERT INTO public.who_global_data VALUES (20923, 0, 0, 0, 0, 77, 171);
INSERT INTO public.who_global_data VALUES (20924, 0, 0, 0, 0, 189, 171);
INSERT INTO public.who_global_data VALUES (20925, 0, 0, 0, 0, 292, 171);
INSERT INTO public.who_global_data VALUES (20926, 0, 0, 0, 0, 250, 56);
INSERT INTO public.who_global_data VALUES (20927, 0, 0, 0, 0, 24, 171);
INSERT INTO public.who_global_data VALUES (20928, 0, 0, 0, 0, 125, 171);
INSERT INTO public.who_global_data VALUES (20929, 0, 0, 0, 0, 31, 171);
INSERT INTO public.who_global_data VALUES (20930, 0, 0, 0, 0, 168, 171);
INSERT INTO public.who_global_data VALUES (20931, 0, 0, 0, 0, 283, 171);
INSERT INTO public.who_global_data VALUES (20932, 0, 0, 0, 0, 69, 171);
INSERT INTO public.who_global_data VALUES (20933, 0, 0, 0, 0, 85, 171);
INSERT INTO public.who_global_data VALUES (20934, 0, 0, 0, 0, 11, 171);
INSERT INTO public.who_global_data VALUES (20935, 0, 0, 0, 0, 40, 171);
INSERT INTO public.who_global_data VALUES (20936, 0, 0, 0, 0, 256, 171);
INSERT INTO public.who_global_data VALUES (20937, 0, 0, 0, 0, 2, 171);
INSERT INTO public.who_global_data VALUES (20938, 0, 0, 0, 0, 70, 171);
INSERT INTO public.who_global_data VALUES (20939, 0, 0, 0, 0, 371, 171);
INSERT INTO public.who_global_data VALUES (20940, 0, 0, 0, 0, 257, 171);
INSERT INTO public.who_global_data VALUES (20941, 0, 0, 0, 0, 312, 171);
INSERT INTO public.who_global_data VALUES (20942, 0, 0, 0, 0, 370, 171);
INSERT INTO public.who_global_data VALUES (20943, 0, 0, 0, 0, 365, 171);
INSERT INTO public.who_global_data VALUES (20944, 0, 0, 0, 0, 124, 171);
INSERT INTO public.who_global_data VALUES (20945, 0, 0, 0, 0, 251, 171);
INSERT INTO public.who_global_data VALUES (20946, 0, 0, 0, 0, 375, 171);
INSERT INTO public.who_global_data VALUES (20947, 0, 0, 0, 0, 227, 171);
INSERT INTO public.who_global_data VALUES (20948, 0, 0, 0, 0, 344, 171);
INSERT INTO public.who_global_data VALUES (20949, 0, 0, 0, 0, 267, 171);
INSERT INTO public.who_global_data VALUES (20950, 0, 0, 0, 0, 36, 171);
INSERT INTO public.who_global_data VALUES (20951, 0, 0, 0, 0, 276, 171);
INSERT INTO public.who_global_data VALUES (20954, 0, 0, 0, 0, 99, 92);
INSERT INTO public.who_global_data VALUES (20955, 0, 0, 0, 0, 261, 92);
INSERT INTO public.who_global_data VALUES (20956, 0, 0, 0, 0, 364, 92);
INSERT INTO public.who_global_data VALUES (20957, 0, 0, 0, 0, 133, 92);
INSERT INTO public.who_global_data VALUES (20958, 0, 0, 0, 0, 111, 92);
INSERT INTO public.who_global_data VALUES (20959, 0, 0, 0, 0, 301, 92);
INSERT INTO public.who_global_data VALUES (20960, 0, 0, 0, 0, 209, 92);
INSERT INTO public.who_global_data VALUES (20961, 0, 0, 0, 0, 141, 92);
INSERT INTO public.who_global_data VALUES (20962, 0, 0, 0, 0, 22, 92);
INSERT INTO public.who_global_data VALUES (20963, 0, 0, 0, 0, 73, 92);
INSERT INTO public.who_global_data VALUES (20964, 0, 0, 0, 0, 313, 92);
INSERT INTO public.who_global_data VALUES (20965, 0, 0, 0, 0, 71, 92);
INSERT INTO public.who_global_data VALUES (20966, 0, 0, 0, 0, 78, 92);
INSERT INTO public.who_global_data VALUES (20967, 0, 0, 0, 0, 204, 92);
INSERT INTO public.who_global_data VALUES (20968, 0, 0, 0, 0, 194, 92);
INSERT INTO public.who_global_data VALUES (20969, 0, 0, 0, 0, 347, 92);
INSERT INTO public.who_global_data VALUES (20970, 0, 0, 0, 0, 49, 92);
INSERT INTO public.who_global_data VALUES (20971, 0, 0, 0, 0, 143, 92);
INSERT INTO public.who_global_data VALUES (20972, 0, 0, 0, 0, 217, 92);
INSERT INTO public.who_global_data VALUES (20973, 0, 0, 0, 0, 223, 92);
INSERT INTO public.who_global_data VALUES (20974, 0, 0, 0, 0, 243, 92);
INSERT INTO public.who_global_data VALUES (20975, 0, 0, 0, 0, 254, 92);
INSERT INTO public.who_global_data VALUES (20976, 0, 0, 0, 0, 308, 92);
INSERT INTO public.who_global_data VALUES (20977, 0, 0, 0, 0, 173, 92);
INSERT INTO public.who_global_data VALUES (20978, 0, 0, 0, 0, 87, 92);
INSERT INTO public.who_global_data VALUES (20979, 0, 0, 0, 0, 67, 92);
INSERT INTO public.who_global_data VALUES (20980, 0, 0, 0, 0, 65, 92);
INSERT INTO public.who_global_data VALUES (20981, 0, 0, 0, 0, 174, 92);
INSERT INTO public.who_global_data VALUES (20982, 0, 0, 0, 0, 57, 92);
INSERT INTO public.who_global_data VALUES (20983, 0, 0, 0, 0, 369, 92);
INSERT INTO public.who_global_data VALUES (20984, 0, 0, 0, 0, 161, 92);
INSERT INTO public.who_global_data VALUES (20985, 0, 0, 0, 0, 250, 92);
INSERT INTO public.who_global_data VALUES (20986, 0, 0, 0, 0, 152, 92);
INSERT INTO public.who_global_data VALUES (20987, 0, 0, 0, 0, 300, 92);
INSERT INTO public.who_global_data VALUES (20988, 0, 0, 0, 0, 320, 92);
INSERT INTO public.who_global_data VALUES (20989, 0, 0, 0, 0, 277, 92);
INSERT INTO public.who_global_data VALUES (20990, 0, 0, 0, 0, 192, 92);
INSERT INTO public.who_global_data VALUES (20991, 0, 0, 0, 0, 278, 92);
INSERT INTO public.who_global_data VALUES (20992, 0, 0, 0, 0, 265, 92);
INSERT INTO public.who_global_data VALUES (20993, 0, 0, 0, 0, 120, 92);
INSERT INTO public.who_global_data VALUES (20994, 0, 0, 0, 0, 82, 92);
INSERT INTO public.who_global_data VALUES (20995, 0, 0, 0, 0, 310, 92);
INSERT INTO public.who_global_data VALUES (20996, 0, 0, 0, 0, 260, 92);
INSERT INTO public.who_global_data VALUES (20997, 0, 0, 0, 0, 162, 92);
INSERT INTO public.who_global_data VALUES (20998, 0, 0, 0, 0, 368, 92);
INSERT INTO public.who_global_data VALUES (20999, 0, 0, 0, 0, 105, 92);
INSERT INTO public.who_global_data VALUES (21000, 0, 0, 0, 0, 39, 92);
INSERT INTO public.who_global_data VALUES (21001, 0, 0, 0, 0, 62, 92);
INSERT INTO public.who_global_data VALUES (21002, 0, 0, 0, 0, 3, 92);
INSERT INTO public.who_global_data VALUES (21003, 0, 0, 0, 0, 247, 92);
INSERT INTO public.who_global_data VALUES (21004, 0, 0, 0, 0, 306, 92);
INSERT INTO public.who_global_data VALUES (21005, 0, 0, 0, 0, 303, 92);
INSERT INTO public.who_global_data VALUES (21006, 0, 0, 0, 0, 337, 92);
INSERT INTO public.who_global_data VALUES (21007, 0, 0, 0, 0, 152, 56);
INSERT INTO public.who_global_data VALUES (21008, 0, 0, 0, 0, 241, 92);
INSERT INTO public.who_global_data VALUES (21009, 0, 0, 0, 0, 116, 92);
INSERT INTO public.who_global_data VALUES (21010, 0, 0, 0, 0, 91, 92);
INSERT INTO public.who_global_data VALUES (21011, 0, 0, 0, 0, 81, 92);
INSERT INTO public.who_global_data VALUES (21012, 0, 0, 0, 0, 64, 92);
INSERT INTO public.who_global_data VALUES (21013, 0, 0, 0, 0, 159, 92);
INSERT INTO public.who_global_data VALUES (21014, 0, 0, 0, 0, 185, 92);
INSERT INTO public.who_global_data VALUES (21015, 0, 0, 0, 0, 55, 92);
INSERT INTO public.who_global_data VALUES (21016, 0, 0, 0, 0, 340, 92);
INSERT INTO public.who_global_data VALUES (21017, 0, 0, 0, 0, 346, 92);
INSERT INTO public.who_global_data VALUES (21018, 0, 0, 0, 0, 279, 92);
INSERT INTO public.who_global_data VALUES (21019, 0, 0, 0, 0, 80, 92);
INSERT INTO public.who_global_data VALUES (21020, 0, 0, 0, 0, 321, 92);
INSERT INTO public.who_global_data VALUES (21021, 0, 0, 0, 0, 29, 92);
INSERT INTO public.who_global_data VALUES (21022, 0, 0, 0, 0, 202, 92);
INSERT INTO public.who_global_data VALUES (21023, 5, 5, 0, 0, 362, 92);
INSERT INTO public.who_global_data VALUES (21024, 0, 5, 0, 0, 140, 92);
INSERT INTO public.who_global_data VALUES (21025, 0, 5, 0, 0, 211, 92);
INSERT INTO public.who_global_data VALUES (21026, 1, 6, 0, 0, 353, 92);
INSERT INTO public.who_global_data VALUES (21027, 0, 6, 0, 0, 19, 92);
INSERT INTO public.who_global_data VALUES (21028, 0, 6, 0, 0, 176, 92);
INSERT INTO public.who_global_data VALUES (21029, 1, 7, 0, 0, 373, 92);
INSERT INTO public.who_global_data VALUES (21030, 4, 11, 0, 0, 46, 92);
INSERT INTO public.who_global_data VALUES (21031, 7, 18, 0, 0, 42, 92);
INSERT INTO public.who_global_data VALUES (21032, 0, 18, 0, 0, 316, 92);
INSERT INTO public.who_global_data VALUES (21033, 0, 18, 0, 0, 299, 92);
INSERT INTO public.who_global_data VALUES (21034, 0, 18, 0, 0, 329, 92);
INSERT INTO public.who_global_data VALUES (21035, 12, 30, 2, 2, 171, 92);
INSERT INTO public.who_global_data VALUES (21036, 6, 36, 0, 2, 127, 92);
INSERT INTO public.who_global_data VALUES (21037, 9, 45, 0, 2, 167, 92);
INSERT INTO public.who_global_data VALUES (21038, 6, 51, 1, 3, 325, 92);
INSERT INTO public.who_global_data VALUES (21039, 3, 54, 1, 4, 158, 92);
INSERT INTO public.who_global_data VALUES (21040, 4, 58, 1, 5, 170, 92);
INSERT INTO public.who_global_data VALUES (21041, 10, 68, 1, 6, 35, 92);
INSERT INTO public.who_global_data VALUES (21042, 13, 81, 2, 8, 242, 92);
INSERT INTO public.who_global_data VALUES (21043, 17, 98, 0, 8, 112, 92);
INSERT INTO public.who_global_data VALUES (21044, 11, 109, 1, 9, 358, 92);
INSERT INTO public.who_global_data VALUES (21045, 14, 123, 2, 11, 32, 92);
INSERT INTO public.who_global_data VALUES (21046, 11, 134, 2, 13, 193, 92);
INSERT INTO public.who_global_data VALUES (21047, 14, 148, 3, 16, 305, 92);
INSERT INTO public.who_global_data VALUES (21048, 0, 148, 0, 16, 333, 92);
INSERT INTO public.who_global_data VALUES (21049, 13, 161, 2, 18, 210, 92);
INSERT INTO public.who_global_data VALUES (21050, 0, 161, 0, 18, 268, 92);
INSERT INTO public.who_global_data VALUES (21051, 22, 183, 2, 20, 304, 92);
INSERT INTO public.who_global_data VALUES (21052, 24, 207, 0, 20, 280, 92);
INSERT INTO public.who_global_data VALUES (21053, 8, 215, 0, 20, 172, 92);
INSERT INTO public.who_global_data VALUES (21054, 0, 215, 0, 20, 339, 92);
INSERT INTO public.who_global_data VALUES (21055, 8, 223, 0, 20, 48, 92);
INSERT INTO public.who_global_data VALUES (21056, 12, 235, 0, 20, 275, 92);
INSERT INTO public.who_global_data VALUES (21057, 6, 241, 0, 20, 14, 92);
INSERT INTO public.who_global_data VALUES (21058, 13, 254, 1, 21, 222, 92);
INSERT INTO public.who_global_data VALUES (21059, 13, 267, 1, 22, 164, 92);
INSERT INTO public.who_global_data VALUES (21060, 20, 287, 1, 23, 336, 92);
INSERT INTO public.who_global_data VALUES (21061, 0, 287, 0, 23, 203, 92);
INSERT INTO public.who_global_data VALUES (21062, 40, 327, 2, 25, 59, 92);
INSERT INTO public.who_global_data VALUES (21063, 5, 332, 0, 25, 328, 92);
INSERT INTO public.who_global_data VALUES (21064, 18, 350, 0, 25, 10, 92);
INSERT INTO public.who_global_data VALUES (21065, 9, 359, 0, 25, 216, 92);
INSERT INTO public.who_global_data VALUES (21066, 0, 359, 0, 25, 307, 92);
INSERT INTO public.who_global_data VALUES (21067, 35, 394, 0, 25, 207, 92);
INSERT INTO public.who_global_data VALUES (21068, 22, 416, 3, 28, 18, 92);
INSERT INTO public.who_global_data VALUES (21069, 26, 442, 0, 28, 374, 92);
INSERT INTO public.who_global_data VALUES (21070, 17, 459, 0, 28, 114, 92);
INSERT INTO public.who_global_data VALUES (21071, 12, 471, 2, 30, 319, 92);
INSERT INTO public.who_global_data VALUES (21072, 20, 491, 0, 30, 295, 92);
INSERT INTO public.who_global_data VALUES (21073, 9, 500, 1, 31, 175, 92);
INSERT INTO public.who_global_data VALUES (21074, 72, 572, 0, 31, 139, 92);
INSERT INTO public.who_global_data VALUES (21075, 32, 604, 1, 32, 233, 92);
INSERT INTO public.who_global_data VALUES (21076, 70, 674, 1, 33, 84, 92);
INSERT INTO public.who_global_data VALUES (21077, 8, 682, 1, 34, 287, 92);
INSERT INTO public.who_global_data VALUES (21078, 0, 682, 0, 34, 8, 92);
INSERT INTO public.who_global_data VALUES (21079, 23, 705, 0, 34, 246, 92);
INSERT INTO public.who_global_data VALUES (21080, 92, 797, 1, 35, 266, 92);
INSERT INTO public.who_global_data VALUES (21081, 100, 897, 1, 36, 178, 92);
INSERT INTO public.who_global_data VALUES (21082, 40, 937, 3, 39, 109, 92);
INSERT INTO public.who_global_data VALUES (21083, 54, 991, 2, 41, 327, 92);
INSERT INTO public.who_global_data VALUES (21084, 33, 1024, 0, 41, 324, 92);
INSERT INTO public.who_global_data VALUES (21085, 78, 1102, 3, 44, 288, 92);
INSERT INTO public.who_global_data VALUES (21086, 67, 1169, 6, 50, 317, 92);
INSERT INTO public.who_global_data VALUES (21087, 73, 1242, 0, 50, 240, 92);
INSERT INTO public.who_global_data VALUES (21088, 56, 1298, 0, 50, 1, 92);
INSERT INTO public.who_global_data VALUES (21089, 71, 1369, 10, 60, 206, 92);
INSERT INTO public.who_global_data VALUES (21090, 85, 1454, 0, 60, 108, 92);
INSERT INTO public.who_global_data VALUES (21091, 0, 1454, 0, 60, 215, 92);
INSERT INTO public.who_global_data VALUES (21092, 83, 1537, 0, 60, 88, 92);
INSERT INTO public.who_global_data VALUES (21093, 193, 1730, 0, 60, 282, 92);
INSERT INTO public.who_global_data VALUES (21094, 104, 1834, 0, 60, 180, 92);
INSERT INTO public.who_global_data VALUES (21095, 110, 1944, 2, 62, 232, 92);
INSERT INTO public.who_global_data VALUES (21096, 0, 1944, 0, 62, 58, 92);
INSERT INTO public.who_global_data VALUES (21097, 196, 2140, 0, 62, 274, 92);
INSERT INTO public.who_global_data VALUES (21098, 0, 2140, 0, 62, 205, 92);
INSERT INTO public.who_global_data VALUES (21099, 164, 2304, 4, 66, 187, 92);
INSERT INTO public.who_global_data VALUES (21100, 98, 2402, 1, 67, 184, 92);
INSERT INTO public.who_global_data VALUES (21101, 257, 2659, 1, 68, 147, 92);
INSERT INTO public.who_global_data VALUES (21102, 173, 2832, 0, 68, 294, 92);
INSERT INTO public.who_global_data VALUES (21103, 0, 2832, 0, 68, 34, 92);
INSERT INTO public.who_global_data VALUES (21104, 133, 2965, 0, 68, 101, 92);
INSERT INTO public.who_global_data VALUES (21105, 83, 3048, 3, 71, 208, 92);
INSERT INTO public.who_global_data VALUES (21106, 146, 3194, 0, 71, 380, 92);
INSERT INTO public.who_global_data VALUES (21107, 131, 3325, 0, 71, 271, 92);
INSERT INTO public.who_global_data VALUES (21108, 169, 3494, 3, 74, 219, 92);
INSERT INTO public.who_global_data VALUES (21109, 149, 3643, 3, 77, 54, 92);
INSERT INTO public.who_global_data VALUES (21110, 120, 3763, 3, 80, 361, 92);
INSERT INTO public.who_global_data VALUES (21111, 114, 3877, 1, 81, 214, 92);
INSERT INTO public.who_global_data VALUES (21112, 138, 4015, 3, 84, 199, 92);
INSERT INTO public.who_global_data VALUES (21113, 90, 4105, 3, 87, 335, 92);
INSERT INTO public.who_global_data VALUES (21114, 153, 4258, 3, 90, 95, 92);
INSERT INTO public.who_global_data VALUES (21115, 131, 4389, 6, 96, 6, 92);
INSERT INTO public.who_global_data VALUES (21116, 125, 4514, 1, 97, 102, 92);
INSERT INTO public.who_global_data VALUES (21117, 122, 4636, 3, 100, 291, 92);
INSERT INTO public.who_global_data VALUES (21118, 87, 4723, 5, 105, 118, 92);
INSERT INTO public.who_global_data VALUES (21119, 54, 4777, 1, 106, 311, 92);
INSERT INTO public.who_global_data VALUES (21120, 0, 4777, 0, 106, 357, 92);
INSERT INTO public.who_global_data VALUES (21121, 196, 4973, 5, 111, 135, 92);
INSERT INTO public.who_global_data VALUES (21122, 126, 5099, 3, 114, 263, 92);
INSERT INTO public.who_global_data VALUES (21123, 183, 5282, 2, 116, 290, 92);
INSERT INTO public.who_global_data VALUES (21124, 194, 5476, 5, 121, 122, 92);
INSERT INTO public.who_global_data VALUES (21125, 195, 5671, 3, 124, 113, 92);
INSERT INTO public.who_global_data VALUES (21126, 154, 5825, 5, 129, 144, 92);
INSERT INTO public.who_global_data VALUES (21127, 99, 5924, 5, 134, 196, 92);
INSERT INTO public.who_global_data VALUES (21128, 102, 6026, 0, 134, 12, 92);
INSERT INTO public.who_global_data VALUES (21129, 186, 6212, 7, 141, 156, 92);
INSERT INTO public.who_global_data VALUES (21130, 198, 6410, 0, 141, 345, 92);
INSERT INTO public.who_global_data VALUES (21131, 141, 6551, 7, 148, 30, 92);
INSERT INTO public.who_global_data VALUES (21132, 138, 6689, 4, 152, 289, 92);
INSERT INTO public.who_global_data VALUES (21133, 137, 6826, 5, 157, 26, 92);
INSERT INTO public.who_global_data VALUES (21134, 112, 6938, 9, 166, 367, 92);
INSERT INTO public.who_global_data VALUES (21135, 100, 7038, 3, 169, 86, 92);
INSERT INTO public.who_global_data VALUES (21136, 83, 7121, 5, 174, 98, 92);
INSERT INTO public.who_global_data VALUES (21137, 67, 7188, 1, 175, 323, 92);
INSERT INTO public.who_global_data VALUES (21138, 122, 7310, 3, 178, 348, 92);
INSERT INTO public.who_global_data VALUES (21139, 68, 7378, 3, 181, 272, 92);
INSERT INTO public.who_global_data VALUES (21140, 32, 7410, 0, 181, 16, 92);
INSERT INTO public.who_global_data VALUES (21141, 21, 7431, 0, 181, 229, 92);
INSERT INTO public.who_global_data VALUES (21142, 228, 7659, 1, 182, 238, 92);
INSERT INTO public.who_global_data VALUES (21143, 77, 7736, 1, 183, 130, 92);
INSERT INTO public.who_global_data VALUES (21144, 109, 7845, 5, 188, 352, 92);
INSERT INTO public.who_global_data VALUES (21145, 59, 7904, 0, 188, 354, 92);
INSERT INTO public.who_global_data VALUES (21146, 66, 7970, 0, 188, 33, 92);
INSERT INTO public.who_global_data VALUES (21147, 62, 8032, 0, 188, 296, 92);
INSERT INTO public.who_global_data VALUES (21148, 42, 8074, 1, 189, 117, 92);
INSERT INTO public.who_global_data VALUES (21149, 60, 8134, 0, 189, 154, 92);
INSERT INTO public.who_global_data VALUES (21150, 28, 8162, 2, 191, 235, 92);
INSERT INTO public.who_global_data VALUES (21151, 36, 8198, 1, 192, 315, 92);
INSERT INTO public.who_global_data VALUES (21152, 50, 8248, 0, 192, 245, 92);
INSERT INTO public.who_global_data VALUES (21153, 1, 8249, 0, 192, 115, 92);
INSERT INTO public.who_global_data VALUES (21154, 153, 8402, 1, 193, 9, 92);
INSERT INTO public.who_global_data VALUES (21155, 40, 8442, 0, 193, 338, 92);
INSERT INTO public.who_global_data VALUES (21156, 91, 8533, 2, 195, 119, 92);
INSERT INTO public.who_global_data VALUES (21157, 92, 8625, 1, 196, 163, 92);
INSERT INTO public.who_global_data VALUES (21158, 0, 8625, 0, 196, 190, 92);
INSERT INTO public.who_global_data VALUES (21159, 0, 8625, 0, 196, 83, 92);
INSERT INTO public.who_global_data VALUES (21161, 64, 8830, 3, 203, 53, 92);
INSERT INTO public.who_global_data VALUES (21162, 13, 8843, 4, 207, 351, 92);
INSERT INTO public.who_global_data VALUES (21163, 29, 8872, 0, 207, 28, 92);
INSERT INTO public.who_global_data VALUES (21164, 58, 8930, 5, 212, 66, 92);
INSERT INTO public.who_global_data VALUES (21165, 79, 9009, 2, 214, 60, 92);
INSERT INTO public.who_global_data VALUES (21166, 60, 9069, 0, 214, 157, 92);
INSERT INTO public.who_global_data VALUES (21167, 0, 9069, 0, 214, 237, 92);
INSERT INTO public.who_global_data VALUES (21168, 45, 9114, 0, 214, 212, 92);
INSERT INTO public.who_global_data VALUES (21169, 18, 9132, 0, 214, 131, 92);
INSERT INTO public.who_global_data VALUES (21170, 45, 9177, 0, 214, 166, 92);
INSERT INTO public.who_global_data VALUES (21171, 75, 9252, 0, 214, 72, 92);
INSERT INTO public.who_global_data VALUES (21172, 56, 9308, 0, 214, 25, 92);
INSERT INTO public.who_global_data VALUES (21173, 46, 9354, 4, 218, 186, 92);
INSERT INTO public.who_global_data VALUES (21174, 81, 9435, 0, 218, 126, 92);
INSERT INTO public.who_global_data VALUES (21175, 18, 9453, 6, 224, 286, 92);
INSERT INTO public.who_global_data VALUES (21176, 35, 9488, 0, 224, 56, 92);
INSERT INTO public.who_global_data VALUES (21177, 10, 9498, 1, 225, 94, 92);
INSERT INTO public.who_global_data VALUES (21178, 39, 9537, 0, 225, 100, 92);
INSERT INTO public.who_global_data VALUES (21179, 51, 9588, 9, 234, 79, 92);
INSERT INTO public.who_global_data VALUES (21180, 16, 9604, 4, 238, 298, 92);
INSERT INTO public.who_global_data VALUES (21181, 33, 9637, 1, 239, 38, 92);
INSERT INTO public.who_global_data VALUES (21182, 38, 9675, 1, 240, 231, 92);
INSERT INTO public.who_global_data VALUES (21183, 30, 9705, 3, 243, 90, 92);
INSERT INTO public.who_global_data VALUES (21184, 15, 9720, 0, 243, 128, 92);
INSERT INTO public.who_global_data VALUES (21185, 20, 9740, 3, 246, 343, 92);
INSERT INTO public.who_global_data VALUES (21186, 16, 9756, 1, 247, 302, 92);
INSERT INTO public.who_global_data VALUES (21187, 45, 9801, 1, 248, 360, 92);
INSERT INTO public.who_global_data VALUES (21188, 9, 9810, 3, 251, 96, 92);
INSERT INTO public.who_global_data VALUES (21189, 19, 9829, 0, 251, 145, 92);
INSERT INTO public.who_global_data VALUES (21190, 12, 9841, 0, 251, 253, 92);
INSERT INTO public.who_global_data VALUES (21191, 49, 9890, 0, 251, 89, 92);
INSERT INTO public.who_global_data VALUES (21192, 21, 9911, 3, 254, 52, 92);
INSERT INTO public.who_global_data VALUES (21193, 3, 9914, 1, 255, 93, 92);
INSERT INTO public.who_global_data VALUES (21194, 79, 9993, 0, 255, 297, 92);
INSERT INTO public.who_global_data VALUES (21195, 0, 9993, 0, 255, 20, 92);
INSERT INTO public.who_global_data VALUES (21196, 0, 9993, 0, 255, 21, 92);
INSERT INTO public.who_global_data VALUES (21197, 103, 10096, 3, 258, 149, 92);
INSERT INTO public.who_global_data VALUES (21198, 7, 10103, 1, 259, 150, 92);
INSERT INTO public.who_global_data VALUES (21199, 10, 10113, 0, 259, 239, 92);
INSERT INTO public.who_global_data VALUES (21200, 0, 10113, 0, 259, 138, 92);
INSERT INTO public.who_global_data VALUES (21201, 35, 10148, 0, 259, 137, 92);
INSERT INTO public.who_global_data VALUES (21202, 0, 10148, 0, 259, 97, 92);
INSERT INTO public.who_global_data VALUES (21203, 61, 10209, 1, 260, 293, 92);
INSERT INTO public.who_global_data VALUES (21204, 23, 10232, 0, 260, 148, 92);
INSERT INTO public.who_global_data VALUES (21205, 59, 10291, 0, 260, 191, 92);
INSERT INTO public.who_global_data VALUES (21206, 32, 10323, 0, 260, 281, 92);
INSERT INTO public.who_global_data VALUES (21207, 19, 10342, 2, 262, 50, 92);
INSERT INTO public.who_global_data VALUES (21208, 18, 10360, 0, 262, 181, 92);
INSERT INTO public.who_global_data VALUES (21209, 24, 10384, 0, 262, 37, 92);
INSERT INTO public.who_global_data VALUES (21210, 5, 10389, 2, 264, 197, 92);
INSERT INTO public.who_global_data VALUES (21211, 0, 10389, 0, 264, 4, 92);
INSERT INTO public.who_global_data VALUES (21212, 11, 10400, 3, 267, 13, 92);
INSERT INTO public.who_global_data VALUES (21213, 13, 10413, 0, 267, 378, 92);
INSERT INTO public.who_global_data VALUES (21214, 28, 10441, 0, 267, 342, 92);
INSERT INTO public.who_global_data VALUES (21215, 14, 10455, 1, 268, 142, 92);
INSERT INTO public.who_global_data VALUES (21216, 32, 10487, 0, 268, 356, 92);
INSERT INTO public.who_global_data VALUES (21217, 27, 10514, 3, 271, 285, 92);
INSERT INTO public.who_global_data VALUES (21218, 4, 10518, 0, 271, 359, 92);
INSERT INTO public.who_global_data VALUES (21219, 4, 10522, 0, 271, 136, 92);
INSERT INTO public.who_global_data VALUES (21220, 14, 10536, 0, 271, 377, 92);
INSERT INTO public.who_global_data VALUES (21221, 18, 10554, 0, 271, 322, 92);
INSERT INTO public.who_global_data VALUES (21222, 23, 10577, 0, 271, 169, 92);
INSERT INTO public.who_global_data VALUES (21223, 15, 10592, 0, 271, 372, 92);
INSERT INTO public.who_global_data VALUES (21224, 19, 10611, 0, 271, 270, 92);
INSERT INTO public.who_global_data VALUES (21225, 12, 10623, 0, 271, 198, 92);
INSERT INTO public.who_global_data VALUES (21226, 7, 10630, 1, 272, 224, 92);
INSERT INTO public.who_global_data VALUES (21227, 28, 10658, 0, 272, 255, 92);
INSERT INTO public.who_global_data VALUES (21228, 26, 10684, 0, 272, 314, 92);
INSERT INTO public.who_global_data VALUES (21229, 44, 10728, 0, 272, 44, 92);
INSERT INTO public.who_global_data VALUES (21230, 23, 10751, 2, 274, 106, 92);
INSERT INTO public.who_global_data VALUES (21231, 8, 10759, 0, 274, 200, 92);
INSERT INTO public.who_global_data VALUES (21232, 18, 10777, 0, 274, 366, 92);
INSERT INTO public.who_global_data VALUES (21233, 11, 10788, 0, 274, 309, 92);
INSERT INTO public.who_global_data VALUES (21234, 15, 10803, 2, 276, 92, 92);
INSERT INTO public.who_global_data VALUES (21235, 18, 10821, 0, 276, 104, 92);
INSERT INTO public.who_global_data VALUES (21236, 13, 10834, 0, 276, 259, 92);
INSERT INTO public.who_global_data VALUES (21237, 6, 10840, 0, 276, 273, 92);
INSERT INTO public.who_global_data VALUES (21238, 0, 10840, 0, 276, 134, 92);
INSERT INTO public.who_global_data VALUES (21239, 27, 10867, 0, 276, 160, 92);
INSERT INTO public.who_global_data VALUES (21240, 4, 10871, 0, 276, 183, 92);
INSERT INTO public.who_global_data VALUES (21241, 63, 10934, 5, 281, 249, 92);
INSERT INTO public.who_global_data VALUES (21242, 0, 10934, 0, 281, 230, 92);
INSERT INTO public.who_global_data VALUES (21243, 0, 10934, 0, 281, 76, 92);
INSERT INTO public.who_global_data VALUES (21244, 65, 10999, 21, 302, 379, 92);
INSERT INTO public.who_global_data VALUES (21245, 6, 11005, 0, 302, 110, 92);
INSERT INTO public.who_global_data VALUES (21246, 46, 11051, 1, 303, 188, 92);
INSERT INTO public.who_global_data VALUES (21247, 0, 11051, 0, 303, 51, 92);
INSERT INTO public.who_global_data VALUES (21248, 26, 11077, 0, 303, 43, 92);
INSERT INTO public.who_global_data VALUES (21249, 19, 11096, 1, 304, 331, 92);
INSERT INTO public.who_global_data VALUES (21250, 25, 11121, 0, 304, 179, 92);
INSERT INTO public.who_global_data VALUES (21251, 0, 11121, 0, 304, 326, 92);
INSERT INTO public.who_global_data VALUES (21252, 39, 11160, 1, 305, 258, 92);
INSERT INTO public.who_global_data VALUES (21253, 13, 11173, 0, 305, 75, 92);
INSERT INTO public.who_global_data VALUES (21254, 17, 11190, 0, 305, 17, 92);
INSERT INTO public.who_global_data VALUES (21255, 20, 11210, 0, 305, 153, 92);
INSERT INTO public.who_global_data VALUES (21256, 42, 11252, 0, 305, 121, 92);
INSERT INTO public.who_global_data VALUES (21257, 53, 11305, 2, 307, 182, 92);
INSERT INTO public.who_global_data VALUES (21258, 0, 11305, 0, 307, 262, 92);
INSERT INTO public.who_global_data VALUES (21259, 67, 11372, 1, 308, 221, 92);
INSERT INTO public.who_global_data VALUES (21260, 22, 11394, 0, 308, 248, 92);
INSERT INTO public.who_global_data VALUES (21261, 32, 11426, 7, 315, 350, 92);
INSERT INTO public.who_global_data VALUES (21262, 23, 11449, 0, 315, 195, 92);
INSERT INTO public.who_global_data VALUES (21263, 36, 11485, 0, 315, 341, 92);
INSERT INTO public.who_global_data VALUES (21264, 31, 11516, 0, 315, 41, 92);
INSERT INTO public.who_global_data VALUES (21265, 0, 11516, 0, 315, 234, 92);
INSERT INTO public.who_global_data VALUES (21266, 74, 11590, 1, 316, 146, 92);
INSERT INTO public.who_global_data VALUES (21267, 17, 11607, 0, 316, 123, 92);
INSERT INTO public.who_global_data VALUES (21268, 34, 11641, 0, 316, 45, 92);
INSERT INTO public.who_global_data VALUES (21269, 14, 11655, 0, 316, 218, 92);
INSERT INTO public.who_global_data VALUES (21270, 36, 11691, 2, 318, 7, 92);
INSERT INTO public.who_global_data VALUES (21271, 0, 11691, 0, 318, 236, 92);
INSERT INTO public.who_global_data VALUES (21272, 68, 11759, 0, 318, 252, 92);
INSERT INTO public.who_global_data VALUES (21273, 29, 11788, 1, 319, 244, 92);
INSERT INTO public.who_global_data VALUES (21274, 0, 11788, 0, 319, 355, 92);
INSERT INTO public.who_global_data VALUES (21275, 77, 11865, 3, 322, 103, 92);
INSERT INTO public.who_global_data VALUES (21276, 52, 11917, 1, 323, 68, 92);
INSERT INTO public.who_global_data VALUES (21277, 90, 12007, 0, 323, 47, 92);
INSERT INTO public.who_global_data VALUES (21278, 121, 12128, 1, 324, 23, 92);
INSERT INTO public.who_global_data VALUES (21279, 51, 12179, 3, 327, 264, 92);
INSERT INTO public.who_global_data VALUES (21280, 59, 12238, 1, 328, 332, 92);
INSERT INTO public.who_global_data VALUES (21281, 39, 12277, 1, 329, 228, 92);
INSERT INTO public.who_global_data VALUES (21282, 32, 12309, 2, 331, 334, 92);
INSERT INTO public.who_global_data VALUES (21283, 55, 12364, 0, 331, 318, 92);
INSERT INTO public.who_global_data VALUES (21284, 105, 12469, 2, 333, 349, 92);
INSERT INTO public.who_global_data VALUES (21285, 71, 12540, 0, 333, 74, 92);
INSERT INTO public.who_global_data VALUES (21286, 67, 12607, 0, 333, 15, 92);
INSERT INTO public.who_global_data VALUES (21287, 94, 12701, 0, 333, 155, 92);
INSERT INTO public.who_global_data VALUES (21288, 70, 12771, 0, 333, 201, 92);
INSERT INTO public.who_global_data VALUES (21289, 87, 12858, 2, 335, 5, 92);
INSERT INTO public.who_global_data VALUES (21290, 128, 12986, 1, 336, 220, 92);
INSERT INTO public.who_global_data VALUES (21291, 145, 13131, 1, 337, 330, 92);
INSERT INTO public.who_global_data VALUES (21292, 149, 13280, 0, 337, 269, 92);
INSERT INTO public.who_global_data VALUES (21293, 246, 13526, 7, 344, 27, 92);
INSERT INTO public.who_global_data VALUES (21294, 0, 13526, 0, 344, 107, 92);
INSERT INTO public.who_global_data VALUES (21295, 68, 13594, 0, 344, 61, 92);
INSERT INTO public.who_global_data VALUES (21296, 155, 13749, 0, 344, 376, 92);
INSERT INTO public.who_global_data VALUES (21297, 93, 13842, 6, 350, 63, 92);
INSERT INTO public.who_global_data VALUES (21298, 152, 13994, 0, 350, 129, 92);
INSERT INTO public.who_global_data VALUES (21299, 175, 14169, 0, 350, 151, 92);
INSERT INTO public.who_global_data VALUES (21300, 172, 14341, 2, 352, 363, 92);
INSERT INTO public.who_global_data VALUES (21301, 119, 14460, 0, 352, 165, 92);
INSERT INTO public.who_global_data VALUES (21302, 0, 14460, 4, 356, 177, 92);
INSERT INTO public.who_global_data VALUES (21303, 51, 14511, 2, 358, 213, 92);
INSERT INTO public.who_global_data VALUES (21304, 84, 14595, 6, 364, 132, 92);
INSERT INTO public.who_global_data VALUES (21305, 333, 14928, 2, 366, 77, 92);
INSERT INTO public.who_global_data VALUES (21306, 159, 15087, 0, 366, 189, 92);
INSERT INTO public.who_global_data VALUES (21307, 123, 15210, 3, 369, 292, 92);
INSERT INTO public.who_global_data VALUES (21308, 0, 15210, 0, 369, 24, 92);
INSERT INTO public.who_global_data VALUES (21309, 283, 15493, 1, 370, 125, 92);
INSERT INTO public.who_global_data VALUES (21310, 174, 15667, 196, 566, 31, 92);
INSERT INTO public.who_global_data VALUES (21311, 141, 15808, 0, 566, 168, 92);
INSERT INTO public.who_global_data VALUES (21312, 229, 16037, 0, 566, 283, 92);
INSERT INTO public.who_global_data VALUES (21313, 243, 16280, 0, 566, 69, 92);
INSERT INTO public.who_global_data VALUES (21314, 0, 16280, 0, 566, 85, 92);
INSERT INTO public.who_global_data VALUES (21315, 0, 16280, 0, 566, 11, 92);
INSERT INTO public.who_global_data VALUES (21316, 557, 16837, 13, 579, 40, 92);
INSERT INTO public.who_global_data VALUES (21317, 78, 16915, 5, 584, 256, 92);
INSERT INTO public.who_global_data VALUES (21318, 265, 17180, 0, 584, 2, 92);
INSERT INTO public.who_global_data VALUES (21319, 194, 17374, 7, 591, 70, 92);
INSERT INTO public.who_global_data VALUES (21320, 0, 17374, 0, 591, 371, 92);
INSERT INTO public.who_global_data VALUES (21321, 474, 17848, 0, 591, 257, 92);
INSERT INTO public.who_global_data VALUES (21322, 149, 17997, 5, 596, 312, 92);
INSERT INTO public.who_global_data VALUES (21323, 0, 17997, 0, 596, 370, 92);
INSERT INTO public.who_global_data VALUES (21324, 155, 18152, 5, 601, 365, 92);
INSERT INTO public.who_global_data VALUES (21325, 0, 18152, 0, 601, 124, 92);
INSERT INTO public.who_global_data VALUES (21326, 333, 18485, 9, 610, 251, 92);
INSERT INTO public.who_global_data VALUES (21327, 251, 18736, 0, 610, 375, 92);
INSERT INTO public.who_global_data VALUES (21328, 231, 18967, 0, 610, 227, 92);
INSERT INTO public.who_global_data VALUES (21329, 190, 19157, 0, 610, 344, 92);
INSERT INTO public.who_global_data VALUES (21330, 277, 19434, 0, 610, 267, 92);
INSERT INTO public.who_global_data VALUES (21331, 0, 19434, 0, 610, 36, 92);
INSERT INTO public.who_global_data VALUES (21332, 61, 19495, 0, 610, 276, 92);
INSERT INTO public.who_global_data VALUES (21335, 0, 0, 0, 0, 99, 112);
INSERT INTO public.who_global_data VALUES (21336, 0, 0, 0, 0, 261, 112);
INSERT INTO public.who_global_data VALUES (21337, 0, 0, 0, 0, 364, 112);
INSERT INTO public.who_global_data VALUES (21338, 0, 0, 0, 0, 133, 112);
INSERT INTO public.who_global_data VALUES (21339, 0, 0, 0, 0, 111, 112);
INSERT INTO public.who_global_data VALUES (21340, 0, 0, 0, 0, 301, 112);
INSERT INTO public.who_global_data VALUES (21341, 0, 0, 0, 0, 209, 112);
INSERT INTO public.who_global_data VALUES (21342, 0, 0, 0, 0, 141, 112);
INSERT INTO public.who_global_data VALUES (21343, 0, 0, 0, 0, 22, 112);
INSERT INTO public.who_global_data VALUES (21344, 0, 0, 0, 0, 73, 112);
INSERT INTO public.who_global_data VALUES (21345, 0, 0, 0, 0, 313, 112);
INSERT INTO public.who_global_data VALUES (21346, 0, 0, 0, 0, 71, 112);
INSERT INTO public.who_global_data VALUES (21347, 0, 0, 0, 0, 78, 112);
INSERT INTO public.who_global_data VALUES (21348, 0, 0, 0, 0, 204, 112);
INSERT INTO public.who_global_data VALUES (21349, 0, 0, 0, 0, 194, 112);
INSERT INTO public.who_global_data VALUES (21350, 0, 0, 0, 0, 347, 112);
INSERT INTO public.who_global_data VALUES (21351, 0, 0, 0, 0, 49, 112);
INSERT INTO public.who_global_data VALUES (21352, 0, 0, 0, 0, 143, 112);
INSERT INTO public.who_global_data VALUES (21353, 0, 0, 0, 0, 217, 112);
INSERT INTO public.who_global_data VALUES (21354, 0, 0, 0, 0, 223, 112);
INSERT INTO public.who_global_data VALUES (21355, 0, 0, 0, 0, 243, 112);
INSERT INTO public.who_global_data VALUES (21356, 0, 0, 0, 0, 254, 112);
INSERT INTO public.who_global_data VALUES (21357, 0, 0, 0, 0, 308, 112);
INSERT INTO public.who_global_data VALUES (21358, 0, 0, 0, 0, 173, 112);
INSERT INTO public.who_global_data VALUES (21359, 0, 0, 0, 0, 87, 112);
INSERT INTO public.who_global_data VALUES (21360, 0, 0, 0, 0, 67, 112);
INSERT INTO public.who_global_data VALUES (21361, 0, 0, 0, 0, 65, 112);
INSERT INTO public.who_global_data VALUES (21362, 0, 0, 0, 0, 174, 112);
INSERT INTO public.who_global_data VALUES (21363, 0, 0, 0, 0, 57, 112);
INSERT INTO public.who_global_data VALUES (21364, 0, 0, 0, 0, 369, 112);
INSERT INTO public.who_global_data VALUES (21365, 0, 0, 0, 0, 161, 112);
INSERT INTO public.who_global_data VALUES (21366, 0, 0, 0, 0, 250, 112);
INSERT INTO public.who_global_data VALUES (21367, 0, 0, 0, 0, 152, 112);
INSERT INTO public.who_global_data VALUES (21368, 0, 0, 0, 0, 300, 112);
INSERT INTO public.who_global_data VALUES (21369, 0, 0, 0, 0, 320, 112);
INSERT INTO public.who_global_data VALUES (21370, 0, 0, 0, 0, 277, 112);
INSERT INTO public.who_global_data VALUES (21371, 0, 0, 0, 0, 192, 112);
INSERT INTO public.who_global_data VALUES (21372, 0, 0, 0, 0, 278, 112);
INSERT INTO public.who_global_data VALUES (21373, 0, 0, 0, 0, 265, 112);
INSERT INTO public.who_global_data VALUES (21374, 0, 0, 0, 0, 120, 112);
INSERT INTO public.who_global_data VALUES (21375, 0, 0, 0, 0, 82, 112);
INSERT INTO public.who_global_data VALUES (21376, 0, 0, 0, 0, 310, 112);
INSERT INTO public.who_global_data VALUES (21377, 0, 0, 0, 0, 260, 112);
INSERT INTO public.who_global_data VALUES (21378, 0, 0, 0, 0, 162, 112);
INSERT INTO public.who_global_data VALUES (21379, 0, 0, 0, 0, 368, 112);
INSERT INTO public.who_global_data VALUES (21380, 0, 0, 0, 0, 105, 112);
INSERT INTO public.who_global_data VALUES (21381, 0, 0, 0, 0, 39, 112);
INSERT INTO public.who_global_data VALUES (21382, 0, 0, 0, 0, 62, 112);
INSERT INTO public.who_global_data VALUES (21383, 0, 0, 0, 0, 3, 112);
INSERT INTO public.who_global_data VALUES (21384, 0, 0, 0, 0, 247, 112);
INSERT INTO public.who_global_data VALUES (21385, 0, 0, 0, 0, 306, 112);
INSERT INTO public.who_global_data VALUES (21386, 0, 0, 0, 0, 303, 112);
INSERT INTO public.who_global_data VALUES (21387, 0, 0, 0, 0, 337, 112);
INSERT INTO public.who_global_data VALUES (21388, 0, 0, 0, 0, 241, 112);
INSERT INTO public.who_global_data VALUES (21389, 0, 0, 0, 0, 116, 112);
INSERT INTO public.who_global_data VALUES (21390, 1, 1, 0, 0, 91, 112);
INSERT INTO public.who_global_data VALUES (21391, 0, 1, 0, 0, 81, 112);
INSERT INTO public.who_global_data VALUES (21392, 1, 2, 0, 0, 64, 112);
INSERT INTO public.who_global_data VALUES (21393, 1, 3, 0, 0, 159, 112);
INSERT INTO public.who_global_data VALUES (21394, 1, 4, 0, 0, 185, 112);
INSERT INTO public.who_global_data VALUES (21395, 1, 5, 0, 0, 55, 112);
INSERT INTO public.who_global_data VALUES (21396, 3, 8, 0, 0, 340, 112);
INSERT INTO public.who_global_data VALUES (21397, 2, 10, 0, 0, 346, 112);
INSERT INTO public.who_global_data VALUES (21398, 10, 20, 0, 0, 279, 112);
INSERT INTO public.who_global_data VALUES (21399, 3, 23, 0, 0, 80, 112);
INSERT INTO public.who_global_data VALUES (21400, 8, 31, 0, 0, 321, 112);
INSERT INTO public.who_global_data VALUES (21401, 7, 38, 0, 0, 29, 112);
INSERT INTO public.who_global_data VALUES (21402, 75, 113, 0, 0, 202, 112);
INSERT INTO public.who_global_data VALUES (21403, 151, 264, 0, 0, 362, 112);
INSERT INTO public.who_global_data VALUES (21404, 252, 516, 0, 0, 140, 112);
INSERT INTO public.who_global_data VALUES (21405, 160, 676, 0, 0, 211, 112);
INSERT INTO public.who_global_data VALUES (21406, 128, 804, 0, 0, 353, 112);
INSERT INTO public.who_global_data VALUES (21407, 23, 827, 0, 0, 19, 112);
INSERT INTO public.who_global_data VALUES (21408, 48, 875, 1, 1, 176, 112);
INSERT INTO public.who_global_data VALUES (21409, 57, 932, 0, 1, 373, 112);
INSERT INTO public.who_global_data VALUES (21410, 92, 1024, 3, 4, 46, 112);
INSERT INTO public.who_global_data VALUES (21411, 91, 1115, 0, 4, 42, 112);
INSERT INTO public.who_global_data VALUES (21412, 36, 1151, 2, 6, 316, 112);
INSERT INTO public.who_global_data VALUES (21413, 104, 1255, 3, 9, 299, 112);
INSERT INTO public.who_global_data VALUES (21414, 71, 1326, 4, 13, 329, 112);
INSERT INTO public.who_global_data VALUES (21415, 69, 1395, 0, 13, 171, 112);
INSERT INTO public.who_global_data VALUES (21416, 65, 1460, 11, 24, 127, 112);
INSERT INTO public.who_global_data VALUES (21417, 131, 1591, 8, 32, 167, 112);
INSERT INTO public.who_global_data VALUES (21418, 133, 1724, 2, 34, 325, 112);
INSERT INTO public.who_global_data VALUES (21419, 153, 1877, 7, 41, 158, 112);
INSERT INTO public.who_global_data VALUES (21420, 169, 2046, 11, 52, 170, 112);
INSERT INTO public.who_global_data VALUES (21421, 155, 2201, 13, 65, 35, 112);
INSERT INTO public.who_global_data VALUES (21422, 194, 2395, 7, 72, 242, 112);
INSERT INTO public.who_global_data VALUES (21423, 182, 2577, 5, 77, 112, 112);
INSERT INTO public.who_global_data VALUES (21424, 283, 2860, 13, 90, 358, 112);
INSERT INTO public.who_global_data VALUES (21425, 247, 3107, 14, 104, 32, 112);
INSERT INTO public.who_global_data VALUES (21426, 279, 3386, 19, 123, 193, 112);
INSERT INTO public.who_global_data VALUES (21427, 371, 3757, 16, 139, 305, 112);
INSERT INTO public.who_global_data VALUES (21428, 320, 4077, 22, 161, 333, 112);
INSERT INTO public.who_global_data VALUES (21429, 292, 4369, 18, 179, 210, 112);
INSERT INTO public.who_global_data VALUES (21430, 312, 4681, 8, 187, 268, 112);
INSERT INTO public.who_global_data VALUES (21431, 390, 5071, 16, 203, 304, 112);
INSERT INTO public.who_global_data VALUES (21432, 331, 5402, 15, 218, 280, 112);
INSERT INTO public.who_global_data VALUES (21433, 233, 5635, 19, 237, 172, 112);
INSERT INTO public.who_global_data VALUES (21434, 184, 5819, 10, 247, 339, 112);
INSERT INTO public.who_global_data VALUES (21435, 177, 5996, 13, 260, 48, 112);
INSERT INTO public.who_global_data VALUES (21436, 178, 6174, 13, 273, 275, 112);
INSERT INTO public.who_global_data VALUES (21437, 144, 6318, 12, 285, 14, 112);
INSERT INTO public.who_global_data VALUES (21438, 193, 6511, 14, 299, 222, 112);
INSERT INTO public.who_global_data VALUES (21439, 170, 6681, 10, 309, 164, 112);
INSERT INTO public.who_global_data VALUES (21440, 198, 6879, 12, 321, 336, 112);
INSERT INTO public.who_global_data VALUES (21441, 194, 7073, 15, 336, 203, 112);
INSERT INTO public.who_global_data VALUES (21442, 169, 7242, 10, 346, 59, 112);
INSERT INTO public.who_global_data VALUES (21443, 142, 7384, 9, 355, 328, 112);
INSERT INTO public.who_global_data VALUES (21444, 131, 7515, 9, 364, 10, 112);
INSERT INTO public.who_global_data VALUES (21445, 180, 7695, 6, 370, 216, 112);
INSERT INTO public.who_global_data VALUES (21446, 217, 7912, 14, 384, 307, 112);
INSERT INTO public.who_global_data VALUES (21447, 161, 8073, 10, 394, 207, 112);
INSERT INTO public.who_global_data VALUES (21448, 137, 8210, 9, 403, 18, 112);
INSERT INTO public.who_global_data VALUES (21449, 235, 8445, 15, 418, 374, 112);
INSERT INTO public.who_global_data VALUES (21450, 130, 8575, 4, 422, 114, 112);
INSERT INTO public.who_global_data VALUES (21451, 123, 8698, 5, 427, 319, 112);
INSERT INTO public.who_global_data VALUES (21452, 153, 8851, 7, 434, 295, 112);
INSERT INTO public.who_global_data VALUES (21453, 157, 9008, 9, 443, 175, 112);
INSERT INTO public.who_global_data VALUES (21454, 150, 9158, 9, 452, 139, 112);
INSERT INTO public.who_global_data VALUES (21455, 153, 9311, 8, 460, 233, 112);
INSERT INTO public.who_global_data VALUES (21456, 96, 9407, 15, 475, 84, 112);
INSERT INTO public.who_global_data VALUES (21457, 116, 9523, 9, 484, 287, 112);
INSERT INTO public.who_global_data VALUES (21458, 147, 9670, 9, 493, 8, 112);
INSERT INTO public.who_global_data VALUES (21459, 151, 9821, 10, 503, 246, 112);
INSERT INTO public.who_global_data VALUES (21460, 162, 9983, 3, 506, 266, 112);
INSERT INTO public.who_global_data VALUES (21461, 100, 10083, 8, 514, 178, 112);
INSERT INTO public.who_global_data VALUES (21462, 135, 10218, 8, 522, 109, 112);
INSERT INTO public.who_global_data VALUES (21463, 101, 10319, 4, 526, 327, 112);
INSERT INTO public.who_global_data VALUES (21464, 110, 10429, 3, 529, 324, 112);
INSERT INTO public.who_global_data VALUES (21465, 84, 10513, 4, 533, 288, 112);
INSERT INTO public.who_global_data VALUES (21466, 78, 10591, -6, 527, 317, 112);
INSERT INTO public.who_global_data VALUES (21467, 76, 10667, 6, 533, 240, 112);
INSERT INTO public.who_global_data VALUES (21468, 46, 10713, 4, 537, 1, 112);
INSERT INTO public.who_global_data VALUES (21469, 78, 10791, 0, 537, 206, 112);
INSERT INTO public.who_global_data VALUES (21470, 67, 10858, 6, 543, 108, 112);
INSERT INTO public.who_global_data VALUES (21471, 69, 10927, 4, 547, 215, 112);
INSERT INTO public.who_global_data VALUES (21472, 41, 10968, 1, 548, 88, 112);
INSERT INTO public.who_global_data VALUES (21473, 76, 11044, 3, 551, 282, 112);
INSERT INTO public.who_global_data VALUES (21474, 73, 11117, 3, 554, 180, 112);
INSERT INTO public.who_global_data VALUES (21475, 65, 11182, 7, 561, 232, 112);
INSERT INTO public.who_global_data VALUES (21476, 48, 11230, 0, 561, 58, 112);
INSERT INTO public.who_global_data VALUES (21477, 59, 11289, 0, 561, 274, 112);
INSERT INTO public.who_global_data VALUES (21478, 71, 11360, 1, 562, 205, 112);
INSERT INTO public.who_global_data VALUES (21479, 27, 11387, 1, 563, 187, 112);
INSERT INTO public.who_global_data VALUES (21480, 41, 11428, 0, 563, 184, 112);
INSERT INTO public.who_global_data VALUES (21481, 52, 11480, 2, 565, 147, 112);
INSERT INTO public.who_global_data VALUES (21482, 32, 11512, 3, 568, 294, 112);
INSERT INTO public.who_global_data VALUES (21483, 81, 11593, 0, 568, 34, 112);
INSERT INTO public.who_global_data VALUES (21484, 40, 11633, 3, 571, 101, 112);
INSERT INTO public.who_global_data VALUES (21485, 36, 11669, 3, 574, 208, 112);
INSERT INTO public.who_global_data VALUES (21486, 30, 11699, 2, 576, 380, 112);
INSERT INTO public.who_global_data VALUES (21487, 35, 11734, 4, 580, 271, 112);
INSERT INTO public.who_global_data VALUES (21488, 37, 11771, 0, 580, 219, 112);
INSERT INTO public.who_global_data VALUES (21489, 40, 11811, 2, 582, 54, 112);
INSERT INTO public.who_global_data VALUES (21490, 64, 11875, 4, 586, 361, 112);
INSERT INTO public.who_global_data VALUES (21491, 49, 11924, 1, 587, 214, 112);
INSERT INTO public.who_global_data VALUES (21492, 24, 11948, 2, 589, 199, 112);
INSERT INTO public.who_global_data VALUES (21493, 14, 11962, 4, 593, 335, 112);
INSERT INTO public.who_global_data VALUES (21494, 39, 12001, 0, 593, 95, 112);
INSERT INTO public.who_global_data VALUES (21495, 15, 12016, 0, 593, 6, 112);
INSERT INTO public.who_global_data VALUES (21496, 19, 12035, 0, 593, 102, 112);
INSERT INTO public.who_global_data VALUES (21497, 64, 12099, 1, 594, 291, 112);
INSERT INTO public.who_global_data VALUES (21498, 40, 12139, 3, 597, 118, 112);
INSERT INTO public.who_global_data VALUES (21499, 54, 12193, 0, 597, 311, 112);
INSERT INTO public.who_global_data VALUES (21500, 24, 12217, 1, 598, 357, 112);
INSERT INTO public.who_global_data VALUES (21501, 33, 12250, 0, 598, 135, 112);
INSERT INTO public.who_global_data VALUES (21502, 44, 12294, 0, 598, 263, 112);
INSERT INTO public.who_global_data VALUES (21503, 50, 12344, 2, 600, 290, 112);
INSERT INTO public.who_global_data VALUES (21504, 47, 12391, 0, 600, 122, 112);
INSERT INTO public.who_global_data VALUES (21505, 0, 12391, 0, 600, 113, 112);
INSERT INTO public.who_global_data VALUES (21506, 0, 12391, 0, 600, 144, 112);
INSERT INTO public.who_global_data VALUES (21507, 136, 12527, 2, 602, 196, 112);
INSERT INTO public.who_global_data VALUES (21508, 34, 12561, 1, 603, 12, 112);
INSERT INTO public.who_global_data VALUES (21509, 54, 12615, 0, 603, 156, 112);
INSERT INTO public.who_global_data VALUES (21510, 21, 12636, 0, 603, 345, 112);
INSERT INTO public.who_global_data VALUES (21511, 39, 12675, 1, 604, 30, 112);
INSERT INTO public.who_global_data VALUES (21512, 0, 12675, 0, 604, 289, 112);
INSERT INTO public.who_global_data VALUES (21513, 0, 12675, 0, 604, 26, 112);
INSERT INTO public.who_global_data VALUES (21514, 76, 12751, 1, 605, 367, 112);
INSERT INTO public.who_global_data VALUES (21515, 17, 12768, 0, 605, 86, 112);
INSERT INTO public.who_global_data VALUES (21516, 26, 12794, 1, 606, 98, 112);
INSERT INTO public.who_global_data VALUES (21517, 21, 12815, 0, 606, 323, 112);
INSERT INTO public.who_global_data VALUES (21518, 17, 12832, 0, 606, 348, 112);
INSERT INTO public.who_global_data VALUES (21519, 0, 12832, 0, 606, 272, 112);
INSERT INTO public.who_global_data VALUES (21520, 0, 12832, 0, 606, 16, 112);
INSERT INTO public.who_global_data VALUES (21521, 46, 12878, 1, 607, 229, 112);
INSERT INTO public.who_global_data VALUES (21522, 10, 12888, 2, 609, 238, 112);
INSERT INTO public.who_global_data VALUES (21523, 12, 12900, 0, 609, 130, 112);
INSERT INTO public.who_global_data VALUES (21524, 16, 12916, 0, 609, 352, 112);
INSERT INTO public.who_global_data VALUES (21525, 30, 12946, 0, 609, 354, 112);
INSERT INTO public.who_global_data VALUES (21526, 0, 12946, 0, 609, 33, 112);
INSERT INTO public.who_global_data VALUES (21527, 0, 12946, 0, 609, 296, 112);
INSERT INTO public.who_global_data VALUES (21528, 91, 13037, 1, 610, 117, 112);
INSERT INTO public.who_global_data VALUES (21529, 24, 13061, 0, 610, 154, 112);
INSERT INTO public.who_global_data VALUES (21530, 31, 13092, 0, 610, 235, 112);
INSERT INTO public.who_global_data VALUES (21531, 32, 13124, 0, 610, 315, 112);
INSERT INTO public.who_global_data VALUES (21532, 49, 13173, 1, 611, 245, 112);
INSERT INTO public.who_global_data VALUES (21533, 0, 13173, 0, 611, 115, 112);
INSERT INTO public.who_global_data VALUES (21534, 0, 13173, 0, 611, 9, 112);
INSERT INTO public.who_global_data VALUES (21535, 89, 13262, 0, 611, 338, 112);
INSERT INTO public.who_global_data VALUES (21536, 40, 13302, 0, 611, 119, 112);
INSERT INTO public.who_global_data VALUES (21537, 48, 13350, 0, 611, 163, 112);
INSERT INTO public.who_global_data VALUES (21538, 40, 13390, 1, 612, 190, 112);
INSERT INTO public.who_global_data VALUES (21539, 48, 13438, 1, 613, 83, 112);
INSERT INTO public.who_global_data VALUES (21541, 0, 13438, 0, 613, 53, 112);
INSERT INTO public.who_global_data VALUES (21542, 109, 13547, 0, 613, 351, 112);
INSERT INTO public.who_global_data VALUES (21543, 30, 13577, 0, 613, 28, 112);
INSERT INTO public.who_global_data VALUES (21544, 57, 13634, 1, 614, 66, 112);
INSERT INTO public.who_global_data VALUES (21545, 91, 13725, 1, 615, 60, 112);
INSERT INTO public.who_global_data VALUES (21546, 64, 13789, 0, 615, 157, 112);
INSERT INTO public.who_global_data VALUES (21547, 0, 13789, 0, 615, 237, 112);
INSERT INTO public.who_global_data VALUES (21548, 0, 13789, 0, 615, 212, 112);
INSERT INTO public.who_global_data VALUES (21549, 207, 13996, 1, 616, 131, 112);
INSERT INTO public.who_global_data VALUES (21550, 77, 14073, 0, 616, 166, 112);
INSERT INTO public.who_global_data VALUES (21551, 112, 14185, 0, 616, 72, 112);
INSERT INTO public.who_global_data VALUES (21552, 121, 14306, 1, 617, 25, 112);
INSERT INTO public.who_global_data VALUES (21553, 136, 14442, 0, 617, 186, 112);
INSERT INTO public.who_global_data VALUES (21554, 0, 14442, 0, 617, 126, 112);
INSERT INTO public.who_global_data VALUES (21555, 0, 14442, 0, 617, 286, 112);
INSERT INTO public.who_global_data VALUES (21556, 373, 14815, 3, 620, 56, 112);
INSERT INTO public.who_global_data VALUES (21557, 144, 14959, 1, 621, 94, 112);
INSERT INTO public.who_global_data VALUES (21558, 111, 15070, 0, 621, 100, 112);
INSERT INTO public.who_global_data VALUES (21559, 144, 15214, 0, 621, 79, 112);
INSERT INTO public.who_global_data VALUES (21560, 165, 15379, 0, 621, 298, 112);
INSERT INTO public.who_global_data VALUES (21561, 104, 15483, 0, 621, 38, 112);
INSERT INTO public.who_global_data VALUES (21562, 134, 15617, 0, 621, 231, 112);
INSERT INTO public.who_global_data VALUES (21563, 123, 15740, 0, 621, 90, 112);
INSERT INTO public.who_global_data VALUES (21564, 115, 15855, 0, 621, 128, 112);
INSERT INTO public.who_global_data VALUES (21565, 85, 15940, 0, 621, 343, 112);
INSERT INTO public.who_global_data VALUES (21566, 116, 16056, 0, 621, 302, 112);
INSERT INTO public.who_global_data VALUES (21567, 71, 16127, 0, 621, 360, 112);
INSERT INTO public.who_global_data VALUES (21568, 0, 16127, 0, 621, 96, 112);
INSERT INTO public.who_global_data VALUES (21569, 0, 16127, 0, 621, 145, 112);
INSERT INTO public.who_global_data VALUES (21570, 270, 16397, 2, 623, 253, 112);
INSERT INTO public.who_global_data VALUES (21571, 83, 16480, 0, 623, 89, 112);
INSERT INTO public.who_global_data VALUES (21572, 57, 16537, 0, 623, 52, 112);
INSERT INTO public.who_global_data VALUES (21573, 90, 16627, 1, 624, 93, 112);
INSERT INTO public.who_global_data VALUES (21574, 73, 16700, 0, 624, 297, 112);
INSERT INTO public.who_global_data VALUES (21575, 0, 16700, 0, 624, 20, 112);
INSERT INTO public.who_global_data VALUES (21576, 0, 16700, 0, 624, 21, 112);
INSERT INTO public.who_global_data VALUES (21577, 285, 16985, 0, 624, 149, 112);
INSERT INTO public.who_global_data VALUES (21578, 99, 17084, 1, 625, 150, 112);
INSERT INTO public.who_global_data VALUES (21579, 111, 17195, 1, 626, 239, 112);
INSERT INTO public.who_global_data VALUES (21580, 179, 17374, 0, 626, 138, 112);
INSERT INTO public.who_global_data VALUES (21581, 173, 17547, 1, 627, 137, 112);
INSERT INTO public.who_global_data VALUES (21582, 0, 17547, 0, 627, 97, 112);
INSERT INTO public.who_global_data VALUES (21583, 0, 17547, 0, 627, 293, 112);
INSERT INTO public.who_global_data VALUES (21584, 566, 18113, 1, 628, 148, 112);
INSERT INTO public.who_global_data VALUES (21585, 243, 18356, 0, 628, 191, 112);
INSERT INTO public.who_global_data VALUES (21586, 251, 18607, 0, 628, 281, 112);
INSERT INTO public.who_global_data VALUES (21587, 317, 18924, 1, 629, 50, 112);
INSERT INTO public.who_global_data VALUES (21588, 292, 19216, 0, 629, 181, 112);
INSERT INTO public.who_global_data VALUES (21589, 0, 19216, 0, 629, 37, 112);
INSERT INTO public.who_global_data VALUES (21590, 0, 19216, 0, 629, 197, 112);
INSERT INTO public.who_global_data VALUES (21591, 584, 19800, 4, 633, 4, 112);
INSERT INTO public.who_global_data VALUES (21592, 329, 20129, 0, 633, 13, 112);
INSERT INTO public.who_global_data VALUES (21593, 442, 20571, 0, 633, 378, 112);
INSERT INTO public.who_global_data VALUES (21594, 822, 21393, 2, 635, 342, 112);
INSERT INTO public.who_global_data VALUES (21595, 454, 21847, 0, 635, 142, 112);
INSERT INTO public.who_global_data VALUES (21596, 0, 21847, 0, 635, 356, 112);
INSERT INTO public.who_global_data VALUES (21597, 0, 21847, 0, 635, 285, 112);
INSERT INTO public.who_global_data VALUES (21598, 1476, 23323, 5, 640, 359, 112);
INSERT INTO public.who_global_data VALUES (21599, 476, 23799, 1, 641, 136, 112);
INSERT INTO public.who_global_data VALUES (21600, 558, 24357, 2, 643, 377, 112);
INSERT INTO public.who_global_data VALUES (21601, 559, 24916, 2, 645, 322, 112);
INSERT INTO public.who_global_data VALUES (21602, 678, 25594, 2, 647, 169, 112);
INSERT INTO public.who_global_data VALUES (21603, 619, 26213, 1, 648, 372, 112);
INSERT INTO public.who_global_data VALUES (21604, 424, 26637, 1, 649, 270, 112);
INSERT INTO public.who_global_data VALUES (21605, 435, 27072, 0, 649, 198, 112);
INSERT INTO public.who_global_data VALUES (21606, 392, 27464, 1, 650, 224, 112);
INSERT INTO public.who_global_data VALUES (21607, 534, 27998, 0, 650, 255, 112);
INSERT INTO public.who_global_data VALUES (21608, 398, 28396, 1, 651, 314, 112);
INSERT INTO public.who_global_data VALUES (21609, 536, 28932, 1, 652, 44, 112);
INSERT INTO public.who_global_data VALUES (21610, 370, 29302, 2, 654, 106, 112);
INSERT INTO public.who_global_data VALUES (21611, 378, 29680, 4, 658, 200, 112);
INSERT INTO public.who_global_data VALUES (21612, 377, 30057, 1, 659, 366, 112);
INSERT INTO public.who_global_data VALUES (21613, 322, 30379, 4, 663, 309, 112);
INSERT INTO public.who_global_data VALUES (21614, 331, 30710, 0, 663, 92, 112);
INSERT INTO public.who_global_data VALUES (21615, 446, 31156, 2, 665, 104, 112);
INSERT INTO public.who_global_data VALUES (21616, 482, 31638, 0, 665, 259, 112);
INSERT INTO public.who_global_data VALUES (21617, 444, 32082, 2, 667, 273, 112);
INSERT INTO public.who_global_data VALUES (21618, 340, 32422, 2, 669, 134, 112);
INSERT INTO public.who_global_data VALUES (21619, 389, 32811, 2, 671, 160, 112);
INSERT INTO public.who_global_data VALUES (21620, 290, 33101, 3, 674, 183, 112);
INSERT INTO public.who_global_data VALUES (21621, 492, 33593, 1, 675, 249, 112);
INSERT INTO public.who_global_data VALUES (21622, 430, 34023, 2, 677, 230, 112);
INSERT INTO public.who_global_data VALUES (21623, 418, 34441, 0, 677, 76, 112);
INSERT INTO public.who_global_data VALUES (21624, 500, 34941, 2, 679, 379, 112);
INSERT INTO public.who_global_data VALUES (21625, 451, 35392, 1, 680, 110, 112);
INSERT INTO public.who_global_data VALUES (21626, 452, 35844, 6, 686, 188, 112);
INSERT INTO public.who_global_data VALUES (21627, 529, 36373, 2, 688, 51, 112);
INSERT INTO public.who_global_data VALUES (21628, 630, 37003, 2, 690, 43, 112);
INSERT INTO public.who_global_data VALUES (21629, 760, 37763, 4, 694, 331, 112);
INSERT INTO public.who_global_data VALUES (21630, 859, 38622, 3, 697, 179, 112);
INSERT INTO public.who_global_data VALUES (21631, 789, 39411, 3, 700, 326, 112);
INSERT INTO public.who_global_data VALUES (21632, 945, 40356, 2, 702, 258, 112);
INSERT INTO public.who_global_data VALUES (21633, 1056, 41412, 6, 708, 75, 112);
INSERT INTO public.who_global_data VALUES (21634, 745, 42157, 1, 709, 17, 112);
INSERT INTO public.who_global_data VALUES (21635, 1017, 43174, 6, 715, 153, 112);
INSERT INTO public.who_global_data VALUES (21636, 860, 44034, 1, 716, 121, 112);
INSERT INTO public.who_global_data VALUES (21637, 1191, 45225, 3, 719, 182, 112);
INSERT INTO public.who_global_data VALUES (21638, 1126, 46351, 2, 721, 262, 112);
INSERT INTO public.who_global_data VALUES (21639, 948, 47299, 2, 723, 221, 112);
INSERT INTO public.who_global_data VALUES (21640, 942, 48241, 1, 724, 248, 112);
INSERT INTO public.who_global_data VALUES (21641, 1353, 49594, 4, 728, 350, 112);
INSERT INTO public.who_global_data VALUES (21642, 936, 50530, 1, 729, 195, 112);
INSERT INTO public.who_global_data VALUES (21643, 1223, 51753, 4, 733, 341, 112);
INSERT INTO public.who_global_data VALUES (21644, 1427, 53180, 5, 738, 41, 112);
INSERT INTO public.who_global_data VALUES (21645, 1050, 54230, 2, 740, 234, 112);
INSERT INTO public.who_global_data VALUES (21646, 891, 55121, 3, 743, 146, 112);
INSERT INTO public.who_global_data VALUES (21647, 771, 55892, 4, 747, 123, 112);
INSERT INTO public.who_global_data VALUES (21648, 1066, 56958, 3, 750, 45, 112);
INSERT INTO public.who_global_data VALUES (21649, 994, 57952, 3, 753, 218, 112);
INSERT INTO public.who_global_data VALUES (21650, 1011, 58963, 2, 755, 7, 112);
INSERT INTO public.who_global_data VALUES (21651, 1037, 60000, 1, 756, 236, 112);
INSERT INTO public.who_global_data VALUES (21652, 1078, 61078, 1, 757, 252, 112);
INSERT INTO public.who_global_data VALUES (21653, 1058, 62136, 3, 760, 244, 112);
INSERT INTO public.who_global_data VALUES (21654, 1195, 63331, 4, 764, 355, 112);
INSERT INTO public.who_global_data VALUES (21655, 1220, 64551, 4, 768, 103, 112);
INSERT INTO public.who_global_data VALUES (21656, 1257, 65808, 2, 770, 68, 112);
INSERT INTO public.who_global_data VALUES (21657, 1297, 67105, 3, 773, 47, 112);
INSERT INTO public.who_global_data VALUES (21658, 1257, 68362, 5, 778, 23, 112);
INSERT INTO public.who_global_data VALUES (21659, 1273, 69635, 3, 781, 264, 112);
INSERT INTO public.who_global_data VALUES (21660, 850, 70485, 3, 784, 332, 112);
INSERT INTO public.who_global_data VALUES (21661, 1169, 71654, 5, 789, 228, 112);
INSERT INTO public.who_global_data VALUES (21662, 1367, 73021, 8, 797, 334, 112);
INSERT INTO public.who_global_data VALUES (21663, 1183, 74204, 5, 802, 318, 112);
INSERT INTO public.who_global_data VALUES (21664, 1191, 75395, 9, 811, 349, 112);
INSERT INTO public.who_global_data VALUES (21665, 1323, 76718, 5, 816, 74, 112);
INSERT INTO public.who_global_data VALUES (21666, 1636, 78354, 7, 823, 15, 112);
INSERT INTO public.who_global_data VALUES (21667, 998, 79352, 6, 829, 155, 112);
INSERT INTO public.who_global_data VALUES (21668, 1129, 80481, 8, 837, 201, 112);
INSERT INTO public.who_global_data VALUES (21669, 1468, 81949, 9, 846, 5, 112);
INSERT INTO public.who_global_data VALUES (21670, 1586, 83535, 6, 852, 220, 112);
INSERT INTO public.who_global_data VALUES (21671, 1605, 85140, 6, 858, 330, 112);
INSERT INTO public.who_global_data VALUES (21672, 1603, 86743, 9, 867, 269, 112);
INSERT INTO public.who_global_data VALUES (21673, 2115, 88858, 11, 878, 27, 112);
INSERT INTO public.who_global_data VALUES (21674, 1745, 90603, 7, 885, 107, 112);
INSERT INTO public.who_global_data VALUES (21675, 2046, 92649, 9, 894, 61, 112);
INSERT INTO public.who_global_data VALUES (21676, 2150, 94799, 7, 901, 376, 112);
INSERT INTO public.who_global_data VALUES (21677, 2558, 97357, 3, 904, 63, 112);
INSERT INTO public.who_global_data VALUES (21678, 3132, 100489, 14, 918, 129, 112);
INSERT INTO public.who_global_data VALUES (21679, 3075, 103564, 9, 927, 151, 112);
INSERT INTO public.who_global_data VALUES (21680, 3552, 107116, 8, 935, 363, 112);
INSERT INTO public.who_global_data VALUES (21681, 2642, 109758, 6, 941, 165, 112);
INSERT INTO public.who_global_data VALUES (21682, 3337, 113095, 9, 950, 177, 112);
INSERT INTO public.who_global_data VALUES (21683, 2992, 116087, 11, 961, 213, 112);
INSERT INTO public.who_global_data VALUES (21684, 3692, 119779, 14, 975, 132, 112);
INSERT INTO public.who_global_data VALUES (21685, 4034, 123813, 17, 992, 77, 112);
INSERT INTO public.who_global_data VALUES (21686, 4508, 128321, 15, 1007, 189, 112);
INSERT INTO public.who_global_data VALUES (21687, 3285, 131606, 12, 1019, 292, 112);
INSERT INTO public.who_global_data VALUES (21688, 2828, 134434, 16, 1035, 24, 112);
INSERT INTO public.who_global_data VALUES (21689, 3198, 137632, 18, 1053, 125, 112);
INSERT INTO public.who_global_data VALUES (21690, 2543, 140175, 17, 1070, 31, 112);
INSERT INTO public.who_global_data VALUES (21691, 3297, 143472, 26, 1096, 168, 112);
INSERT INTO public.who_global_data VALUES (21692, 2869, 146341, 18, 1114, 283, 112);
INSERT INTO public.who_global_data VALUES (21693, 2992, 149333, 20, 1134, 69, 112);
INSERT INTO public.who_global_data VALUES (21694, 1834, 151167, 19, 1153, 85, 112);
INSERT INTO public.who_global_data VALUES (21695, 2180, 153347, 21, 1174, 11, 112);
INSERT INTO public.who_global_data VALUES (21696, 2479, 155826, 30, 1204, 40, 112);
INSERT INTO public.who_global_data VALUES (21697, 2621, 158447, 22, 1226, 256, 112);
INSERT INTO public.who_global_data VALUES (21698, 2783, 161230, 30, 1256, 2, 112);
INSERT INTO public.who_global_data VALUES (21699, 2249, 163479, 42, 1298, 70, 112);
INSERT INTO public.who_global_data VALUES (21700, 2451, 165930, 24, 1322, 371, 112);
INSERT INTO public.who_global_data VALUES (21701, 1611, 167541, 23, 1345, 257, 112);
INSERT INTO public.who_global_data VALUES (21702, 1170, 168711, 29, 1374, 312, 112);
INSERT INTO public.who_global_data VALUES (21703, 2076, 170787, 15, 1389, 370, 112);
INSERT INTO public.who_global_data VALUES (21704, 1992, 172779, 31, 1420, 365, 112);
INSERT INTO public.who_global_data VALUES (21705, 2216, 174995, 30, 1450, 124, 112);
INSERT INTO public.who_global_data VALUES (21706, 1842, 176837, 37, 1487, 251, 112);
INSERT INTO public.who_global_data VALUES (21707, 1660, 178497, 30, 1517, 375, 112);
INSERT INTO public.who_global_data VALUES (21708, 1743, 180240, 25, 1542, 227, 112);
INSERT INTO public.who_global_data VALUES (21709, 1246, 181486, 28, 1570, 344, 112);
INSERT INTO public.who_global_data VALUES (21710, 1239, 182725, 27, 1597, 267, 112);
INSERT INTO public.who_global_data VALUES (21711, 1076, 183801, 26, 1623, 36, 112);
INSERT INTO public.who_global_data VALUES (21712, 1358, 185159, 37, 1660, 276, 112);
INSERT INTO public.who_global_data VALUES (21715, 0, 0, 0, 0, 99, 62);
INSERT INTO public.who_global_data VALUES (21716, 0, 0, 0, 0, 261, 62);
INSERT INTO public.who_global_data VALUES (21717, 0, 0, 0, 0, 364, 62);
INSERT INTO public.who_global_data VALUES (21718, 0, 0, 0, 0, 133, 62);
INSERT INTO public.who_global_data VALUES (21719, 0, 0, 0, 0, 111, 62);
INSERT INTO public.who_global_data VALUES (21720, 0, 0, 0, 0, 301, 62);
INSERT INTO public.who_global_data VALUES (21721, 0, 0, 0, 0, 209, 62);
INSERT INTO public.who_global_data VALUES (21722, 0, 0, 0, 0, 141, 62);
INSERT INTO public.who_global_data VALUES (21723, 0, 0, 0, 0, 22, 62);
INSERT INTO public.who_global_data VALUES (21724, 0, 0, 0, 0, 73, 62);
INSERT INTO public.who_global_data VALUES (21725, 0, 0, 0, 0, 313, 62);
INSERT INTO public.who_global_data VALUES (21726, 0, 0, 0, 0, 71, 62);
INSERT INTO public.who_global_data VALUES (21727, 0, 0, 0, 0, 78, 62);
INSERT INTO public.who_global_data VALUES (21728, 0, 0, 0, 0, 204, 62);
INSERT INTO public.who_global_data VALUES (21729, 0, 0, 0, 0, 194, 62);
INSERT INTO public.who_global_data VALUES (21730, 0, 0, 0, 0, 347, 62);
INSERT INTO public.who_global_data VALUES (21731, 0, 0, 0, 0, 49, 62);
INSERT INTO public.who_global_data VALUES (21732, 0, 0, 0, 0, 143, 62);
INSERT INTO public.who_global_data VALUES (21733, 0, 0, 0, 0, 217, 62);
INSERT INTO public.who_global_data VALUES (21734, 0, 0, 0, 0, 223, 62);
INSERT INTO public.who_global_data VALUES (21735, 0, 0, 0, 0, 243, 62);
INSERT INTO public.who_global_data VALUES (21736, 0, 0, 0, 0, 254, 62);
INSERT INTO public.who_global_data VALUES (21737, 0, 0, 0, 0, 308, 62);
INSERT INTO public.who_global_data VALUES (21738, 0, 0, 0, 0, 173, 62);
INSERT INTO public.who_global_data VALUES (21739, 0, 0, 0, 0, 87, 62);
INSERT INTO public.who_global_data VALUES (21740, 0, 0, 0, 0, 67, 62);
INSERT INTO public.who_global_data VALUES (21741, 0, 0, 0, 0, 65, 62);
INSERT INTO public.who_global_data VALUES (21742, 0, 0, 0, 0, 174, 62);
INSERT INTO public.who_global_data VALUES (21743, 0, 0, 0, 0, 57, 62);
INSERT INTO public.who_global_data VALUES (21744, 0, 0, 0, 0, 369, 62);
INSERT INTO public.who_global_data VALUES (21745, 0, 0, 0, 0, 161, 62);
INSERT INTO public.who_global_data VALUES (21746, 0, 0, 0, 0, 250, 62);
INSERT INTO public.who_global_data VALUES (21747, 0, 0, 0, 0, 152, 62);
INSERT INTO public.who_global_data VALUES (21748, 0, 0, 0, 0, 300, 62);
INSERT INTO public.who_global_data VALUES (21749, 0, 0, 0, 0, 320, 62);
INSERT INTO public.who_global_data VALUES (21750, 0, 0, 0, 0, 277, 62);
INSERT INTO public.who_global_data VALUES (21751, 0, 0, 0, 0, 192, 62);
INSERT INTO public.who_global_data VALUES (21752, 0, 0, 0, 0, 278, 62);
INSERT INTO public.who_global_data VALUES (21753, 0, 0, 0, 0, 265, 62);
INSERT INTO public.who_global_data VALUES (21754, 0, 0, 0, 0, 120, 62);
INSERT INTO public.who_global_data VALUES (21755, 0, 0, 0, 0, 82, 62);
INSERT INTO public.who_global_data VALUES (21756, 0, 0, 0, 0, 310, 62);
INSERT INTO public.who_global_data VALUES (21757, 0, 0, 0, 0, 260, 62);
INSERT INTO public.who_global_data VALUES (21758, 0, 0, 0, 0, 162, 62);
INSERT INTO public.who_global_data VALUES (21759, 0, 0, 0, 0, 368, 62);
INSERT INTO public.who_global_data VALUES (21760, 0, 0, 0, 0, 105, 62);
INSERT INTO public.who_global_data VALUES (21761, 0, 0, 0, 0, 39, 62);
INSERT INTO public.who_global_data VALUES (21762, 0, 0, 0, 0, 62, 62);
INSERT INTO public.who_global_data VALUES (21763, 0, 0, 0, 0, 3, 62);
INSERT INTO public.who_global_data VALUES (21764, 0, 0, 0, 0, 247, 62);
INSERT INTO public.who_global_data VALUES (21765, 0, 0, 0, 0, 306, 62);
INSERT INTO public.who_global_data VALUES (21766, 0, 0, 0, 0, 303, 62);
INSERT INTO public.who_global_data VALUES (21767, 0, 0, 0, 0, 337, 62);
INSERT INTO public.who_global_data VALUES (21768, 0, 0, 0, 0, 241, 62);
INSERT INTO public.who_global_data VALUES (21769, 0, 0, 0, 0, 116, 62);
INSERT INTO public.who_global_data VALUES (21770, 0, 0, 0, 0, 91, 62);
INSERT INTO public.who_global_data VALUES (21771, 0, 0, 0, 0, 81, 62);
INSERT INTO public.who_global_data VALUES (21772, 0, 0, 0, 0, 64, 62);
INSERT INTO public.who_global_data VALUES (21773, 0, 0, 0, 0, 159, 62);
INSERT INTO public.who_global_data VALUES (21774, 0, 0, 0, 0, 185, 62);
INSERT INTO public.who_global_data VALUES (21775, 0, 0, 0, 0, 55, 62);
INSERT INTO public.who_global_data VALUES (21776, 0, 0, 0, 0, 340, 62);
INSERT INTO public.who_global_data VALUES (21777, 0, 0, 0, 0, 346, 62);
INSERT INTO public.who_global_data VALUES (21778, 0, 0, 0, 0, 279, 62);
INSERT INTO public.who_global_data VALUES (21779, 0, 0, 0, 0, 80, 62);
INSERT INTO public.who_global_data VALUES (21780, 0, 0, 0, 0, 321, 62);
INSERT INTO public.who_global_data VALUES (21781, 0, 0, 0, 0, 29, 62);
INSERT INTO public.who_global_data VALUES (21782, 0, 0, 0, 0, 202, 62);
INSERT INTO public.who_global_data VALUES (21783, 0, 0, 0, 0, 362, 62);
INSERT INTO public.who_global_data VALUES (21784, 0, 0, 0, 0, 140, 62);
INSERT INTO public.who_global_data VALUES (21785, 0, 0, 0, 0, 211, 62);
INSERT INTO public.who_global_data VALUES (21786, 0, 0, 0, 0, 353, 62);
INSERT INTO public.who_global_data VALUES (21787, 0, 0, 0, 0, 19, 62);
INSERT INTO public.who_global_data VALUES (21788, 0, 0, 0, 0, 176, 62);
INSERT INTO public.who_global_data VALUES (21789, 0, 0, 0, 0, 373, 62);
INSERT INTO public.who_global_data VALUES (21790, 5, 5, 0, 0, 46, 62);
INSERT INTO public.who_global_data VALUES (21791, 0, 5, 0, 0, 42, 62);
INSERT INTO public.who_global_data VALUES (21792, 0, 5, 0, 0, 316, 62);
INSERT INTO public.who_global_data VALUES (21793, 0, 5, 0, 0, 299, 62);
INSERT INTO public.who_global_data VALUES (21794, 0, 5, 0, 0, 329, 62);
INSERT INTO public.who_global_data VALUES (21795, -2, 3, 0, 0, 171, 62);
INSERT INTO public.who_global_data VALUES (21796, 0, 3, 0, 0, 127, 62);
INSERT INTO public.who_global_data VALUES (21797, 9, 12, 0, 0, 167, 62);
INSERT INTO public.who_global_data VALUES (21798, 0, 12, 0, 0, 325, 62);
INSERT INTO public.who_global_data VALUES (21799, 1, 13, 0, 0, 158, 62);
INSERT INTO public.who_global_data VALUES (21800, 2, 15, 0, 0, 170, 62);
INSERT INTO public.who_global_data VALUES (21801, 4, 19, 0, 0, 35, 62);
INSERT INTO public.who_global_data VALUES (21802, 7, 26, 0, 0, 242, 62);
INSERT INTO public.who_global_data VALUES (21803, 5, 31, 0, 0, 112, 62);
INSERT INTO public.who_global_data VALUES (21804, 3, 34, 0, 0, 358, 62);
INSERT INTO public.who_global_data VALUES (21805, 7, 41, 0, 0, 32, 62);
INSERT INTO public.who_global_data VALUES (21806, 9, 50, 0, 0, 193, 62);
INSERT INTO public.who_global_data VALUES (21807, 1, 51, 0, 0, 305, 62);
INSERT INTO public.who_global_data VALUES (21808, 8, 59, 0, 0, 333, 62);
INSERT INTO public.who_global_data VALUES (21809, 31, 90, 0, 0, 210, 62);
INSERT INTO public.who_global_data VALUES (21810, 31, 121, 0, 0, 268, 62);
INSERT INTO public.who_global_data VALUES (21811, 14, 135, 0, 0, 304, 62);
INSERT INTO public.who_global_data VALUES (21812, 5, 140, 1, 1, 280, 62);
INSERT INTO public.who_global_data VALUES (21813, 10, 150, 0, 1, 172, 62);
INSERT INTO public.who_global_data VALUES (21814, 37, 187, 1, 2, 339, 62);
INSERT INTO public.who_global_data VALUES (21815, 28, 215, 0, 2, 48, 62);
INSERT INTO public.who_global_data VALUES (21816, 83, 298, 0, 2, 275, 62);
INSERT INTO public.who_global_data VALUES (21817, 65, 363, 0, 2, 14, 62);
INSERT INTO public.who_global_data VALUES (21818, 72, 435, 0, 2, 222, 62);
INSERT INTO public.who_global_data VALUES (21819, 156, 591, 0, 2, 164, 62);
INSERT INTO public.who_global_data VALUES (21820, 141, 732, 0, 2, 336, 62);
INSERT INTO public.who_global_data VALUES (21821, 0, 732, 0, 2, 203, 62);
INSERT INTO public.who_global_data VALUES (21822, 0, 732, 0, 2, 59, 62);
INSERT INTO public.who_global_data VALUES (21823, 114, 846, 0, 2, 328, 62);
INSERT INTO public.who_global_data VALUES (21824, 99, 945, 0, 2, 10, 62);
INSERT INTO public.who_global_data VALUES (21825, 29, 974, 0, 2, 216, 62);
INSERT INTO public.who_global_data VALUES (21826, 12, 986, 0, 2, 307, 62);
INSERT INTO public.who_global_data VALUES (21827, 13, 999, 0, 2, 207, 62);
INSERT INTO public.who_global_data VALUES (21828, 9, 1008, 0, 2, 18, 62);
INSERT INTO public.who_global_data VALUES (21829, 15, 1023, 0, 2, 374, 62);
INSERT INTO public.who_global_data VALUES (21830, 12, 1035, 0, 2, 114, 62);
INSERT INTO public.who_global_data VALUES (21831, 37, 1072, 0, 2, 319, 62);
INSERT INTO public.who_global_data VALUES (21832, 5, 1077, 0, 2, 295, 62);
INSERT INTO public.who_global_data VALUES (21833, 12, 1089, 0, 2, 175, 62);
INSERT INTO public.who_global_data VALUES (21834, 8, 1097, 0, 2, 139, 62);
INSERT INTO public.who_global_data VALUES (21835, 15, 1112, 0, 2, 233, 62);
INSERT INTO public.who_global_data VALUES (21836, 0, 1112, 0, 2, 84, 62);
INSERT INTO public.who_global_data VALUES (21837, 0, 1112, 0, 2, 287, 62);
INSERT INTO public.who_global_data VALUES (21838, 8, 1120, 0, 2, 8, 62);
INSERT INTO public.who_global_data VALUES (21839, 0, 1120, 0, 2, 246, 62);
INSERT INTO public.who_global_data VALUES (21840, 13, 1133, 1, 3, 266, 62);
INSERT INTO public.who_global_data VALUES (21841, 2, 1135, 0, 3, 178, 62);
INSERT INTO public.who_global_data VALUES (21842, 54, 1189, 0, 3, 109, 62);
INSERT INTO public.who_global_data VALUES (21843, 0, 1189, 0, 3, 327, 62);
INSERT INTO public.who_global_data VALUES (21844, 21, 1210, 0, 3, 324, 62);
INSERT INTO public.who_global_data VALUES (21845, 46, 1256, 0, 3, 288, 62);
INSERT INTO public.who_global_data VALUES (21846, 12, 1268, 0, 3, 317, 62);
INSERT INTO public.who_global_data VALUES (21847, 0, 1268, 0, 3, 240, 62);
INSERT INTO public.who_global_data VALUES (21848, 41, 1309, 1, 4, 1, 62);
INSERT INTO public.who_global_data VALUES (21849, 22, 1331, 0, 4, 206, 62);
INSERT INTO public.who_global_data VALUES (21850, 70, 1401, 0, 4, 108, 62);
INSERT INTO public.who_global_data VALUES (21851, 117, 1518, 3, 7, 215, 62);
INSERT INTO public.who_global_data VALUES (21852, 100, 1618, 0, 7, 88, 62);
INSERT INTO public.who_global_data VALUES (21853, 210, 1828, 2, 9, 282, 62);
INSERT INTO public.who_global_data VALUES (21854, 219, 2047, 1, 10, 180, 62);
INSERT INTO public.who_global_data VALUES (21855, 0, 2047, 0, 10, 232, 62);
INSERT INTO public.who_global_data VALUES (21856, 223, 2270, 0, 10, 58, 62);
INSERT INTO public.who_global_data VALUES (21857, 0, 2270, 0, 10, 274, 62);
INSERT INTO public.who_global_data VALUES (21858, 0, 2270, 0, 10, 205, 62);
INSERT INTO public.who_global_data VALUES (21859, 198, 2468, 4, 14, 187, 62);
INSERT INTO public.who_global_data VALUES (21860, 0, 2468, 0, 14, 184, 62);
INSERT INTO public.who_global_data VALUES (21861, 229, 2697, 4, 18, 147, 62);
INSERT INTO public.who_global_data VALUES (21862, 217, 2914, 2, 20, 294, 62);
INSERT INTO public.who_global_data VALUES (21863, 0, 2914, 0, 20, 34, 62);
INSERT INTO public.who_global_data VALUES (21864, 280, 3194, 2, 22, 101, 62);
INSERT INTO public.who_global_data VALUES (21865, 160, 3354, 2, 24, 208, 62);
INSERT INTO public.who_global_data VALUES (21866, 215, 3569, 0, 24, 380, 62);
INSERT INTO public.who_global_data VALUES (21867, 210, 3779, 1, 25, 271, 62);
INSERT INTO public.who_global_data VALUES (21868, 156, 3935, 1, 26, 219, 62);
INSERT INTO public.who_global_data VALUES (21869, 119, 4054, 0, 26, 54, 62);
INSERT INTO public.who_global_data VALUES (21870, 69, 4123, 0, 26, 361, 62);
INSERT INTO public.who_global_data VALUES (21871, 46, 4169, 0, 26, 214, 62);
INSERT INTO public.who_global_data VALUES (21872, 38, 4207, 2, 28, 199, 62);
INSERT INTO public.who_global_data VALUES (21873, 71, 4278, 3, 31, 335, 62);
INSERT INTO public.who_global_data VALUES (21874, 53, 4331, 3, 34, 95, 62);
INSERT INTO public.who_global_data VALUES (21875, 42, 4373, 0, 34, 6, 62);
INSERT INTO public.who_global_data VALUES (21876, 25, 4398, 3, 37, 102, 62);
INSERT INTO public.who_global_data VALUES (21877, 43, 4441, 1, 38, 291, 62);
INSERT INTO public.who_global_data VALUES (21878, 8, 4449, 3, 41, 118, 62);
INSERT INTO public.who_global_data VALUES (21879, 16, 4465, 2, 43, 311, 62);
INSERT INTO public.who_global_data VALUES (21880, 36, 4501, 0, 43, 357, 62);
INSERT INTO public.who_global_data VALUES (21881, 38, 4539, 0, 43, 135, 62);
INSERT INTO public.who_global_data VALUES (21882, 6, 4545, 0, 43, 263, 62);
INSERT INTO public.who_global_data VALUES (21883, 12, 4557, 0, 43, 290, 62);
INSERT INTO public.who_global_data VALUES (21884, 8, 4565, 2, 45, 122, 62);
INSERT INTO public.who_global_data VALUES (21885, 0, 4565, 0, 45, 113, 62);
INSERT INTO public.who_global_data VALUES (21886, 17, 4582, 0, 45, 144, 62);
INSERT INTO public.who_global_data VALUES (21887, 17, 4599, 3, 48, 196, 62);
INSERT INTO public.who_global_data VALUES (21888, 18, 4617, 1, 49, 12, 62);
INSERT INTO public.who_global_data VALUES (21889, 13, 4630, 3, 52, 156, 62);
INSERT INTO public.who_global_data VALUES (21890, 5, 4635, 0, 52, 345, 62);
INSERT INTO public.who_global_data VALUES (21891, 8, 4643, 0, 52, 30, 62);
INSERT INTO public.who_global_data VALUES (21892, 0, 4643, 0, 52, 289, 62);
INSERT INTO public.who_global_data VALUES (21893, 0, 4643, 0, 52, 26, 62);
INSERT INTO public.who_global_data VALUES (21894, 13, 4656, 1, 53, 367, 62);
INSERT INTO public.who_global_data VALUES (21895, 26, 4682, 1, 54, 86, 62);
INSERT INTO public.who_global_data VALUES (21896, 22, 4704, 1, 55, 98, 62);
INSERT INTO public.who_global_data VALUES (21897, 11, 4715, 0, 55, 323, 62);
INSERT INTO public.who_global_data VALUES (21898, 21, 4736, 0, 55, 348, 62);
INSERT INTO public.who_global_data VALUES (21899, 0, 4736, 0, 55, 272, 62);
INSERT INTO public.who_global_data VALUES (21900, 56, 4792, 0, 55, 16, 62);
INSERT INTO public.who_global_data VALUES (21901, 30, 4822, 0, 55, 229, 62);
INSERT INTO public.who_global_data VALUES (21902, 56, 4878, 0, 55, 238, 62);
INSERT INTO public.who_global_data VALUES (21903, 11, 4889, 0, 55, 130, 62);
INSERT INTO public.who_global_data VALUES (21904, 66, 4955, 1, 56, 352, 62);
INSERT INTO public.who_global_data VALUES (21905, 13, 4968, 0, 56, 354, 62);
INSERT INTO public.who_global_data VALUES (21906, 0, 4968, 0, 56, 33, 62);
INSERT INTO public.who_global_data VALUES (21907, 4, 4972, 0, 56, 296, 62);
INSERT INTO public.who_global_data VALUES (21908, 5, 4977, 0, 56, 117, 62);
INSERT INTO public.who_global_data VALUES (21909, 2, 4979, 0, 56, 154, 62);
INSERT INTO public.who_global_data VALUES (21910, 6, 4985, 0, 56, 235, 62);
INSERT INTO public.who_global_data VALUES (21911, 8, 4993, 0, 56, 315, 62);
INSERT INTO public.who_global_data VALUES (21912, 10, 5003, 0, 56, 245, 62);
INSERT INTO public.who_global_data VALUES (21913, 0, 5003, 0, 56, 115, 62);
INSERT INTO public.who_global_data VALUES (21914, 8, 5011, 0, 56, 9, 62);
INSERT INTO public.who_global_data VALUES (21915, 9, 5020, 0, 56, 338, 62);
INSERT INTO public.who_global_data VALUES (21916, 7, 5027, 0, 56, 119, 62);
INSERT INTO public.who_global_data VALUES (21917, 3, 5030, 2, 58, 163, 62);
INSERT INTO public.who_global_data VALUES (21918, 1, 5031, 0, 58, 190, 62);
INSERT INTO public.who_global_data VALUES (21919, 8, 5039, 0, 58, 83, 62);
INSERT INTO public.who_global_data VALUES (21921, 11, 5050, 0, 58, 53, 62);
INSERT INTO public.who_global_data VALUES (21922, 9, 5059, 0, 58, 351, 62);
INSERT INTO public.who_global_data VALUES (21923, 9, 5068, 0, 58, 28, 62);
INSERT INTO public.who_global_data VALUES (21924, 13, 5081, 0, 58, 66, 62);
INSERT INTO public.who_global_data VALUES (21925, 0, 5081, 0, 58, 60, 62);
INSERT INTO public.who_global_data VALUES (21926, 0, 5081, 0, 58, 157, 62);
INSERT INTO public.who_global_data VALUES (21927, 0, 5081, 0, 58, 237, 62);
INSERT INTO public.who_global_data VALUES (21928, 80, 5161, 1, 59, 212, 62);
INSERT INTO public.who_global_data VALUES (21929, 79, 5240, 0, 59, 131, 62);
INSERT INTO public.who_global_data VALUES (21930, 8, 5248, 0, 59, 166, 62);
INSERT INTO public.who_global_data VALUES (21931, 82, 5330, 0, 59, 72, 62);
INSERT INTO public.who_global_data VALUES (21932, 4, 5334, 0, 59, 25, 62);
INSERT INTO public.who_global_data VALUES (21933, 4, 5338, 0, 59, 186, 62);
INSERT INTO public.who_global_data VALUES (21934, 0, 5338, 0, 59, 126, 62);
INSERT INTO public.who_global_data VALUES (21935, 6, 5344, 0, 59, 286, 62);
INSERT INTO public.who_global_data VALUES (21936, 3, 5347, 0, 59, 56, 62);
INSERT INTO public.who_global_data VALUES (21937, 1, 5348, 0, 59, 94, 62);
INSERT INTO public.who_global_data VALUES (21938, 10, 5358, 0, 59, 100, 62);
INSERT INTO public.who_global_data VALUES (21939, 0, 5358, 0, 59, 79, 62);
INSERT INTO public.who_global_data VALUES (21940, 9, 5367, 0, 59, 298, 62);
INSERT INTO public.who_global_data VALUES (21941, 0, 5367, 0, 59, 38, 62);
INSERT INTO public.who_global_data VALUES (21942, 2, 5369, 0, 59, 231, 62);
INSERT INTO public.who_global_data VALUES (21943, 3, 5372, 0, 59, 90, 62);
INSERT INTO public.who_global_data VALUES (21944, 2, 5374, 0, 59, 128, 62);
INSERT INTO public.who_global_data VALUES (21945, 0, 5374, 0, 59, 343, 62);
INSERT INTO public.who_global_data VALUES (21946, 0, 5374, 0, 59, 302, 62);
INSERT INTO public.who_global_data VALUES (21947, 8, 5382, 1, 60, 360, 62);
INSERT INTO public.who_global_data VALUES (21948, 0, 5382, 0, 60, 96, 62);
INSERT INTO public.who_global_data VALUES (21949, 0, 5382, 0, 60, 145, 62);
INSERT INTO public.who_global_data VALUES (21950, 1, 5383, 0, 60, 253, 62);
INSERT INTO public.who_global_data VALUES (21951, 0, 5383, 0, 60, 89, 62);
INSERT INTO public.who_global_data VALUES (21952, 0, 5383, 0, 60, 52, 62);
INSERT INTO public.who_global_data VALUES (21953, 0, 5383, 0, 60, 93, 62);
INSERT INTO public.who_global_data VALUES (21954, 0, 5383, 0, 60, 297, 62);
INSERT INTO public.who_global_data VALUES (21955, 2, 5385, 0, 60, 20, 62);
INSERT INTO public.who_global_data VALUES (21956, 0, 5385, 0, 60, 21, 62);
INSERT INTO public.who_global_data VALUES (21957, 2, 5387, 0, 60, 149, 62);
INSERT INTO public.who_global_data VALUES (21958, 0, 5387, 0, 60, 150, 62);
INSERT INTO public.who_global_data VALUES (21959, 0, 5387, 0, 60, 239, 62);
INSERT INTO public.who_global_data VALUES (21960, 0, 5387, 0, 60, 138, 62);
INSERT INTO public.who_global_data VALUES (21961, 0, 5387, 0, 60, 137, 62);
INSERT INTO public.who_global_data VALUES (21962, 0, 5387, 0, 60, 97, 62);
INSERT INTO public.who_global_data VALUES (21963, 1, 5388, 1, 61, 293, 62);
INSERT INTO public.who_global_data VALUES (21964, 0, 5388, 0, 61, 148, 62);
INSERT INTO public.who_global_data VALUES (21965, 0, 5388, 0, 61, 191, 62);
INSERT INTO public.who_global_data VALUES (21966, 3, 5391, 0, 61, 281, 62);
INSERT INTO public.who_global_data VALUES (21967, 3, 5394, 0, 61, 50, 62);
INSERT INTO public.who_global_data VALUES (21968, 0, 5394, 0, 61, 181, 62);
INSERT INTO public.who_global_data VALUES (21969, 0, 5394, 0, 61, 37, 62);
INSERT INTO public.who_global_data VALUES (21970, 1, 5395, 0, 61, 197, 62);
INSERT INTO public.who_global_data VALUES (21971, 1, 5396, 0, 61, 4, 62);
INSERT INTO public.who_global_data VALUES (21972, 0, 5396, 0, 61, 13, 62);
INSERT INTO public.who_global_data VALUES (21973, 3, 5399, 0, 61, 378, 62);
INSERT INTO public.who_global_data VALUES (21974, 2, 5401, 0, 61, 342, 62);
INSERT INTO public.who_global_data VALUES (21975, 2, 5403, 0, 61, 142, 62);
INSERT INTO public.who_global_data VALUES (21976, 0, 5403, 0, 61, 356, 62);
INSERT INTO public.who_global_data VALUES (21977, 0, 5403, 0, 61, 285, 62);
INSERT INTO public.who_global_data VALUES (21978, 1, 5404, 0, 61, 359, 62);
INSERT INTO public.who_global_data VALUES (21979, 3, 5407, 0, 61, 136, 62);
INSERT INTO public.who_global_data VALUES (21980, 0, 5407, 0, 61, 377, 62);
INSERT INTO public.who_global_data VALUES (21981, 0, 5407, 0, 61, 322, 62);
INSERT INTO public.who_global_data VALUES (21982, 2, 5409, 0, 61, 169, 62);
INSERT INTO public.who_global_data VALUES (21983, 0, 5409, 0, 61, 372, 62);
INSERT INTO public.who_global_data VALUES (21984, 0, 5409, 0, 61, 270, 62);
INSERT INTO public.who_global_data VALUES (21985, 1, 5410, 0, 61, 198, 62);
INSERT INTO public.who_global_data VALUES (21986, 6, 5416, 0, 61, 224, 62);
INSERT INTO public.who_global_data VALUES (21987, 0, 5416, 0, 61, 255, 62);
INSERT INTO public.who_global_data VALUES (21988, 1, 5417, 0, 61, 314, 62);
INSERT INTO public.who_global_data VALUES (21989, 0, 5417, 0, 61, 44, 62);
INSERT INTO public.who_global_data VALUES (21990, 1, 5418, 0, 61, 106, 62);
INSERT INTO public.who_global_data VALUES (21991, 1, 5419, 0, 61, 200, 62);
INSERT INTO public.who_global_data VALUES (21992, 2, 5421, 0, 61, 366, 62);
INSERT INTO public.who_global_data VALUES (21993, 2, 5423, 0, 61, 309, 62);
INSERT INTO public.who_global_data VALUES (21994, 0, 5423, 0, 61, 92, 62);
INSERT INTO public.who_global_data VALUES (21995, 0, 5423, 0, 61, 104, 62);
INSERT INTO public.who_global_data VALUES (21996, 0, 5423, 0, 61, 259, 62);
INSERT INTO public.who_global_data VALUES (21997, 0, 5423, 0, 61, 273, 62);
INSERT INTO public.who_global_data VALUES (21998, 1, 5424, 0, 61, 134, 62);
INSERT INTO public.who_global_data VALUES (21999, 2, 5426, 0, 61, 160, 62);
INSERT INTO public.who_global_data VALUES (22000, 2, 5428, 0, 61, 183, 62);
INSERT INTO public.who_global_data VALUES (22001, 12, 5440, 0, 61, 249, 62);
INSERT INTO public.who_global_data VALUES (22002, 3, 5443, 0, 61, 230, 62);
INSERT INTO public.who_global_data VALUES (22003, 6, 5449, 0, 61, 76, 62);
INSERT INTO public.who_global_data VALUES (22004, 3, 5452, 0, 61, 379, 62);
INSERT INTO public.who_global_data VALUES (22005, 7, 5459, 0, 61, 110, 62);
INSERT INTO public.who_global_data VALUES (22006, 10, 5469, 0, 61, 188, 62);
INSERT INTO public.who_global_data VALUES (22007, 30, 5499, 0, 61, 51, 62);
INSERT INTO public.who_global_data VALUES (22008, 13, 5512, 0, 61, 43, 62);
INSERT INTO public.who_global_data VALUES (22009, 10, 5522, 0, 61, 331, 62);
INSERT INTO public.who_global_data VALUES (22010, 6, 5528, 0, 61, 179, 62);
INSERT INTO public.who_global_data VALUES (22011, 2, 5530, 0, 61, 326, 62);
INSERT INTO public.who_global_data VALUES (22012, 6, 5536, 0, 61, 258, 62);
INSERT INTO public.who_global_data VALUES (22013, 5, 5541, 0, 61, 75, 62);
INSERT INTO public.who_global_data VALUES (22014, 0, 5541, 0, 61, 17, 62);
INSERT INTO public.who_global_data VALUES (22015, 14, 5555, 0, 61, 153, 62);
INSERT INTO public.who_global_data VALUES (22016, 3, 5558, 0, 61, 121, 62);
INSERT INTO public.who_global_data VALUES (22017, 1, 5559, 0, 61, 182, 62);
INSERT INTO public.who_global_data VALUES (22018, 2, 5561, 0, 61, 262, 62);
INSERT INTO public.who_global_data VALUES (22019, 2, 5563, 0, 61, 221, 62);
INSERT INTO public.who_global_data VALUES (22020, 10, 5573, 0, 61, 248, 62);
INSERT INTO public.who_global_data VALUES (22021, 2, 5575, 0, 61, 350, 62);
INSERT INTO public.who_global_data VALUES (22022, 5, 5580, 0, 61, 195, 62);
INSERT INTO public.who_global_data VALUES (22023, 19, 5599, 0, 61, 341, 62);
INSERT INTO public.who_global_data VALUES (22024, 5, 5604, 0, 61, 41, 62);
INSERT INTO public.who_global_data VALUES (22025, 1, 5605, 0, 61, 234, 62);
INSERT INTO public.who_global_data VALUES (22026, 3, 5608, 0, 61, 146, 62);
INSERT INTO public.who_global_data VALUES (22027, 19, 5627, 0, 61, 123, 62);
INSERT INTO public.who_global_data VALUES (22028, 6, 5633, 0, 61, 45, 62);
INSERT INTO public.who_global_data VALUES (22029, 2, 5635, 0, 61, 218, 62);
INSERT INTO public.who_global_data VALUES (22030, 6, 5641, 0, 61, 7, 62);
INSERT INTO public.who_global_data VALUES (22031, 3, 5644, 0, 61, 236, 62);
INSERT INTO public.who_global_data VALUES (22032, 1, 5645, 0, 61, 252, 62);
INSERT INTO public.who_global_data VALUES (22033, 4, 5649, 0, 61, 244, 62);
INSERT INTO public.who_global_data VALUES (22034, 6, 5655, 0, 61, 355, 62);
INSERT INTO public.who_global_data VALUES (22035, 1, 5656, 0, 61, 103, 62);
INSERT INTO public.who_global_data VALUES (22036, 2, 5658, 0, 61, 68, 62);
INSERT INTO public.who_global_data VALUES (22037, 0, 5658, 0, 61, 47, 62);
INSERT INTO public.who_global_data VALUES (22038, 2, 5660, 0, 61, 23, 62);
INSERT INTO public.who_global_data VALUES (22039, 1, 5661, 0, 61, 264, 62);
INSERT INTO public.who_global_data VALUES (22040, 7, 5668, 0, 61, 332, 62);
INSERT INTO public.who_global_data VALUES (22041, 0, 5668, 0, 61, 228, 62);
INSERT INTO public.who_global_data VALUES (22042, 1, 5669, 0, 61, 334, 62);
INSERT INTO public.who_global_data VALUES (22043, 1, 5670, 0, 61, 318, 62);
INSERT INTO public.who_global_data VALUES (22044, 6, 5676, 0, 61, 349, 62);
INSERT INTO public.who_global_data VALUES (22045, 0, 5676, 0, 61, 74, 62);
INSERT INTO public.who_global_data VALUES (22046, 0, 5676, 0, 61, 15, 62);
INSERT INTO public.who_global_data VALUES (22047, 1, 5677, 0, 61, 155, 62);
INSERT INTO public.who_global_data VALUES (22048, 2, 5679, 0, 61, 201, 62);
INSERT INTO public.who_global_data VALUES (22049, 1, 5680, 0, 61, 5, 62);
INSERT INTO public.who_global_data VALUES (22050, 2, 5682, 0, 61, 220, 62);
INSERT INTO public.who_global_data VALUES (22051, 7, 5689, 0, 61, 330, 62);
INSERT INTO public.who_global_data VALUES (22052, 1, 5690, 0, 61, 269, 62);
INSERT INTO public.who_global_data VALUES (22053, 2, 5692, 0, 61, 27, 62);
INSERT INTO public.who_global_data VALUES (22054, 9, 5701, 0, 61, 107, 62);
INSERT INTO public.who_global_data VALUES (22055, 7, 5708, 0, 61, 61, 62);
INSERT INTO public.who_global_data VALUES (22056, 6, 5714, 0, 61, 376, 62);
INSERT INTO public.who_global_data VALUES (22057, 3, 5717, 0, 61, 63, 62);
INSERT INTO public.who_global_data VALUES (22058, 0, 5717, 0, 61, 129, 62);
INSERT INTO public.who_global_data VALUES (22059, 4, 5721, 0, 61, 151, 62);
INSERT INTO public.who_global_data VALUES (22060, 4, 5725, 0, 61, 363, 62);
INSERT INTO public.who_global_data VALUES (22061, 4, 5729, 0, 61, 165, 62);
INSERT INTO public.who_global_data VALUES (22062, 4, 5733, 0, 61, 177, 62);
INSERT INTO public.who_global_data VALUES (22063, 16, 5749, 0, 61, 213, 62);
INSERT INTO public.who_global_data VALUES (22064, 10, 5759, 0, 61, 132, 62);
INSERT INTO public.who_global_data VALUES (22065, 11, 5770, 0, 61, 77, 62);
INSERT INTO public.who_global_data VALUES (22066, 10, 5780, 0, 61, 189, 62);
INSERT INTO public.who_global_data VALUES (22067, 1, 5781, 0, 61, 292, 62);
INSERT INTO public.who_global_data VALUES (22068, 0, 5781, 0, 61, 24, 62);
INSERT INTO public.who_global_data VALUES (22069, 2, 5783, 0, 61, 125, 62);
INSERT INTO public.who_global_data VALUES (22070, 3, 5786, 0, 61, 31, 62);
INSERT INTO public.who_global_data VALUES (22071, 3, 5789, 0, 61, 168, 62);
INSERT INTO public.who_global_data VALUES (22072, 11, 5800, 0, 61, 283, 62);
INSERT INTO public.who_global_data VALUES (22073, 4, 5804, 0, 61, 69, 62);
INSERT INTO public.who_global_data VALUES (22074, 1, 5805, 0, 61, 85, 62);
INSERT INTO public.who_global_data VALUES (22075, 8, 5813, 0, 61, 11, 62);
INSERT INTO public.who_global_data VALUES (22076, 0, 5813, 0, 61, 40, 62);
INSERT INTO public.who_global_data VALUES (22077, 0, 5813, 0, 61, 256, 62);
INSERT INTO public.who_global_data VALUES (22078, 11, 5824, 0, 61, 2, 62);
INSERT INTO public.who_global_data VALUES (22079, 7, 5831, 0, 61, 70, 62);
INSERT INTO public.who_global_data VALUES (22080, 9, 5840, 0, 61, 371, 62);
INSERT INTO public.who_global_data VALUES (22081, 1, 5841, 0, 61, 257, 62);
INSERT INTO public.who_global_data VALUES (22082, 1, 5842, 0, 61, 312, 62);
INSERT INTO public.who_global_data VALUES (22083, 4, 5846, 0, 61, 370, 62);
INSERT INTO public.who_global_data VALUES (22084, 8, 5854, 0, 61, 365, 62);
INSERT INTO public.who_global_data VALUES (22085, 1, 5855, 0, 61, 124, 62);
INSERT INTO public.who_global_data VALUES (22086, 2, 5857, 0, 61, 251, 62);
INSERT INTO public.who_global_data VALUES (22087, 8, 5865, 0, 61, 375, 62);
INSERT INTO public.who_global_data VALUES (22088, 1, 5866, 0, 61, 227, 62);
INSERT INTO public.who_global_data VALUES (22089, 5, 5871, 0, 61, 344, 62);
INSERT INTO public.who_global_data VALUES (22090, 6, 5877, 0, 61, 267, 62);
INSERT INTO public.who_global_data VALUES (22091, 2, 5879, 0, 61, 36, 62);
INSERT INTO public.who_global_data VALUES (22092, 12, 5891, 0, 61, 276, 62);
INSERT INTO public.who_global_data VALUES (22095, 0, 0, 0, 0, 99, 69);
INSERT INTO public.who_global_data VALUES (22096, 0, 0, 0, 0, 261, 69);
INSERT INTO public.who_global_data VALUES (22097, 0, 0, 0, 0, 364, 69);
INSERT INTO public.who_global_data VALUES (22098, 0, 0, 0, 0, 133, 69);
INSERT INTO public.who_global_data VALUES (22099, 0, 0, 0, 0, 111, 69);
INSERT INTO public.who_global_data VALUES (22100, 0, 0, 0, 0, 301, 69);
INSERT INTO public.who_global_data VALUES (22101, 0, 0, 0, 0, 209, 69);
INSERT INTO public.who_global_data VALUES (22102, 0, 0, 0, 0, 141, 69);
INSERT INTO public.who_global_data VALUES (22103, 0, 0, 0, 0, 22, 69);
INSERT INTO public.who_global_data VALUES (22104, 0, 0, 0, 0, 73, 69);
INSERT INTO public.who_global_data VALUES (22105, 0, 0, 0, 0, 313, 69);
INSERT INTO public.who_global_data VALUES (22106, 0, 0, 0, 0, 71, 69);
INSERT INTO public.who_global_data VALUES (22107, 0, 0, 0, 0, 78, 69);
INSERT INTO public.who_global_data VALUES (22108, 0, 0, 0, 0, 204, 69);
INSERT INTO public.who_global_data VALUES (22109, 0, 0, 0, 0, 194, 69);
INSERT INTO public.who_global_data VALUES (22110, 0, 0, 0, 0, 347, 69);
INSERT INTO public.who_global_data VALUES (22111, 0, 0, 0, 0, 49, 69);
INSERT INTO public.who_global_data VALUES (22112, 0, 0, 0, 0, 143, 69);
INSERT INTO public.who_global_data VALUES (22113, 0, 0, 0, 0, 217, 69);
INSERT INTO public.who_global_data VALUES (22114, 0, 0, 0, 0, 223, 69);
INSERT INTO public.who_global_data VALUES (22115, 0, 0, 0, 0, 243, 69);
INSERT INTO public.who_global_data VALUES (22116, 0, 0, 0, 0, 254, 69);
INSERT INTO public.who_global_data VALUES (22117, 0, 0, 0, 0, 308, 69);
INSERT INTO public.who_global_data VALUES (22118, 0, 0, 0, 0, 173, 69);
INSERT INTO public.who_global_data VALUES (22119, 0, 0, 0, 0, 87, 69);
INSERT INTO public.who_global_data VALUES (22120, 0, 0, 0, 0, 67, 69);
INSERT INTO public.who_global_data VALUES (22121, 0, 0, 0, 0, 65, 69);
INSERT INTO public.who_global_data VALUES (22122, 0, 0, 0, 0, 174, 69);
INSERT INTO public.who_global_data VALUES (22123, 0, 0, 0, 0, 57, 69);
INSERT INTO public.who_global_data VALUES (22124, 0, 0, 0, 0, 369, 69);
INSERT INTO public.who_global_data VALUES (22125, 0, 0, 0, 0, 161, 69);
INSERT INTO public.who_global_data VALUES (22126, 0, 0, 0, 0, 250, 69);
INSERT INTO public.who_global_data VALUES (22127, 0, 0, 0, 0, 152, 69);
INSERT INTO public.who_global_data VALUES (22128, 0, 0, 0, 0, 300, 69);
INSERT INTO public.who_global_data VALUES (22129, 0, 0, 0, 0, 320, 69);
INSERT INTO public.who_global_data VALUES (22130, 0, 0, 0, 0, 277, 69);
INSERT INTO public.who_global_data VALUES (22131, 0, 0, 0, 0, 192, 69);
INSERT INTO public.who_global_data VALUES (22132, 0, 0, 0, 0, 278, 69);
INSERT INTO public.who_global_data VALUES (22133, 0, 0, 0, 0, 265, 69);
INSERT INTO public.who_global_data VALUES (22134, 0, 0, 0, 0, 120, 69);
INSERT INTO public.who_global_data VALUES (22135, 0, 0, 0, 0, 82, 69);
INSERT INTO public.who_global_data VALUES (22136, 0, 0, 0, 0, 310, 69);
INSERT INTO public.who_global_data VALUES (22137, 0, 0, 0, 0, 260, 69);
INSERT INTO public.who_global_data VALUES (22138, 0, 0, 0, 0, 162, 69);
INSERT INTO public.who_global_data VALUES (22139, 0, 0, 0, 0, 368, 69);
INSERT INTO public.who_global_data VALUES (22140, 0, 0, 0, 0, 105, 69);
INSERT INTO public.who_global_data VALUES (22141, 0, 0, 0, 0, 39, 69);
INSERT INTO public.who_global_data VALUES (22142, 0, 0, 0, 0, 62, 69);
INSERT INTO public.who_global_data VALUES (22143, 0, 0, 0, 0, 3, 69);
INSERT INTO public.who_global_data VALUES (22144, 0, 0, 0, 0, 247, 69);
INSERT INTO public.who_global_data VALUES (22145, 0, 0, 0, 0, 306, 69);
INSERT INTO public.who_global_data VALUES (22146, 0, 0, 0, 0, 303, 69);
INSERT INTO public.who_global_data VALUES (22147, 0, 0, 0, 0, 337, 69);
INSERT INTO public.who_global_data VALUES (22148, 0, 0, 0, 0, 241, 69);
INSERT INTO public.who_global_data VALUES (22149, 0, 0, 0, 0, 116, 69);
INSERT INTO public.who_global_data VALUES (22150, 0, 0, 0, 0, 91, 69);
INSERT INTO public.who_global_data VALUES (22151, 0, 0, 0, 0, 81, 69);
INSERT INTO public.who_global_data VALUES (22152, 0, 0, 0, 0, 64, 69);
INSERT INTO public.who_global_data VALUES (22153, 0, 0, 0, 0, 159, 69);
INSERT INTO public.who_global_data VALUES (22154, 0, 0, 0, 0, 185, 69);
INSERT INTO public.who_global_data VALUES (22155, 0, 0, 0, 0, 55, 69);
INSERT INTO public.who_global_data VALUES (22156, 0, 0, 0, 0, 340, 69);
INSERT INTO public.who_global_data VALUES (22157, 0, 0, 0, 0, 346, 69);
INSERT INTO public.who_global_data VALUES (22158, 0, 0, 0, 0, 279, 69);
INSERT INTO public.who_global_data VALUES (22159, 0, 0, 0, 0, 80, 69);
INSERT INTO public.who_global_data VALUES (22160, 0, 0, 0, 0, 321, 69);
INSERT INTO public.who_global_data VALUES (22161, 0, 0, 0, 0, 29, 69);
INSERT INTO public.who_global_data VALUES (22162, 0, 0, 0, 0, 202, 69);
INSERT INTO public.who_global_data VALUES (22163, 0, 0, 0, 0, 362, 69);
INSERT INTO public.who_global_data VALUES (22164, 0, 0, 0, 0, 140, 69);
INSERT INTO public.who_global_data VALUES (22165, 0, 0, 0, 0, 211, 69);
INSERT INTO public.who_global_data VALUES (22166, 0, 0, 0, 0, 353, 69);
INSERT INTO public.who_global_data VALUES (22167, 0, 0, 0, 0, 19, 69);
INSERT INTO public.who_global_data VALUES (22168, 0, 0, 0, 0, 176, 69);
INSERT INTO public.who_global_data VALUES (22169, 0, 0, 0, 0, 373, 69);
INSERT INTO public.who_global_data VALUES (22170, 0, 0, 0, 0, 46, 69);
INSERT INTO public.who_global_data VALUES (22171, 0, 0, 0, 0, 42, 69);
INSERT INTO public.who_global_data VALUES (22172, 0, 0, 0, 0, 316, 69);
INSERT INTO public.who_global_data VALUES (22173, 0, 0, 0, 0, 299, 69);
INSERT INTO public.who_global_data VALUES (22174, 0, 0, 0, 0, 329, 69);
INSERT INTO public.who_global_data VALUES (22175, 0, 0, 0, 0, 171, 69);
INSERT INTO public.who_global_data VALUES (22176, 2, 2, 0, 0, 127, 69);
INSERT INTO public.who_global_data VALUES (22177, 0, 2, 0, 0, 167, 69);
INSERT INTO public.who_global_data VALUES (22178, 9, 11, 0, 0, 325, 69);
INSERT INTO public.who_global_data VALUES (22179, 0, 11, 0, 0, 158, 69);
INSERT INTO public.who_global_data VALUES (22180, 0, 11, 0, 0, 170, 69);
INSERT INTO public.who_global_data VALUES (22181, 0, 11, 0, 0, 35, 69);
INSERT INTO public.who_global_data VALUES (22182, 0, 11, 0, 0, 242, 69);
INSERT INTO public.who_global_data VALUES (22183, 0, 11, 0, 0, 112, 69);
INSERT INTO public.who_global_data VALUES (22184, 0, 11, 0, 0, 358, 69);
INSERT INTO public.who_global_data VALUES (22185, 0, 11, 0, 0, 32, 69);
INSERT INTO public.who_global_data VALUES (22186, 0, 11, 0, 0, 193, 69);
INSERT INTO public.who_global_data VALUES (22187, 0, 11, 0, 0, 305, 69);
INSERT INTO public.who_global_data VALUES (22188, 0, 11, 0, 0, 333, 69);
INSERT INTO public.who_global_data VALUES (22189, 0, 11, 0, 0, 210, 69);
INSERT INTO public.who_global_data VALUES (22190, 3, 14, 0, 0, 268, 69);
INSERT INTO public.who_global_data VALUES (22191, 1, 15, 0, 0, 304, 69);
INSERT INTO public.who_global_data VALUES (22192, 0, 15, 0, 0, 280, 69);
INSERT INTO public.who_global_data VALUES (22193, 0, 15, 0, 0, 172, 69);
INSERT INTO public.who_global_data VALUES (22194, 1, 16, 0, 0, 339, 69);
INSERT INTO public.who_global_data VALUES (22195, 0, 16, 0, 0, 48, 69);
INSERT INTO public.who_global_data VALUES (22196, 0, 16, 0, 0, 275, 69);
INSERT INTO public.who_global_data VALUES (22197, 0, 16, 0, 0, 14, 69);
INSERT INTO public.who_global_data VALUES (22198, 0, 16, 0, 0, 222, 69);
INSERT INTO public.who_global_data VALUES (22199, 0, 16, 0, 0, 164, 69);
INSERT INTO public.who_global_data VALUES (22200, 0, 16, 0, 0, 336, 69);
INSERT INTO public.who_global_data VALUES (22201, 0, 16, 0, 0, 203, 69);
INSERT INTO public.who_global_data VALUES (22202, 0, 16, 0, 0, 59, 69);
INSERT INTO public.who_global_data VALUES (22203, 0, 16, 0, 0, 328, 69);
INSERT INTO public.who_global_data VALUES (22204, 0, 16, 0, 0, 10, 69);
INSERT INTO public.who_global_data VALUES (22205, 0, 16, 0, 0, 216, 69);
INSERT INTO public.who_global_data VALUES (22206, 0, 16, 0, 0, 307, 69);
INSERT INTO public.who_global_data VALUES (22207, 0, 16, 0, 0, 207, 69);
INSERT INTO public.who_global_data VALUES (22208, 0, 16, 0, 0, 18, 69);
INSERT INTO public.who_global_data VALUES (22209, 0, 16, 0, 0, 374, 69);
INSERT INTO public.who_global_data VALUES (22210, 0, 16, 0, 0, 114, 69);
INSERT INTO public.who_global_data VALUES (22211, 0, 16, 0, 0, 319, 69);
INSERT INTO public.who_global_data VALUES (22212, 0, 16, 0, 0, 295, 69);
INSERT INTO public.who_global_data VALUES (22213, 0, 16, 0, 0, 175, 69);
INSERT INTO public.who_global_data VALUES (22214, 0, 16, 0, 0, 139, 69);
INSERT INTO public.who_global_data VALUES (22215, 0, 16, 0, 0, 233, 69);
INSERT INTO public.who_global_data VALUES (22216, 0, 16, 0, 0, 84, 69);
INSERT INTO public.who_global_data VALUES (22217, 0, 16, 0, 0, 287, 69);
INSERT INTO public.who_global_data VALUES (22218, 0, 16, 0, 0, 8, 69);
INSERT INTO public.who_global_data VALUES (22219, 0, 16, 0, 0, 246, 69);
INSERT INTO public.who_global_data VALUES (22220, 0, 16, 0, 0, 266, 69);
INSERT INTO public.who_global_data VALUES (22221, 0, 16, 0, 0, 178, 69);
INSERT INTO public.who_global_data VALUES (22222, 0, 16, 0, 0, 109, 69);
INSERT INTO public.who_global_data VALUES (22223, 0, 16, 0, 0, 327, 69);
INSERT INTO public.who_global_data VALUES (22224, 0, 16, 0, 0, 324, 69);
INSERT INTO public.who_global_data VALUES (22225, 0, 16, 0, 0, 288, 69);
INSERT INTO public.who_global_data VALUES (22226, 0, 16, 0, 0, 317, 69);
INSERT INTO public.who_global_data VALUES (22227, 0, 16, 0, 0, 240, 69);
INSERT INTO public.who_global_data VALUES (22228, 0, 16, 0, 0, 1, 69);
INSERT INTO public.who_global_data VALUES (22229, 0, 16, 0, 0, 206, 69);
INSERT INTO public.who_global_data VALUES (22230, 0, 16, 0, 0, 108, 69);
INSERT INTO public.who_global_data VALUES (22231, 0, 16, 0, 0, 215, 69);
INSERT INTO public.who_global_data VALUES (22232, 0, 16, 0, 0, 88, 69);
INSERT INTO public.who_global_data VALUES (22233, 0, 16, 0, 0, 282, 69);
INSERT INTO public.who_global_data VALUES (22234, 0, 16, 0, 0, 180, 69);
INSERT INTO public.who_global_data VALUES (22235, 0, 16, 0, 0, 232, 69);
INSERT INTO public.who_global_data VALUES (22236, 0, 16, 0, 0, 58, 69);
INSERT INTO public.who_global_data VALUES (22237, 0, 16, 0, 0, 274, 69);
INSERT INTO public.who_global_data VALUES (22238, 0, 16, 0, 0, 205, 69);
INSERT INTO public.who_global_data VALUES (22239, 0, 16, 0, 0, 187, 69);
INSERT INTO public.who_global_data VALUES (22240, 0, 16, 0, 0, 184, 69);
INSERT INTO public.who_global_data VALUES (22241, 0, 16, 0, 0, 147, 69);
INSERT INTO public.who_global_data VALUES (22242, 0, 16, 0, 0, 294, 69);
INSERT INTO public.who_global_data VALUES (22243, 0, 16, 0, 0, 34, 69);
INSERT INTO public.who_global_data VALUES (22244, 0, 16, 0, 0, 101, 69);
INSERT INTO public.who_global_data VALUES (22245, 0, 16, 0, 0, 208, 69);
INSERT INTO public.who_global_data VALUES (22246, 0, 16, 0, 0, 380, 69);
INSERT INTO public.who_global_data VALUES (22247, 0, 16, 0, 0, 271, 69);
INSERT INTO public.who_global_data VALUES (22248, 0, 16, 0, 0, 219, 69);
INSERT INTO public.who_global_data VALUES (22249, 0, 16, 0, 0, 54, 69);
INSERT INTO public.who_global_data VALUES (22250, 0, 16, 0, 0, 361, 69);
INSERT INTO public.who_global_data VALUES (22251, 0, 16, 0, 0, 214, 69);
INSERT INTO public.who_global_data VALUES (22252, 0, 16, 0, 0, 199, 69);
INSERT INTO public.who_global_data VALUES (22253, 0, 16, 0, 0, 335, 69);
INSERT INTO public.who_global_data VALUES (22254, 0, 16, 0, 0, 95, 69);
INSERT INTO public.who_global_data VALUES (22255, 0, 16, 0, 0, 6, 69);
INSERT INTO public.who_global_data VALUES (22256, 0, 16, 0, 0, 102, 69);
INSERT INTO public.who_global_data VALUES (22257, 2, 18, 0, 0, 291, 69);
INSERT INTO public.who_global_data VALUES (22258, 0, 18, 0, 0, 118, 69);
INSERT INTO public.who_global_data VALUES (22259, 0, 18, 0, 0, 311, 69);
INSERT INTO public.who_global_data VALUES (22260, 0, 18, 0, 0, 357, 69);
INSERT INTO public.who_global_data VALUES (22261, 0, 18, 0, 0, 135, 69);
INSERT INTO public.who_global_data VALUES (22262, 0, 18, 0, 0, 263, 69);
INSERT INTO public.who_global_data VALUES (22263, 0, 18, 0, 0, 290, 69);
INSERT INTO public.who_global_data VALUES (22264, 0, 18, 0, 0, 122, 69);
INSERT INTO public.who_global_data VALUES (22265, 0, 18, 0, 0, 113, 69);
INSERT INTO public.who_global_data VALUES (22266, 0, 18, 0, 0, 144, 69);
INSERT INTO public.who_global_data VALUES (22267, 0, 18, 0, 0, 196, 69);
INSERT INTO public.who_global_data VALUES (22268, 0, 18, 0, 0, 12, 69);
INSERT INTO public.who_global_data VALUES (22269, 0, 18, 0, 0, 156, 69);
INSERT INTO public.who_global_data VALUES (22270, 0, 18, 0, 0, 345, 69);
INSERT INTO public.who_global_data VALUES (22271, 0, 18, 0, 0, 30, 69);
INSERT INTO public.who_global_data VALUES (22272, 0, 18, 0, 0, 289, 69);
INSERT INTO public.who_global_data VALUES (22273, 0, 18, 0, 0, 26, 69);
INSERT INTO public.who_global_data VALUES (22274, 0, 18, 0, 0, 367, 69);
INSERT INTO public.who_global_data VALUES (22275, 0, 18, 0, 0, 86, 69);
INSERT INTO public.who_global_data VALUES (22276, 0, 18, 0, 0, 98, 69);
INSERT INTO public.who_global_data VALUES (22277, 0, 18, 0, 0, 323, 69);
INSERT INTO public.who_global_data VALUES (22278, 0, 18, 0, 0, 348, 69);
INSERT INTO public.who_global_data VALUES (22279, 0, 18, 0, 0, 272, 69);
INSERT INTO public.who_global_data VALUES (22280, 0, 18, 0, 0, 16, 69);
INSERT INTO public.who_global_data VALUES (22281, 0, 18, 0, 0, 229, 69);
INSERT INTO public.who_global_data VALUES (22282, 0, 18, 0, 0, 238, 69);
INSERT INTO public.who_global_data VALUES (22283, 0, 18, 0, 0, 130, 69);
INSERT INTO public.who_global_data VALUES (22284, 0, 18, 0, 0, 352, 69);
INSERT INTO public.who_global_data VALUES (22285, 0, 18, 0, 0, 354, 69);
INSERT INTO public.who_global_data VALUES (22286, 0, 18, 0, 0, 33, 69);
INSERT INTO public.who_global_data VALUES (22287, 0, 18, 0, 0, 296, 69);
INSERT INTO public.who_global_data VALUES (22288, 0, 18, 0, 0, 117, 69);
INSERT INTO public.who_global_data VALUES (22289, 0, 18, 0, 0, 154, 69);
INSERT INTO public.who_global_data VALUES (22290, 0, 18, 0, 0, 235, 69);
INSERT INTO public.who_global_data VALUES (22291, 0, 18, 0, 0, 315, 69);
INSERT INTO public.who_global_data VALUES (22292, 0, 18, 0, 0, 245, 69);
INSERT INTO public.who_global_data VALUES (22293, 0, 18, 0, 0, 115, 69);
INSERT INTO public.who_global_data VALUES (22294, 0, 18, 0, 0, 9, 69);
INSERT INTO public.who_global_data VALUES (22295, 0, 18, 0, 0, 338, 69);
INSERT INTO public.who_global_data VALUES (22296, 0, 18, 0, 0, 119, 69);
INSERT INTO public.who_global_data VALUES (22297, 0, 18, 0, 0, 163, 69);
INSERT INTO public.who_global_data VALUES (22298, 0, 18, 0, 0, 190, 69);
INSERT INTO public.who_global_data VALUES (22299, 0, 18, 0, 0, 83, 69);
INSERT INTO public.who_global_data VALUES (22301, 0, 18, 0, 0, 53, 69);
INSERT INTO public.who_global_data VALUES (22302, 0, 18, 0, 0, 351, 69);
INSERT INTO public.who_global_data VALUES (22303, 0, 18, 0, 0, 28, 69);
INSERT INTO public.who_global_data VALUES (22304, 0, 18, 0, 0, 66, 69);
INSERT INTO public.who_global_data VALUES (22305, 0, 18, 0, 0, 60, 69);
INSERT INTO public.who_global_data VALUES (22306, 0, 18, 0, 0, 157, 69);
INSERT INTO public.who_global_data VALUES (22307, 0, 18, 0, 0, 237, 69);
INSERT INTO public.who_global_data VALUES (22308, 0, 18, 0, 0, 212, 69);
INSERT INTO public.who_global_data VALUES (22309, 0, 18, 0, 0, 131, 69);
INSERT INTO public.who_global_data VALUES (22310, 0, 18, 0, 0, 166, 69);
INSERT INTO public.who_global_data VALUES (22311, 0, 18, 0, 0, 72, 69);
INSERT INTO public.who_global_data VALUES (22312, 0, 18, 0, 0, 25, 69);
INSERT INTO public.who_global_data VALUES (22313, 0, 18, 0, 0, 186, 69);
INSERT INTO public.who_global_data VALUES (22314, 0, 18, 0, 0, 126, 69);
INSERT INTO public.who_global_data VALUES (22315, 0, 18, 0, 0, 286, 69);
INSERT INTO public.who_global_data VALUES (22316, 0, 18, 0, 0, 56, 69);
INSERT INTO public.who_global_data VALUES (22317, 0, 18, 0, 0, 94, 69);
INSERT INTO public.who_global_data VALUES (22318, 0, 18, 0, 0, 100, 69);
INSERT INTO public.who_global_data VALUES (22319, 0, 18, 0, 0, 79, 69);
INSERT INTO public.who_global_data VALUES (22320, 0, 18, 0, 0, 298, 69);
INSERT INTO public.who_global_data VALUES (22321, 0, 18, 0, 0, 38, 69);
INSERT INTO public.who_global_data VALUES (22322, 0, 18, 0, 0, 231, 69);
INSERT INTO public.who_global_data VALUES (22323, 0, 18, 0, 0, 90, 69);
INSERT INTO public.who_global_data VALUES (22324, 0, 18, 0, 0, 128, 69);
INSERT INTO public.who_global_data VALUES (22325, 0, 18, 0, 0, 343, 69);
INSERT INTO public.who_global_data VALUES (22326, 0, 18, 0, 0, 302, 69);
INSERT INTO public.who_global_data VALUES (22327, 1, 19, 0, 0, 360, 69);
INSERT INTO public.who_global_data VALUES (22328, 0, 19, 0, 0, 96, 69);
INSERT INTO public.who_global_data VALUES (22329, 0, 19, 0, 0, 145, 69);
INSERT INTO public.who_global_data VALUES (22330, 1, 20, 0, 0, 253, 69);
INSERT INTO public.who_global_data VALUES (22331, 0, 20, 0, 0, 89, 69);
INSERT INTO public.who_global_data VALUES (22332, 0, 20, 0, 0, 52, 69);
INSERT INTO public.who_global_data VALUES (22333, 0, 20, 0, 0, 93, 69);
INSERT INTO public.who_global_data VALUES (22334, 0, 20, 0, 0, 297, 69);
INSERT INTO public.who_global_data VALUES (22335, 0, 20, 0, 0, 20, 69);
INSERT INTO public.who_global_data VALUES (22336, 0, 20, 0, 0, 21, 69);
INSERT INTO public.who_global_data VALUES (22337, 0, 20, 0, 0, 149, 69);
INSERT INTO public.who_global_data VALUES (22338, 0, 20, 0, 0, 150, 69);
INSERT INTO public.who_global_data VALUES (22339, 0, 20, 0, 0, 239, 69);
INSERT INTO public.who_global_data VALUES (22340, 0, 20, 0, 0, 138, 69);
INSERT INTO public.who_global_data VALUES (22341, 2, 22, 0, 0, 137, 69);
INSERT INTO public.who_global_data VALUES (22342, 0, 22, 0, 0, 97, 69);
INSERT INTO public.who_global_data VALUES (22343, 0, 22, 0, 0, 293, 69);
INSERT INTO public.who_global_data VALUES (22344, 0, 22, 0, 0, 148, 69);
INSERT INTO public.who_global_data VALUES (22345, 0, 22, 0, 0, 191, 69);
INSERT INTO public.who_global_data VALUES (22346, 2, 24, 0, 0, 281, 69);
INSERT INTO public.who_global_data VALUES (22347, 0, 24, 0, 0, 50, 69);
INSERT INTO public.who_global_data VALUES (22348, 0, 24, 0, 0, 181, 69);
INSERT INTO public.who_global_data VALUES (22349, 0, 24, 0, 0, 37, 69);
INSERT INTO public.who_global_data VALUES (22350, 0, 24, 0, 0, 197, 69);
INSERT INTO public.who_global_data VALUES (22351, 0, 24, 0, 0, 4, 69);
INSERT INTO public.who_global_data VALUES (22352, 0, 24, 0, 0, 13, 69);
INSERT INTO public.who_global_data VALUES (22353, 0, 24, 0, 0, 378, 69);
INSERT INTO public.who_global_data VALUES (22354, 0, 24, 0, 0, 342, 69);
INSERT INTO public.who_global_data VALUES (22355, 0, 24, 0, 0, 142, 69);
INSERT INTO public.who_global_data VALUES (22356, 0, 24, 0, 0, 356, 69);
INSERT INTO public.who_global_data VALUES (22357, 0, 24, 0, 0, 285, 69);
INSERT INTO public.who_global_data VALUES (22358, 0, 24, 0, 0, 359, 69);
INSERT INTO public.who_global_data VALUES (22359, 0, 24, 0, 0, 136, 69);
INSERT INTO public.who_global_data VALUES (22360, 0, 24, 0, 0, 377, 69);
INSERT INTO public.who_global_data VALUES (22361, 0, 24, 0, 0, 322, 69);
INSERT INTO public.who_global_data VALUES (22362, 0, 24, 0, 0, 169, 69);
INSERT INTO public.who_global_data VALUES (22363, 0, 24, 0, 0, 372, 69);
INSERT INTO public.who_global_data VALUES (22364, 6, 30, 0, 0, 270, 69);
INSERT INTO public.who_global_data VALUES (22365, 0, 30, 0, 0, 198, 69);
INSERT INTO public.who_global_data VALUES (22366, 0, 30, 0, 0, 224, 69);
INSERT INTO public.who_global_data VALUES (22367, 0, 30, 0, 0, 255, 69);
INSERT INTO public.who_global_data VALUES (22368, 1, 31, 0, 0, 314, 69);
INSERT INTO public.who_global_data VALUES (22369, 0, 31, 0, 0, 44, 69);
INSERT INTO public.who_global_data VALUES (22370, 0, 31, 0, 0, 106, 69);
INSERT INTO public.who_global_data VALUES (22371, 0, 31, 0, 0, 200, 69);
INSERT INTO public.who_global_data VALUES (22372, 0, 31, 0, 0, 366, 69);
INSERT INTO public.who_global_data VALUES (22373, 0, 31, 0, 0, 309, 69);
INSERT INTO public.who_global_data VALUES (22374, 0, 31, 0, 0, 92, 69);
INSERT INTO public.who_global_data VALUES (22375, 1, 32, 0, 0, 104, 69);
INSERT INTO public.who_global_data VALUES (22376, 0, 32, 0, 0, 259, 69);
INSERT INTO public.who_global_data VALUES (22377, 0, 32, 0, 0, 273, 69);
INSERT INTO public.who_global_data VALUES (22378, 0, 32, 0, 0, 134, 69);
INSERT INTO public.who_global_data VALUES (22379, 0, 32, 0, 0, 160, 69);
INSERT INTO public.who_global_data VALUES (22380, 0, 32, 0, 0, 183, 69);
INSERT INTO public.who_global_data VALUES (22381, 0, 32, 0, 0, 249, 69);
INSERT INTO public.who_global_data VALUES (22382, 1, 33, 0, 0, 230, 69);
INSERT INTO public.who_global_data VALUES (22383, 0, 33, 0, 0, 76, 69);
INSERT INTO public.who_global_data VALUES (22384, 0, 33, 0, 0, 379, 69);
INSERT INTO public.who_global_data VALUES (22385, 0, 33, 0, 0, 110, 69);
INSERT INTO public.who_global_data VALUES (22386, 0, 33, 0, 0, 188, 69);
INSERT INTO public.who_global_data VALUES (22387, 0, 33, 0, 0, 51, 69);
INSERT INTO public.who_global_data VALUES (22388, 0, 33, 0, 0, 43, 69);
INSERT INTO public.who_global_data VALUES (22389, 0, 33, 0, 0, 331, 69);
INSERT INTO public.who_global_data VALUES (22390, 4, 37, 0, 0, 179, 69);
INSERT INTO public.who_global_data VALUES (22391, 1, 38, 0, 0, 326, 69);
INSERT INTO public.who_global_data VALUES (22392, 0, 38, 0, 0, 258, 69);
INSERT INTO public.who_global_data VALUES (22393, 0, 38, 0, 0, 75, 69);
INSERT INTO public.who_global_data VALUES (22394, 0, 38, 0, 0, 17, 69);
INSERT INTO public.who_global_data VALUES (22395, 0, 38, 0, 0, 153, 69);
INSERT INTO public.who_global_data VALUES (22396, 4, 42, 0, 0, 121, 69);
INSERT INTO public.who_global_data VALUES (22397, 0, 42, 0, 0, 182, 69);
INSERT INTO public.who_global_data VALUES (22398, 8, 50, 0, 0, 262, 69);
INSERT INTO public.who_global_data VALUES (22399, 0, 50, 0, 0, 221, 69);
INSERT INTO public.who_global_data VALUES (22400, 0, 50, 0, 0, 248, 69);
INSERT INTO public.who_global_data VALUES (22401, 0, 50, 0, 0, 350, 69);
INSERT INTO public.who_global_data VALUES (22402, 0, 50, 0, 0, 195, 69);
INSERT INTO public.who_global_data VALUES (22403, 0, 50, 0, 0, 341, 69);
INSERT INTO public.who_global_data VALUES (22404, 0, 50, 0, 0, 41, 69);
INSERT INTO public.who_global_data VALUES (22405, 13, 63, 0, 0, 234, 69);
INSERT INTO public.who_global_data VALUES (22406, 0, 63, 0, 0, 146, 69);
INSERT INTO public.who_global_data VALUES (22407, 0, 63, 0, 0, 123, 69);
INSERT INTO public.who_global_data VALUES (22408, 0, 63, 0, 0, 45, 69);
INSERT INTO public.who_global_data VALUES (22409, 0, 63, 0, 0, 218, 69);
INSERT INTO public.who_global_data VALUES (22410, 5, 68, 0, 0, 7, 69);
INSERT INTO public.who_global_data VALUES (22411, 0, 68, 0, 0, 236, 69);
INSERT INTO public.who_global_data VALUES (22412, 0, 68, 0, 0, 252, 69);
INSERT INTO public.who_global_data VALUES (22413, 0, 68, 0, 0, 244, 69);
INSERT INTO public.who_global_data VALUES (22414, 0, 68, 0, 0, 355, 69);
INSERT INTO public.who_global_data VALUES (22415, 0, 68, 0, 0, 103, 69);
INSERT INTO public.who_global_data VALUES (22416, 0, 68, 0, 0, 68, 69);
INSERT INTO public.who_global_data VALUES (22417, 4, 72, 0, 0, 47, 69);
INSERT INTO public.who_global_data VALUES (22418, 0, 72, 0, 0, 23, 69);
INSERT INTO public.who_global_data VALUES (22419, 0, 72, 0, 0, 264, 69);
INSERT INTO public.who_global_data VALUES (22420, 5, 77, 0, 0, 332, 69);
INSERT INTO public.who_global_data VALUES (22421, 0, 77, 0, 0, 228, 69);
INSERT INTO public.who_global_data VALUES (22422, 0, 77, 0, 0, 334, 69);
INSERT INTO public.who_global_data VALUES (22423, 0, 77, 0, 0, 318, 69);
INSERT INTO public.who_global_data VALUES (22424, 3, 80, 0, 0, 349, 69);
INSERT INTO public.who_global_data VALUES (22425, 5, 85, 0, 0, 74, 69);
INSERT INTO public.who_global_data VALUES (22426, 0, 85, 0, 0, 15, 69);
INSERT INTO public.who_global_data VALUES (22427, 0, 85, 0, 0, 155, 69);
INSERT INTO public.who_global_data VALUES (22428, 0, 85, 0, 0, 201, 69);
INSERT INTO public.who_global_data VALUES (22429, 0, 85, 0, 0, 5, 69);
INSERT INTO public.who_global_data VALUES (22430, 0, 85, 0, 0, 220, 69);
INSERT INTO public.who_global_data VALUES (22431, 0, 85, 0, 0, 330, 69);
INSERT INTO public.who_global_data VALUES (22432, 0, 85, 0, 0, 269, 69);
INSERT INTO public.who_global_data VALUES (22433, 0, 85, 0, 0, 27, 69);
INSERT INTO public.who_global_data VALUES (22434, 0, 85, 0, 0, 107, 69);
INSERT INTO public.who_global_data VALUES (22435, 0, 85, 0, 0, 61, 69);
INSERT INTO public.who_global_data VALUES (22436, 0, 85, 0, 0, 376, 69);
INSERT INTO public.who_global_data VALUES (22437, 0, 85, 0, 0, 63, 69);
INSERT INTO public.who_global_data VALUES (22438, 2, 87, 0, 0, 129, 69);
INSERT INTO public.who_global_data VALUES (22439, 0, 87, 0, 0, 151, 69);
INSERT INTO public.who_global_data VALUES (22440, 0, 87, 0, 0, 363, 69);
INSERT INTO public.who_global_data VALUES (22441, 0, 87, 0, 0, 165, 69);
INSERT INTO public.who_global_data VALUES (22442, 1, 88, 0, 0, 177, 69);
INSERT INTO public.who_global_data VALUES (22443, 0, 88, 0, 0, 213, 69);
INSERT INTO public.who_global_data VALUES (22444, 0, 88, 0, 0, 132, 69);
INSERT INTO public.who_global_data VALUES (22445, 0, 88, 0, 0, 77, 69);
INSERT INTO public.who_global_data VALUES (22446, 0, 88, 0, 0, 189, 69);
INSERT INTO public.who_global_data VALUES (22447, 0, 88, 0, 0, 292, 69);
INSERT INTO public.who_global_data VALUES (22448, 4, 92, 0, 0, 24, 69);
INSERT INTO public.who_global_data VALUES (22449, 0, 92, 0, 0, 125, 69);
INSERT INTO public.who_global_data VALUES (22450, 0, 92, 0, 0, 31, 69);
INSERT INTO public.who_global_data VALUES (22451, 0, 92, 0, 0, 168, 69);
INSERT INTO public.who_global_data VALUES (22452, 4, 96, 0, 0, 283, 69);
INSERT INTO public.who_global_data VALUES (22453, 0, 96, 0, 0, 69, 69);
INSERT INTO public.who_global_data VALUES (22454, 0, 96, 0, 0, 85, 69);
INSERT INTO public.who_global_data VALUES (22455, 0, 96, 0, 0, 11, 69);
INSERT INTO public.who_global_data VALUES (22456, 0, 96, 0, 0, 40, 69);
INSERT INTO public.who_global_data VALUES (22457, 0, 96, 0, 0, 256, 69);
INSERT INTO public.who_global_data VALUES (22458, 0, 96, 0, 0, 2, 69);
INSERT INTO public.who_global_data VALUES (22459, 0, 96, 0, 0, 70, 69);
INSERT INTO public.who_global_data VALUES (22460, 0, 96, 0, 0, 371, 69);
INSERT INTO public.who_global_data VALUES (22461, 0, 96, 0, 0, 257, 69);
INSERT INTO public.who_global_data VALUES (22462, 0, 96, 0, 0, 312, 69);
INSERT INTO public.who_global_data VALUES (22463, 0, 96, 0, 0, 370, 69);
INSERT INTO public.who_global_data VALUES (22464, 0, 96, 0, 0, 365, 69);
INSERT INTO public.who_global_data VALUES (22465, 9, 105, 0, 0, 124, 69);
INSERT INTO public.who_global_data VALUES (22466, 0, 105, 0, 0, 251, 69);
INSERT INTO public.who_global_data VALUES (22467, 1, 106, 0, 0, 375, 69);
INSERT INTO public.who_global_data VALUES (22468, 0, 106, 0, 0, 227, 69);
INSERT INTO public.who_global_data VALUES (22469, 0, 106, 0, 0, 344, 69);
INSERT INTO public.who_global_data VALUES (22470, 0, 106, 0, 0, 267, 69);
INSERT INTO public.who_global_data VALUES (22471, 3, 109, 0, 0, 36, 69);
INSERT INTO public.who_global_data VALUES (22472, 0, 109, 0, 0, 276, 69);
INSERT INTO public.who_global_data VALUES (22475, 0, 0, 0, 0, 99, 220);
INSERT INTO public.who_global_data VALUES (22476, 0, 0, 0, 0, 261, 220);
INSERT INTO public.who_global_data VALUES (22477, 0, 0, 0, 0, 364, 220);
INSERT INTO public.who_global_data VALUES (22478, 0, 0, 0, 0, 133, 220);
INSERT INTO public.who_global_data VALUES (22479, 0, 0, 0, 0, 111, 220);
INSERT INTO public.who_global_data VALUES (22480, 0, 0, 0, 0, 301, 220);
INSERT INTO public.who_global_data VALUES (22481, 0, 0, 0, 0, 209, 220);
INSERT INTO public.who_global_data VALUES (22482, 0, 0, 0, 0, 141, 220);
INSERT INTO public.who_global_data VALUES (22483, 0, 0, 0, 0, 22, 220);
INSERT INTO public.who_global_data VALUES (22484, 0, 0, 0, 0, 73, 220);
INSERT INTO public.who_global_data VALUES (22485, 0, 0, 0, 0, 313, 220);
INSERT INTO public.who_global_data VALUES (22486, 0, 0, 0, 0, 71, 220);
INSERT INTO public.who_global_data VALUES (22487, 0, 0, 0, 0, 78, 220);
INSERT INTO public.who_global_data VALUES (22488, 0, 0, 0, 0, 204, 220);
INSERT INTO public.who_global_data VALUES (22489, 0, 0, 0, 0, 194, 220);
INSERT INTO public.who_global_data VALUES (22490, 0, 0, 0, 0, 347, 220);
INSERT INTO public.who_global_data VALUES (22491, 0, 0, 0, 0, 49, 220);
INSERT INTO public.who_global_data VALUES (22492, 0, 0, 0, 0, 143, 220);
INSERT INTO public.who_global_data VALUES (22493, 0, 0, 0, 0, 217, 220);
INSERT INTO public.who_global_data VALUES (22494, 0, 0, 0, 0, 223, 220);
INSERT INTO public.who_global_data VALUES (22495, 0, 0, 0, 0, 243, 220);
INSERT INTO public.who_global_data VALUES (22496, 0, 0, 0, 0, 254, 220);
INSERT INTO public.who_global_data VALUES (22497, 0, 0, 0, 0, 308, 220);
INSERT INTO public.who_global_data VALUES (22498, 0, 0, 0, 0, 173, 220);
INSERT INTO public.who_global_data VALUES (22499, 0, 0, 0, 0, 87, 220);
INSERT INTO public.who_global_data VALUES (22500, 0, 0, 0, 0, 67, 220);
INSERT INTO public.who_global_data VALUES (22501, 0, 0, 0, 0, 65, 220);
INSERT INTO public.who_global_data VALUES (22502, 0, 0, 0, 0, 174, 220);
INSERT INTO public.who_global_data VALUES (22503, 0, 0, 0, 0, 57, 220);
INSERT INTO public.who_global_data VALUES (22504, 0, 0, 0, 0, 369, 220);
INSERT INTO public.who_global_data VALUES (22505, 0, 0, 0, 0, 161, 220);
INSERT INTO public.who_global_data VALUES (22506, 0, 0, 0, 0, 250, 220);
INSERT INTO public.who_global_data VALUES (22507, 0, 0, 0, 0, 152, 220);
INSERT INTO public.who_global_data VALUES (22508, 0, 0, 0, 0, 300, 220);
INSERT INTO public.who_global_data VALUES (22509, 0, 0, 0, 0, 320, 220);
INSERT INTO public.who_global_data VALUES (22510, 0, 0, 0, 0, 277, 220);
INSERT INTO public.who_global_data VALUES (22511, 0, 0, 0, 0, 192, 220);
INSERT INTO public.who_global_data VALUES (22512, 0, 0, 0, 0, 278, 220);
INSERT INTO public.who_global_data VALUES (22513, 0, 0, 0, 0, 265, 220);
INSERT INTO public.who_global_data VALUES (22514, 0, 0, 0, 0, 120, 220);
INSERT INTO public.who_global_data VALUES (22515, 0, 0, 0, 0, 82, 220);
INSERT INTO public.who_global_data VALUES (22516, 0, 0, 0, 0, 310, 220);
INSERT INTO public.who_global_data VALUES (22517, 0, 0, 0, 0, 260, 220);
INSERT INTO public.who_global_data VALUES (22518, 0, 0, 0, 0, 162, 220);
INSERT INTO public.who_global_data VALUES (22519, 0, 0, 0, 0, 368, 220);
INSERT INTO public.who_global_data VALUES (22520, 0, 0, 0, 0, 105, 220);
INSERT INTO public.who_global_data VALUES (22521, 0, 0, 0, 0, 39, 220);
INSERT INTO public.who_global_data VALUES (22522, 0, 0, 0, 0, 62, 220);
INSERT INTO public.who_global_data VALUES (22523, 0, 0, 0, 0, 3, 220);
INSERT INTO public.who_global_data VALUES (22524, 0, 0, 0, 0, 247, 220);
INSERT INTO public.who_global_data VALUES (22525, 0, 0, 0, 0, 306, 220);
INSERT INTO public.who_global_data VALUES (22526, 0, 0, 0, 0, 303, 220);
INSERT INTO public.who_global_data VALUES (22527, 0, 0, 0, 0, 337, 220);
INSERT INTO public.who_global_data VALUES (22528, 0, 0, 0, 0, 241, 220);
INSERT INTO public.who_global_data VALUES (22529, 0, 0, 0, 0, 116, 220);
INSERT INTO public.who_global_data VALUES (22530, 0, 0, 0, 0, 91, 220);
INSERT INTO public.who_global_data VALUES (22531, 0, 0, 0, 0, 81, 220);
INSERT INTO public.who_global_data VALUES (22532, 0, 0, 0, 0, 64, 220);
INSERT INTO public.who_global_data VALUES (22533, 0, 0, 0, 0, 159, 220);
INSERT INTO public.who_global_data VALUES (22534, 5, 5, 0, 0, 185, 220);
INSERT INTO public.who_global_data VALUES (22535, 0, 5, 0, 0, 55, 220);
INSERT INTO public.who_global_data VALUES (22536, 0, 5, 0, 0, 340, 220);
INSERT INTO public.who_global_data VALUES (22537, 0, 5, 0, 0, 346, 220);
INSERT INTO public.who_global_data VALUES (22538, 0, 5, 0, 0, 279, 220);
INSERT INTO public.who_global_data VALUES (22539, 0, 5, 0, 0, 80, 220);
INSERT INTO public.who_global_data VALUES (22540, 0, 5, 0, 0, 321, 220);
INSERT INTO public.who_global_data VALUES (22541, 0, 5, 0, 0, 29, 220);
INSERT INTO public.who_global_data VALUES (22542, 4, 9, 0, 0, 202, 220);
INSERT INTO public.who_global_data VALUES (22543, 0, 9, 0, 0, 362, 220);
INSERT INTO public.who_global_data VALUES (22544, 0, 9, 0, 0, 140, 220);
INSERT INTO public.who_global_data VALUES (22545, 0, 9, 0, 0, 211, 220);
INSERT INTO public.who_global_data VALUES (22546, 0, 9, 0, 0, 353, 220);
INSERT INTO public.who_global_data VALUES (22547, 0, 9, 0, 0, 19, 220);
INSERT INTO public.who_global_data VALUES (22548, 0, 9, 0, 0, 176, 220);
INSERT INTO public.who_global_data VALUES (22549, 16, 25, 1, 1, 373, 220);
INSERT INTO public.who_global_data VALUES (22550, 0, 25, 0, 1, 46, 220);
INSERT INTO public.who_global_data VALUES (22551, 9, 34, 1, 2, 42, 220);
INSERT INTO public.who_global_data VALUES (22552, 38, 72, 0, 2, 316, 220);
INSERT INTO public.who_global_data VALUES (22553, 0, 72, 0, 2, 299, 220);
INSERT INTO public.who_global_data VALUES (22554, 0, 72, 0, 2, 329, 220);
INSERT INTO public.who_global_data VALUES (22555, 0, 72, 0, 2, 171, 220);
INSERT INTO public.who_global_data VALUES (22556, 240, 312, 4, 6, 127, 220);
INSERT INTO public.who_global_data VALUES (22557, 0, 312, 0, 6, 167, 220);
INSERT INTO public.who_global_data VALUES (22558, 176, 488, 4, 10, 325, 220);
INSERT INTO public.who_global_data VALUES (22559, 0, 488, 0, 10, 158, 220);
INSERT INTO public.who_global_data VALUES (22560, 93, 581, 10, 20, 170, 220);
INSERT INTO public.who_global_data VALUES (22561, 0, 581, 0, 20, 35, 220);
INSERT INTO public.who_global_data VALUES (22562, 0, 581, 0, 20, 242, 220);
INSERT INTO public.who_global_data VALUES (22563, 320, 901, 22, 42, 112, 220);
INSERT INTO public.who_global_data VALUES (22564, 208, 1109, 9, 51, 358, 220);
INSERT INTO public.who_global_data VALUES (22565, 175, 1284, 6, 57, 32, 220);
INSERT INTO public.who_global_data VALUES (22566, 96, 1380, 3, 60, 193, 220);
INSERT INTO public.who_global_data VALUES (22567, 108, 1488, 8, 68, 305, 220);
INSERT INTO public.who_global_data VALUES (22568, 0, 1488, 0, 68, 333, 220);
INSERT INTO public.who_global_data VALUES (22569, 0, 1488, 0, 68, 210, 220);
INSERT INTO public.who_global_data VALUES (22570, 340, 1828, 18, 86, 268, 220);
INSERT INTO public.who_global_data VALUES (22571, 128, 1956, 12, 98, 304, 220);
INSERT INTO public.who_global_data VALUES (22572, 0, 1956, 0, 98, 280, 220);
INSERT INTO public.who_global_data VALUES (22573, 393, 2349, 20, 118, 172, 220);
INSERT INTO public.who_global_data VALUES (22574, 0, 2349, 0, 118, 339, 220);
INSERT INTO public.who_global_data VALUES (22575, 271, 2620, 8, 126, 48, 220);
INSERT INTO public.who_global_data VALUES (22576, 347, 2967, 47, 173, 275, 220);
INSERT INTO public.who_global_data VALUES (22577, 200, 3167, 4, 177, 14, 220);
INSERT INTO public.who_global_data VALUES (22578, 119, 3286, 6, 183, 222, 220);
INSERT INTO public.who_global_data VALUES (22579, 328, 3614, 6, 189, 164, 220);
INSERT INTO public.who_global_data VALUES (22580, 141, 3755, 7, 196, 336, 220);
INSERT INTO public.who_global_data VALUES (22581, 371, 4126, 4, 200, 203, 220);
INSERT INTO public.who_global_data VALUES (22582, 209, 4335, 17, 217, 59, 220);
INSERT INTO public.who_global_data VALUES (22583, 345, 4680, 9, 226, 328, 220);
INSERT INTO public.who_global_data VALUES (22584, 284, 4964, 9, 235, 10, 220);
INSERT INTO public.who_global_data VALUES (22585, 80, 5044, 10, 245, 216, 220);
INSERT INTO public.who_global_data VALUES (22586, 256, 5300, 15, 260, 307, 220);
INSERT INTO public.who_global_data VALUES (22587, 243, 5543, 5, 265, 207, 220);
INSERT INTO public.who_global_data VALUES (22588, 206, 5749, 2, 267, 18, 220);
INSERT INTO public.who_global_data VALUES (22589, 177, 5926, 6, 273, 374, 220);
INSERT INTO public.who_global_data VALUES (22590, 209, 6135, 5, 278, 114, 220);
INSERT INTO public.who_global_data VALUES (22591, 158, 6293, 4, 282, 319, 220);
INSERT INTO public.who_global_data VALUES (22592, 123, 6416, 4, 286, 295, 220);
INSERT INTO public.who_global_data VALUES (22593, 236, 6652, 7, 293, 175, 220);
INSERT INTO public.who_global_data VALUES (22594, 320, 6972, 8, 301, 139, 220);
INSERT INTO public.who_global_data VALUES (22595, 316, 7288, 12, 313, 233, 220);
INSERT INTO public.who_global_data VALUES (22596, 290, 7578, 13, 326, 84, 220);
INSERT INTO public.who_global_data VALUES (22597, 376, 7954, 7, 333, 287, 220);
INSERT INTO public.who_global_data VALUES (22598, 281, 8235, 13, 346, 8, 220);
INSERT INTO public.who_global_data VALUES (22599, 245, 8480, 8, 354, 246, 220);
INSERT INTO public.who_global_data VALUES (22600, 327, 8807, 8, 362, 266, 220);
INSERT INTO public.who_global_data VALUES (22601, 288, 9095, 11, 373, 178, 220);
INSERT INTO public.who_global_data VALUES (22602, 281, 9376, 7, 380, 109, 220);
INSERT INTO public.who_global_data VALUES (22603, 506, 9882, 5, 385, 327, 220);
INSERT INTO public.who_global_data VALUES (22604, 465, 10347, 3, 388, 324, 220);
INSERT INTO public.who_global_data VALUES (22605, 287, 10634, 5, 393, 288, 220);
INSERT INTO public.who_global_data VALUES (22606, 266, 10900, 9, 402, 317, 220);
INSERT INTO public.who_global_data VALUES (22607, 296, 11196, 7, 409, 240, 220);
INSERT INTO public.who_global_data VALUES (22608, 124, 11320, 13, 422, 1, 220);
INSERT INTO public.who_global_data VALUES (22609, 419, 11739, 2, 424, 206, 220);
INSERT INTO public.who_global_data VALUES (22610, 371, 12110, 4, 428, 108, 220);
INSERT INTO public.who_global_data VALUES (22611, 204, 12314, 0, 428, 215, 220);
INSERT INTO public.who_global_data VALUES (22612, 411, 12725, 6, 434, 88, 220);
INSERT INTO public.who_global_data VALUES (22613, 498, 13223, 7, 441, 282, 220);
INSERT INTO public.who_global_data VALUES (22614, 254, 13477, 5, 446, 180, 220);
INSERT INTO public.who_global_data VALUES (22615, 180, 13657, 2, 448, 232, 220);
INSERT INTO public.who_global_data VALUES (22616, 332, 13989, 8, 456, 58, 220);
INSERT INTO public.who_global_data VALUES (22617, 433, 14422, 2, 458, 274, 220);
INSERT INTO public.who_global_data VALUES (22618, 379, 14801, 0, 458, 205, 220);
INSERT INTO public.who_global_data VALUES (22619, 272, 15073, 2, 460, 187, 220);
INSERT INTO public.who_global_data VALUES (22620, 191, 15264, 8, 468, 184, 220);
INSERT INTO public.who_global_data VALUES (22621, 459, 15723, 6, 474, 147, 220);
INSERT INTO public.who_global_data VALUES (22622, 345, 16068, 11, 485, 294, 220);
INSERT INTO public.who_global_data VALUES (22623, 463, 16531, 3, 488, 34, 220);
INSERT INTO public.who_global_data VALUES (22624, 377, 16908, 10, 498, 101, 220);
INSERT INTO public.who_global_data VALUES (22625, 377, 17285, 4, 502, 208, 220);
INSERT INTO public.who_global_data VALUES (22626, 287, 17572, 0, 502, 380, 220);
INSERT INTO public.who_global_data VALUES (22627, 180, 17752, 13, 515, 271, 220);
INSERT INTO public.who_global_data VALUES (22628, 288, 18040, 1, 516, 219, 220);
INSERT INTO public.who_global_data VALUES (22629, 279, 18319, 4, 520, 54, 220);
INSERT INTO public.who_global_data VALUES (22630, 389, 18708, 5, 525, 361, 220);
INSERT INTO public.who_global_data VALUES (22631, 487, 19195, 11, 536, 214, 220);
INSERT INTO public.who_global_data VALUES (22632, 405, 19600, 2, 538, 199, 220);
INSERT INTO public.who_global_data VALUES (22633, 526, 20126, 1, 539, 335, 220);
INSERT INTO public.who_global_data VALUES (22634, 289, 20415, 5, 544, 95, 220);
INSERT INTO public.who_global_data VALUES (22635, 393, 20808, 6, 550, 6, 220);
INSERT INTO public.who_global_data VALUES (22636, 629, 21437, 11, 561, 102, 220);
INSERT INTO public.who_global_data VALUES (22637, 571, 22008, 7, 568, 291, 220);
INSERT INTO public.who_global_data VALUES (22638, 564, 22572, 9, 577, 118, 220);
INSERT INTO public.who_global_data VALUES (22639, 390, 22962, 15, 592, 311, 220);
INSERT INTO public.who_global_data VALUES (22640, 309, 23271, 13, 605, 357, 220);
INSERT INTO public.who_global_data VALUES (22641, 415, 23686, 10, 615, 135, 220);
INSERT INTO public.who_global_data VALUES (22642, 419, 24105, 18, 633, 263, 220);
INSERT INTO public.who_global_data VALUES (22643, 540, 24645, 2, 635, 290, 220);
INSERT INTO public.who_global_data VALUES (22644, 423, 25068, 12, 647, 122, 220);
INSERT INTO public.who_global_data VALUES (22645, 710, 25778, 8, 655, 113, 220);
INSERT INTO public.who_global_data VALUES (22646, 899, 26677, 7, 662, 144, 220);
INSERT INTO public.who_global_data VALUES (22647, 693, 27370, 7, 669, 196, 220);
INSERT INTO public.who_global_data VALUES (22648, 566, 27936, 6, 675, 12, 220);
INSERT INTO public.who_global_data VALUES (22649, 695, 28631, 16, 691, 156, 220);
INSERT INTO public.who_global_data VALUES (22650, 510, 29141, 7, 698, 345, 220);
INSERT INTO public.who_global_data VALUES (22651, 623, 29764, 14, 712, 30, 220);
INSERT INTO public.who_global_data VALUES (22652, 855, 30619, 6, 718, 289, 220);
INSERT INTO public.who_global_data VALUES (22653, 754, 31373, 8, 726, 26, 220);
INSERT INTO public.who_global_data VALUES (22654, 443, 31816, 7, 733, 367, 220);
INSERT INTO public.who_global_data VALUES (22655, 752, 32568, 14, 747, 86, 220);
INSERT INTO public.who_global_data VALUES (22656, 819, 33387, 7, 754, 98, 220);
INSERT INTO public.who_global_data VALUES (22657, 810, 34197, 11, 765, 323, 220);
INSERT INTO public.who_global_data VALUES (22658, 951, 35148, 10, 775, 348, 220);
INSERT INTO public.who_global_data VALUES (22659, 1036, 36184, 11, 786, 272, 220);
INSERT INTO public.who_global_data VALUES (22660, 1241, 37425, 8, 794, 16, 220);
INSERT INTO public.who_global_data VALUES (22661, 703, 38128, 10, 804, 229, 220);
INSERT INTO public.who_global_data VALUES (22662, 302, 38430, 17, 821, 238, 220);
INSERT INTO public.who_global_data VALUES (22663, 1158, 39588, 8, 829, 130, 220);
INSERT INTO public.who_global_data VALUES (22664, 1202, 40790, 13, 842, 352, 220);
INSERT INTO public.who_global_data VALUES (22665, 1125, 41915, 22, 864, 354, 220);
INSERT INTO public.who_global_data VALUES (22666, 1199, 43114, 16, 880, 33, 220);
INSERT INTO public.who_global_data VALUES (22667, 1418, 44532, 17, 897, 296, 220);
INSERT INTO public.who_global_data VALUES (22668, 974, 45506, 6, 903, 117, 220);
INSERT INTO public.who_global_data VALUES (22669, 799, 46305, 7, 910, 154, 220);
INSERT INTO public.who_global_data VALUES (22670, 1366, 47671, 19, 929, 235, 220);
INSERT INTO public.who_global_data VALUES (22671, 1072, 48743, 12, 941, 315, 220);
INSERT INTO public.who_global_data VALUES (22672, 1370, 50113, 1, 942, 245, 220);
INSERT INTO public.who_global_data VALUES (22673, 1406, 51519, 29, 971, 115, 220);
INSERT INTO public.who_global_data VALUES (22674, 1336, 52855, 10, 981, 9, 220);
INSERT INTO public.who_global_data VALUES (22675, 1101, 53956, 12, 993, 338, 220);
INSERT INTO public.who_global_data VALUES (22676, 841, 54797, 6, 999, 119, 220);
INSERT INTO public.who_global_data VALUES (22677, 1246, 56043, 6, 1005, 163, 220);
INSERT INTO public.who_global_data VALUES (22678, 0, 0, 0, 0, 300, 56);
INSERT INTO public.who_global_data VALUES (22679, 1572, 57615, 1, 1006, 190, 220);
INSERT INTO public.who_global_data VALUES (22680, 1462, 59077, 30, 1036, 83, 220);
INSERT INTO public.who_global_data VALUES (22682, 2012, 62908, 8, 1063, 53, 220);
INSERT INTO public.who_global_data VALUES (22683, 1248, 64156, 20, 1083, 351, 220);
INSERT INTO public.who_global_data VALUES (22684, 534, 64690, 18, 1101, 28, 220);
INSERT INTO public.who_global_data VALUES (22685, 1492, 66182, 22, 1123, 66, 220);
INSERT INTO public.who_global_data VALUES (22686, 1733, 67915, 23, 1146, 60, 220);
INSERT INTO public.who_global_data VALUES (22687, 1734, 69649, 14, 1160, 157, 220);
INSERT INTO public.who_global_data VALUES (22688, 1766, 71415, 10, 1170, 237, 220);
INSERT INTO public.who_global_data VALUES (22689, 828, 72243, 8, 1178, 212, 220);
INSERT INTO public.who_global_data VALUES (22690, 874, 73117, 5, 1183, 131, 220);
INSERT INTO public.who_global_data VALUES (22691, 1178, 74295, 30, 1213, 166, 220);
INSERT INTO public.who_global_data VALUES (22692, 1365, 75660, 9, 1222, 72, 220);
INSERT INTO public.who_global_data VALUES (22693, 876, 76536, 24, 1246, 25, 220);
INSERT INTO public.who_global_data VALUES (22694, 1173, 77709, 13, 1259, 186, 220);
INSERT INTO public.who_global_data VALUES (22695, 1069, 78778, 30, 1289, 126, 220);
INSERT INTO public.who_global_data VALUES (22696, 954, 79732, 20, 1309, 286, 220);
INSERT INTO public.who_global_data VALUES (22697, 767, 80499, 19, 1328, 56, 220);
INSERT INTO public.who_global_data VALUES (22698, 595, 81094, 18, 1346, 94, 220);
INSERT INTO public.who_global_data VALUES (22699, 1130, 82224, 25, 1371, 100, 220);
INSERT INTO public.who_global_data VALUES (22700, 910, 83134, 22, 1393, 79, 220);
INSERT INTO public.who_global_data VALUES (22701, 1354, 84488, 16, 1409, 298, 220);
INSERT INTO public.who_global_data VALUES (22702, 1057, 85545, 29, 1438, 38, 220);
INSERT INTO public.who_global_data VALUES (22703, 764, 86309, 15, 1453, 231, 220);
INSERT INTO public.who_global_data VALUES (22704, 428, 86737, 28, 1481, 90, 220);
INSERT INTO public.who_global_data VALUES (22705, 386, 87123, 8, 1489, 128, 220);
INSERT INTO public.who_global_data VALUES (22706, 1004, 88127, 12, 1501, 343, 220);
INSERT INTO public.who_global_data VALUES (22707, 0, 88127, 0, 1501, 302, 220);
INSERT INTO public.who_global_data VALUES (22708, 1740, 89867, 32, 1533, 360, 220);
INSERT INTO public.who_global_data VALUES (22709, 694, 90561, 21, 1554, 96, 220);
INSERT INTO public.who_global_data VALUES (22710, 600, 91161, 13, 1567, 145, 220);
INSERT INTO public.who_global_data VALUES (22711, 447, 91608, 6, 1573, 253, 220);
INSERT INTO public.who_global_data VALUES (22712, 609, 92217, 12, 1585, 89, 220);
INSERT INTO public.who_global_data VALUES (22713, 340, 92557, 28, 1613, 52, 220);
INSERT INTO public.who_global_data VALUES (22714, 407, 92964, 17, 1630, 93, 220);
INSERT INTO public.who_global_data VALUES (22715, 426, 93390, 18, 1648, 297, 220);
INSERT INTO public.who_global_data VALUES (22716, 336, 93726, 25, 1673, 20, 220);
INSERT INTO public.who_global_data VALUES (22717, 509, 94235, 8, 1681, 21, 220);
INSERT INTO public.who_global_data VALUES (22718, 480, 94715, 29, 1710, 149, 220);
INSERT INTO public.who_global_data VALUES (22719, 264, 94979, 28, 1738, 150, 220);
INSERT INTO public.who_global_data VALUES (22720, 648, 95627, 27, 1765, 239, 220);
INSERT INTO public.who_global_data VALUES (22721, 1002, 96629, 36, 1801, 138, 220);
INSERT INTO public.who_global_data VALUES (22722, 0, 96629, 0, 1801, 137, 220);
INSERT INTO public.who_global_data VALUES (22723, 2147, 98776, 39, 1840, 97, 220);
INSERT INTO public.who_global_data VALUES (22724, 557, 99333, 5, 1845, 293, 220);
INSERT INTO public.who_global_data VALUES (22725, 565, 99898, 19, 1864, 148, 220);
INSERT INTO public.who_global_data VALUES (22726, 233, 100131, 25, 1889, 191, 220);
INSERT INTO public.who_global_data VALUES (22727, 806, 100937, 25, 1914, 281, 220);
INSERT INTO public.who_global_data VALUES (22728, 779, 101716, 12, 1926, 50, 220);
INSERT INTO public.who_global_data VALUES (22729, 516, 102232, 15, 1941, 181, 220);
INSERT INTO public.who_global_data VALUES (22730, 0, 102232, 0, 1941, 37, 220);
INSERT INTO public.who_global_data VALUES (22731, 1428, 103660, 27, 1968, 197, 220);
INSERT INTO public.who_global_data VALUES (22732, 450, 104110, 16, 1984, 4, 220);
INSERT INTO public.who_global_data VALUES (22733, 693, 104803, 14, 1998, 13, 220);
INSERT INTO public.who_global_data VALUES (22734, 718, 105521, 11, 2009, 378, 220);
INSERT INTO public.who_global_data VALUES (22735, 615, 106136, 13, 2022, 342, 220);
INSERT INTO public.who_global_data VALUES (22736, 596, 106732, 12, 2034, 142, 220);
INSERT INTO public.who_global_data VALUES (22737, 968, 107700, 10, 2044, 356, 220);
INSERT INTO public.who_global_data VALUES (22738, 589, 108289, 3, 2047, 285, 220);
INSERT INTO public.who_global_data VALUES (22739, 494, 108783, 7, 2054, 359, 220);
INSERT INTO public.who_global_data VALUES (22740, 486, 109269, 10, 2064, 136, 220);
INSERT INTO public.who_global_data VALUES (22741, 468, 109737, 10, 2074, 377, 220);
INSERT INTO public.who_global_data VALUES (22742, 385, 110122, 2, 2076, 322, 220);
INSERT INTO public.who_global_data VALUES (22743, 475, 110597, 11, 2087, 169, 220);
INSERT INTO public.who_global_data VALUES (22744, 360, 110957, 6, 2093, 372, 220);
INSERT INTO public.who_global_data VALUES (22745, 429, 111386, 2, 2095, 270, 220);
INSERT INTO public.who_global_data VALUES (22746, 280, 111666, 3, 2098, 198, 220);
INSERT INTO public.who_global_data VALUES (22747, 234, 111900, 3, 2101, 224, 220);
INSERT INTO public.who_global_data VALUES (22748, 309, 112209, 4, 2105, 255, 220);
INSERT INTO public.who_global_data VALUES (22749, 519, 112728, 3, 2108, 314, 220);
INSERT INTO public.who_global_data VALUES (22750, 622, 113350, 9, 2117, 44, 220);
INSERT INTO public.who_global_data VALUES (22751, 576, 113926, 11, 2128, 106, 220);
INSERT INTO public.who_global_data VALUES (22752, 554, 114480, 6, 2134, 200, 220);
INSERT INTO public.who_global_data VALUES (22753, 574, 115054, 10, 2144, 366, 220);
INSERT INTO public.who_global_data VALUES (22754, 317, 115371, 5, 2149, 309, 220);
INSERT INTO public.who_global_data VALUES (22755, 777, 116148, 10, 2159, 92, 220);
INSERT INTO public.who_global_data VALUES (22756, 724, 116872, 4, 2163, 104, 220);
INSERT INTO public.who_global_data VALUES (22757, 585, 117457, 2, 2165, 259, 220);
INSERT INTO public.who_global_data VALUES (22758, 557, 118014, 2, 2167, 273, 220);
INSERT INTO public.who_global_data VALUES (22759, 463, 118477, 6, 2173, 134, 220);
INSERT INTO public.who_global_data VALUES (22760, 366, 118843, 6, 2179, 160, 220);
INSERT INTO public.who_global_data VALUES (22761, 165, 119008, 4, 2183, 183, 220);
INSERT INTO public.who_global_data VALUES (22762, 654, 119662, 3, 2186, 249, 220);
INSERT INTO public.who_global_data VALUES (22763, 404, 120066, 3, 2189, 230, 220);
INSERT INTO public.who_global_data VALUES (22764, 384, 120450, 3, 2192, 76, 220);
INSERT INTO public.who_global_data VALUES (22765, 475, 120925, 3, 2195, 379, 220);
INSERT INTO public.who_global_data VALUES (22766, 0, 0, 0, 0, 320, 56);
INSERT INTO public.who_global_data VALUES (22767, 422, 121347, 4, 2199, 110, 220);
INSERT INTO public.who_global_data VALUES (22768, 320, 121667, 4, 2203, 188, 220);
INSERT INTO public.who_global_data VALUES (22769, 306, 121973, 1, 2204, 51, 220);
INSERT INTO public.who_global_data VALUES (22770, 425, 122398, 2, 2206, 43, 220);
INSERT INTO public.who_global_data VALUES (22771, 475, 122873, 6, 2212, 331, 220);
INSERT INTO public.who_global_data VALUES (22772, 0, 122873, 0, 2212, 179, 220);
INSERT INTO public.who_global_data VALUES (22773, 1145, 124018, 8, 2220, 326, 220);
INSERT INTO public.who_global_data VALUES (22774, 509, 124527, 3, 2223, 258, 220);
INSERT INTO public.who_global_data VALUES (22775, 316, 124843, 2, 2225, 75, 220);
INSERT INTO public.who_global_data VALUES (22776, 165, 125008, 1, 2226, 17, 220);
INSERT INTO public.who_global_data VALUES (22777, 562, 125570, 6, 2232, 153, 220);
INSERT INTO public.who_global_data VALUES (22778, 343, 125913, 2, 2234, 121, 220);
INSERT INTO public.who_global_data VALUES (22779, 419, 126332, 2, 2236, 182, 220);
INSERT INTO public.who_global_data VALUES (22780, 686, 127018, 9, 2245, 262, 220);
INSERT INTO public.who_global_data VALUES (22781, 314, 127332, 4, 2249, 221, 220);
INSERT INTO public.who_global_data VALUES (22782, 259, 127591, 1, 2250, 248, 220);
INSERT INTO public.who_global_data VALUES (22783, 257, 127848, 2, 2252, 350, 220);
INSERT INTO public.who_global_data VALUES (22784, 430, 128278, 5, 2257, 195, 220);
INSERT INTO public.who_global_data VALUES (22785, 546, 128824, 3, 2260, 341, 220);
INSERT INTO public.who_global_data VALUES (22786, 476, 129300, 1, 2261, 41, 220);
INSERT INTO public.who_global_data VALUES (22787, 345, 129645, 2, 2263, 234, 220);
INSERT INTO public.who_global_data VALUES (22788, 537, 130182, 2, 2265, 146, 220);
INSERT INTO public.who_global_data VALUES (22789, 421, 130603, 2, 2267, 123, 220);
INSERT INTO public.who_global_data VALUES (22790, 528, 131131, 2, 2269, 45, 220);
INSERT INTO public.who_global_data VALUES (22791, 134, 131265, 3, 2272, 218, 220);
INSERT INTO public.who_global_data VALUES (22792, 371, 131636, 2, 2274, 7, 220);
INSERT INTO public.who_global_data VALUES (22793, 918, 132554, 6, 2280, 236, 220);
INSERT INTO public.who_global_data VALUES (22794, 671, 133225, 2, 2282, 252, 220);
INSERT INTO public.who_global_data VALUES (22795, 499, 133724, 3, 2285, 244, 220);
INSERT INTO public.who_global_data VALUES (22796, 479, 134203, 1, 2286, 355, 220);
INSERT INTO public.who_global_data VALUES (22797, 494, 134697, 4, 2290, 103, 220);
INSERT INTO public.who_global_data VALUES (22798, 460, 135157, 3, 2293, 68, 220);
INSERT INTO public.who_global_data VALUES (22799, 1026, 136183, 8, 2301, 47, 220);
INSERT INTO public.who_global_data VALUES (22800, 601, 136784, 5, 2306, 23, 220);
INSERT INTO public.who_global_data VALUES (22801, 986, 137770, 2, 2308, 264, 220);
INSERT INTO public.who_global_data VALUES (22802, 640, 138410, 2, 2310, 332, 220);
INSERT INTO public.who_global_data VALUES (22803, 419, 138829, 1, 2311, 228, 220);
INSERT INTO public.who_global_data VALUES (22804, 282, 139111, 2, 2313, 334, 220);
INSERT INTO public.who_global_data VALUES (22805, 553, 139664, 2, 2315, 318, 220);
INSERT INTO public.who_global_data VALUES (22806, 1258, 140922, 2, 2317, 349, 220);
INSERT INTO public.who_global_data VALUES (22807, 855, 141777, 7, 2324, 74, 220);
INSERT INTO public.who_global_data VALUES (22808, 876, 142653, 4, 2328, 15, 220);
INSERT INTO public.who_global_data VALUES (22809, 820, 143473, 2, 2330, 155, 220);
INSERT INTO public.who_global_data VALUES (22810, 515, 143988, 1, 2331, 201, 220);
INSERT INTO public.who_global_data VALUES (22811, 314, 144302, 2, 2333, 5, 220);
INSERT INTO public.who_global_data VALUES (22812, 895, 145197, 1, 2334, 220, 220);
INSERT INTO public.who_global_data VALUES (22813, 812, 146009, 1, 2335, 330, 220);
INSERT INTO public.who_global_data VALUES (22814, 671, 146680, 8, 2343, 269, 220);
INSERT INTO public.who_global_data VALUES (22815, 975, 147655, 2, 2345, 27, 220);
INSERT INTO public.who_global_data VALUES (22816, 798, 148453, 0, 2345, 107, 220);
INSERT INTO public.who_global_data VALUES (22817, 685, 149138, 1, 2346, 61, 220);
INSERT INTO public.who_global_data VALUES (22818, 492, 149630, 1, 2347, 376, 220);
INSERT INTO public.who_global_data VALUES (22819, 531, 150161, 3, 2350, 63, 220);
INSERT INTO public.who_global_data VALUES (22820, 1560, 151721, 8, 2358, 129, 220);
INSERT INTO public.who_global_data VALUES (22821, 731, 152452, 1, 2359, 151, 220);
INSERT INTO public.who_global_data VALUES (22822, 1133, 153585, 1, 2360, 363, 220);
INSERT INTO public.who_global_data VALUES (22823, 1107, 154692, 1, 2361, 165, 220);
INSERT INTO public.who_global_data VALUES (22824, 492, 155184, 3, 2364, 177, 220);
INSERT INTO public.who_global_data VALUES (22825, 613, 155797, 3, 2367, 213, 220);
INSERT INTO public.who_global_data VALUES (22826, 788, 156585, 5, 2372, 132, 220);
INSERT INTO public.who_global_data VALUES (22827, 720, 157305, 3, 2375, 77, 220);
INSERT INTO public.who_global_data VALUES (22828, 624, 157929, 1, 2376, 189, 220);
INSERT INTO public.who_global_data VALUES (22829, 1135, 159064, 6, 2382, 292, 220);
INSERT INTO public.who_global_data VALUES (22830, 1322, 160386, 2, 2384, 24, 220);
INSERT INTO public.who_global_data VALUES (22831, 666, 161052, 1, 2385, 125, 220);
INSERT INTO public.who_global_data VALUES (22832, 878, 161930, 13, 2398, 31, 220);
INSERT INTO public.who_global_data VALUES (22833, 566, 162496, 3, 2401, 168, 220);
INSERT INTO public.who_global_data VALUES (22834, 1158, 163654, 3, 2404, 283, 220);
INSERT INTO public.who_global_data VALUES (22835, 1381, 165035, 0, 2404, 69, 220);
INSERT INTO public.who_global_data VALUES (22836, 905, 165940, 0, 2404, 85, 220);
INSERT INTO public.who_global_data VALUES (22837, 824, 166764, 0, 2404, 11, 220);
INSERT INTO public.who_global_data VALUES (22838, 641, 167405, 0, 2404, 40, 220);
INSERT INTO public.who_global_data VALUES (22839, 860, 168265, 1, 2405, 256, 220);
INSERT INTO public.who_global_data VALUES (22840, 1314, 169579, 4, 2409, 2, 220);
INSERT INTO public.who_global_data VALUES (22841, 1206, 170785, 5, 2414, 70, 220);
INSERT INTO public.who_global_data VALUES (22842, 1433, 172218, 2, 2416, 371, 220);
INSERT INTO public.who_global_data VALUES (22843, 747, 172965, 0, 2416, 257, 220);
INSERT INTO public.who_global_data VALUES (22844, 366, 173331, 2, 2418, 312, 220);
INSERT INTO public.who_global_data VALUES (22845, 0, 173331, 0, 2418, 370, 220);
INSERT INTO public.who_global_data VALUES (22846, 2518, 175849, 1, 2419, 365, 220);
INSERT INTO public.who_global_data VALUES (22847, 529, 176378, 0, 2419, 124, 220);
INSERT INTO public.who_global_data VALUES (22848, 1115, 177493, 4, 2423, 251, 220);
INSERT INTO public.who_global_data VALUES (22849, 1045, 178538, 1, 2424, 375, 220);
INSERT INTO public.who_global_data VALUES (22850, 2106, 180644, 0, 2424, 227, 220);
INSERT INTO public.who_global_data VALUES (22851, 1459, 182103, 3, 2427, 344, 220);
INSERT INTO public.who_global_data VALUES (22852, 1179, 183282, 0, 2427, 267, 220);
INSERT INTO public.who_global_data VALUES (22853, 1506, 184788, 0, 2427, 36, 220);
INSERT INTO public.who_global_data VALUES (22854, 1595, 186383, 1, 2428, 276, 220);
INSERT INTO public.who_global_data VALUES (22857, 0, 0, 0, 0, 99, 100);
INSERT INTO public.who_global_data VALUES (22858, 0, 0, 0, 0, 261, 100);
INSERT INTO public.who_global_data VALUES (22859, 0, 0, 0, 0, 364, 100);
INSERT INTO public.who_global_data VALUES (22860, 0, 0, 0, 0, 133, 100);
INSERT INTO public.who_global_data VALUES (22861, 0, 0, 0, 0, 111, 100);
INSERT INTO public.who_global_data VALUES (22862, 0, 0, 0, 0, 301, 100);
INSERT INTO public.who_global_data VALUES (22863, 0, 0, 0, 0, 209, 100);
INSERT INTO public.who_global_data VALUES (22864, 0, 0, 0, 0, 141, 100);
INSERT INTO public.who_global_data VALUES (22865, 0, 0, 0, 0, 22, 100);
INSERT INTO public.who_global_data VALUES (22866, 0, 0, 0, 0, 73, 100);
INSERT INTO public.who_global_data VALUES (22867, 0, 0, 0, 0, 313, 100);
INSERT INTO public.who_global_data VALUES (22868, 0, 0, 0, 0, 71, 100);
INSERT INTO public.who_global_data VALUES (22869, 0, 0, 0, 0, 78, 100);
INSERT INTO public.who_global_data VALUES (22870, 0, 0, 0, 0, 204, 100);
INSERT INTO public.who_global_data VALUES (22871, 0, 0, 0, 0, 194, 100);
INSERT INTO public.who_global_data VALUES (22872, 0, 0, 0, 0, 347, 100);
INSERT INTO public.who_global_data VALUES (22873, 0, 0, 0, 0, 49, 100);
INSERT INTO public.who_global_data VALUES (22874, 0, 0, 0, 0, 143, 100);
INSERT INTO public.who_global_data VALUES (22875, 0, 0, 0, 0, 217, 100);
INSERT INTO public.who_global_data VALUES (22876, 0, 0, 0, 0, 223, 100);
INSERT INTO public.who_global_data VALUES (22877, 0, 0, 0, 0, 243, 100);
INSERT INTO public.who_global_data VALUES (22878, 0, 0, 0, 0, 254, 100);
INSERT INTO public.who_global_data VALUES (22879, 0, 0, 0, 0, 308, 100);
INSERT INTO public.who_global_data VALUES (22880, 0, 0, 0, 0, 173, 100);
INSERT INTO public.who_global_data VALUES (22881, 0, 0, 0, 0, 87, 100);
INSERT INTO public.who_global_data VALUES (22882, 0, 0, 0, 0, 67, 100);
INSERT INTO public.who_global_data VALUES (22883, 0, 0, 0, 0, 65, 100);
INSERT INTO public.who_global_data VALUES (22884, 0, 0, 0, 0, 174, 100);
INSERT INTO public.who_global_data VALUES (22885, 0, 0, 0, 0, 57, 100);
INSERT INTO public.who_global_data VALUES (22886, 0, 0, 0, 0, 369, 100);
INSERT INTO public.who_global_data VALUES (22887, 0, 0, 0, 0, 161, 100);
INSERT INTO public.who_global_data VALUES (22888, 0, 0, 0, 0, 250, 100);
INSERT INTO public.who_global_data VALUES (22889, 0, 0, 0, 0, 152, 100);
INSERT INTO public.who_global_data VALUES (22890, 0, 0, 0, 0, 300, 100);
INSERT INTO public.who_global_data VALUES (22891, 0, 0, 0, 0, 320, 100);
INSERT INTO public.who_global_data VALUES (22892, 0, 0, 0, 0, 277, 100);
INSERT INTO public.who_global_data VALUES (22893, 0, 0, 0, 0, 192, 100);
INSERT INTO public.who_global_data VALUES (22894, 0, 0, 0, 0, 278, 100);
INSERT INTO public.who_global_data VALUES (22895, 0, 0, 0, 0, 265, 100);
INSERT INTO public.who_global_data VALUES (22896, 0, 0, 0, 0, 120, 100);
INSERT INTO public.who_global_data VALUES (22897, 0, 0, 0, 0, 82, 100);
INSERT INTO public.who_global_data VALUES (22898, 0, 0, 0, 0, 310, 100);
INSERT INTO public.who_global_data VALUES (22899, 0, 0, 0, 0, 260, 100);
INSERT INTO public.who_global_data VALUES (22900, 0, 0, 0, 0, 162, 100);
INSERT INTO public.who_global_data VALUES (22901, 0, 0, 0, 0, 368, 100);
INSERT INTO public.who_global_data VALUES (22902, 0, 0, 0, 0, 105, 100);
INSERT INTO public.who_global_data VALUES (22903, 0, 0, 0, 0, 39, 100);
INSERT INTO public.who_global_data VALUES (22904, 0, 0, 0, 0, 62, 100);
INSERT INTO public.who_global_data VALUES (22905, 0, 0, 0, 0, 3, 100);
INSERT INTO public.who_global_data VALUES (22906, 0, 0, 0, 0, 247, 100);
INSERT INTO public.who_global_data VALUES (22907, 0, 0, 0, 0, 306, 100);
INSERT INTO public.who_global_data VALUES (22908, 0, 0, 0, 0, 303, 100);
INSERT INTO public.who_global_data VALUES (22909, 0, 0, 0, 0, 337, 100);
INSERT INTO public.who_global_data VALUES (22910, 0, 0, 0, 0, 241, 100);
INSERT INTO public.who_global_data VALUES (22911, 0, 0, 0, 0, 116, 100);
INSERT INTO public.who_global_data VALUES (22912, 0, 0, 0, 0, 91, 100);
INSERT INTO public.who_global_data VALUES (22913, 0, 0, 0, 0, 81, 100);
INSERT INTO public.who_global_data VALUES (22914, 5, 5, 0, 0, 64, 100);
INSERT INTO public.who_global_data VALUES (22915, 0, 5, 0, 0, 159, 100);
INSERT INTO public.who_global_data VALUES (22916, 5, 10, 0, 0, 185, 100);
INSERT INTO public.who_global_data VALUES (22917, 1, 11, 0, 0, 55, 100);
INSERT INTO public.who_global_data VALUES (22918, 0, 11, 0, 0, 340, 100);
INSERT INTO public.who_global_data VALUES (22919, 6, 17, 0, 0, 346, 100);
INSERT INTO public.who_global_data VALUES (22920, 0, 17, 0, 0, 279, 100);
INSERT INTO public.who_global_data VALUES (22921, 1, 18, 0, 0, 80, 100);
INSERT INTO public.who_global_data VALUES (22922, 0, 18, 0, 0, 321, 100);
INSERT INTO public.who_global_data VALUES (22923, 1, 19, 0, 0, 29, 100);
INSERT INTO public.who_global_data VALUES (22924, 0, 19, 0, 0, 202, 100);
INSERT INTO public.who_global_data VALUES (22925, 0, 19, 0, 0, 362, 100);
INSERT INTO public.who_global_data VALUES (22926, 2, 21, 0, 0, 140, 100);
INSERT INTO public.who_global_data VALUES (22927, 6, 27, 0, 0, 211, 100);
INSERT INTO public.who_global_data VALUES (22928, 0, 27, 0, 0, 353, 100);
INSERT INTO public.who_global_data VALUES (22929, 0, 27, 0, 0, 19, 100);
INSERT INTO public.who_global_data VALUES (22930, 14, 41, 2, 2, 176, 100);
INSERT INTO public.who_global_data VALUES (22931, 21, 62, 0, 2, 373, 100);
INSERT INTO public.who_global_data VALUES (22932, 97, 159, 0, 2, 46, 100);
INSERT INTO public.who_global_data VALUES (22933, 40, 199, 1, 3, 42, 100);
INSERT INTO public.who_global_data VALUES (22934, 168, 367, 2, 5, 316, 100);
INSERT INTO public.who_global_data VALUES (22935, 139, 506, 2, 7, 299, 100);
INSERT INTO public.who_global_data VALUES (22936, 0, 506, 0, 7, 329, 100);
INSERT INTO public.who_global_data VALUES (22937, 26, 532, 0, 7, 171, 100);
INSERT INTO public.who_global_data VALUES (22938, 517, 1049, 1, 8, 127, 100);
INSERT INTO public.who_global_data VALUES (22939, 0, 1049, 0, 8, 167, 100);
INSERT INTO public.who_global_data VALUES (22940, 162, 1211, 0, 8, 325, 100);
INSERT INTO public.who_global_data VALUES (22941, 0, 1211, 0, 8, 158, 100);
INSERT INTO public.who_global_data VALUES (22942, 384, 1595, 0, 8, 170, 100);
INSERT INTO public.who_global_data VALUES (22943, 228, 1823, 0, 8, 35, 100);
INSERT INTO public.who_global_data VALUES (22944, 12, 1835, 0, 8, 242, 100);
INSERT INTO public.who_global_data VALUES (22945, 127, 1962, 0, 8, 112, 100);
INSERT INTO public.who_global_data VALUES (22946, 278, 2240, 0, 8, 358, 100);
INSERT INTO public.who_global_data VALUES (22947, 132, 2372, 71, 79, 32, 100);
INSERT INTO public.who_global_data VALUES (22948, 791, 3163, 41, 120, 193, 100);
INSERT INTO public.who_global_data VALUES (22949, 0, 3163, 0, 120, 305, 100);
INSERT INTO public.who_global_data VALUES (22950, 302, 3465, 52, 172, 333, 100);
INSERT INTO public.who_global_data VALUES (22951, 0, 3465, 0, 172, 210, 100);
INSERT INTO public.who_global_data VALUES (22952, 282, 3747, 19, 191, 268, 100);
INSERT INTO public.who_global_data VALUES (22953, 0, 3747, 0, 191, 304, 100);
INSERT INTO public.who_global_data VALUES (22954, 703, 4450, 51, 242, 280, 100);
INSERT INTO public.who_global_data VALUES (22955, 515, 4965, 30, 272, 172, 100);
INSERT INTO public.who_global_data VALUES (22956, 2196, 7161, 25, 297, 339, 100);
INSERT INTO public.who_global_data VALUES (22957, 96, 7257, 18, 315, 48, 100);
INSERT INTO public.who_global_data VALUES (22958, 209, 7466, 18, 333, 275, 100);
INSERT INTO public.who_global_data VALUES (22959, 63, 7529, 22, 355, 14, 100);
INSERT INTO public.who_global_data VALUES (22960, 74, 7603, 14, 369, 222, 100);
INSERT INTO public.who_global_data VALUES (22961, 255, 7858, 19, 388, 164, 100);
INSERT INTO public.who_global_data VALUES (22962, 367, 8225, 15, 403, 336, 100);
INSERT INTO public.who_global_data VALUES (22963, 225, 8450, 18, 421, 203, 100);
INSERT INTO public.who_global_data VALUES (22964, 572, 9022, 35, 456, 59, 100);
INSERT INTO public.who_global_data VALUES (22965, 446, 9468, 18, 474, 328, 100);
INSERT INTO public.who_global_data VALUES (22966, 660, 10128, 33, 507, 10, 100);
INSERT INTO public.who_global_data VALUES (22967, 270, 10398, 13, 520, 216, 100);
INSERT INTO public.who_global_data VALUES (22968, 452, 10850, 17, 537, 307, 100);
INSERT INTO public.who_global_data VALUES (22969, 333, 11183, 23, 560, 207, 100);
INSERT INTO public.who_global_data VALUES (22970, 11536, 22719, 16, 576, 18, 100);
INSERT INTO public.who_global_data VALUES (22971, 0, 22719, 0, 576, 374, 100);
INSERT INTO public.who_global_data VALUES (22972, 0, 22719, 0, 576, 114, 100);
INSERT INTO public.who_global_data VALUES (22973, 521, 23240, 87, 663, 319, 100);
INSERT INTO public.who_global_data VALUES (22974, 1018, 24258, 208, 871, 295, 100);
INSERT INTO public.who_global_data VALUES (22975, 417, 24675, 12, 883, 175, 100);
INSERT INTO public.who_global_data VALUES (22976, 259, 24934, 17, 900, 139, 100);
INSERT INTO public.who_global_data VALUES (22977, 1402, 26336, 163, 1063, 233, 100);
INSERT INTO public.who_global_data VALUES (22978, 1128, 27464, 308, 1371, 84, 100);
INSERT INTO public.who_global_data VALUES (22979, 2074, 29538, 193, 1564, 287, 100);
INSERT INTO public.who_global_data VALUES (22980, 2343, 31881, 5, 1569, 8, 100);
INSERT INTO public.who_global_data VALUES (22981, 0, 31881, 0, 1569, 246, 100);
INSERT INTO public.who_global_data VALUES (22982, -2461, 29420, 49, 1618, 266, 100);
INSERT INTO public.who_global_data VALUES (22983, 878, 30298, 36, 1654, 178, 100);
INSERT INTO public.who_global_data VALUES (22984, 0, 30298, 0, 1654, 109, 100);
INSERT INTO public.who_global_data VALUES (22985, -1480, 28818, 50, 1704, 327, 100);
INSERT INTO public.who_global_data VALUES (22986, 741, 29559, 423, 2127, 324, 100);
INSERT INTO public.who_global_data VALUES (22987, -50, 29509, 18, 2145, 288, 100);
INSERT INTO public.who_global_data VALUES (22988, 910, 30419, 182, 2327, 317, 100);
INSERT INTO public.who_global_data VALUES (22989, 67, 30486, 7, 2334, 240, 100);
INSERT INTO public.who_global_data VALUES (22990, 16, 30502, 4, 2338, 1, 100);
INSERT INTO public.who_global_data VALUES (22991, 0, 30502, 0, 2338, 206, 100);
INSERT INTO public.who_global_data VALUES (22992, 965, 31467, 256, 2594, 108, 100);
INSERT INTO public.who_global_data VALUES (22993, 1256, 32723, 94, 2688, 215, 100);
INSERT INTO public.who_global_data VALUES (22994, 459, 33182, 48, 2736, 88, 100);
INSERT INTO public.who_global_data VALUES (22995, 969, 34151, 103, 2839, 282, 100);
INSERT INTO public.who_global_data VALUES (22996, 0, 34151, 0, 2839, 180, 100);
INSERT INTO public.who_global_data VALUES (22997, 703, 34854, 49, 2888, 232, 100);
INSERT INTO public.who_global_data VALUES (22998, 974, 35828, 168, 3056, 58, 100);
INSERT INTO public.who_global_data VALUES (22999, 430, 36258, 40, 3096, 274, 100);
INSERT INTO public.who_global_data VALUES (23000, 498, 36756, 12, 3108, 205, 100);
INSERT INTO public.who_global_data VALUES (23001, 599, 37355, 95, 3203, 187, 100);
INSERT INTO public.who_global_data VALUES (23002, 301, 37656, 18, 3221, 184, 100);
INSERT INTO public.who_global_data VALUES (23003, 447, 38103, 54, 3275, 147, 100);
INSERT INTO public.who_global_data VALUES (23004, 368, 38471, 38, 3313, 294, 100);
INSERT INTO public.who_global_data VALUES (23005, 100, 38571, 21, 3334, 34, 100);
INSERT INTO public.who_global_data VALUES (23006, 0, 38571, 0, 3334, 101, 100);
INSERT INTO public.who_global_data VALUES (23007, 527, 39098, 24, 3358, 208, 100);
INSERT INTO public.who_global_data VALUES (23008, 0, 39098, 0, 3358, 380, 100);
INSERT INTO public.who_global_data VALUES (23009, 1316, 40414, 80, 3438, 271, 100);
INSERT INTO public.who_global_data VALUES (23010, 552, 40966, 48, 3486, 219, 100);
INSERT INTO public.who_global_data VALUES (23011, 0, 40966, 0, 3486, 54, 100);
INSERT INTO public.who_global_data VALUES (23012, 1140, 42106, 106, 3592, 361, 100);
INSERT INTO public.who_global_data VALUES (23013, 622, 42728, 16, 3608, 214, 100);
INSERT INTO public.who_global_data VALUES (23014, 392, 43120, 13, 3621, 199, 100);
INSERT INTO public.who_global_data VALUES (23015, 258, 43378, 21, 3642, 335, 100);
INSERT INTO public.who_global_data VALUES (23016, 539, 43917, 48, 3690, 95, 100);
INSERT INTO public.who_global_data VALUES (23017, 523, 44440, 30, 3720, 6, 100);
INSERT INTO public.who_global_data VALUES (23018, 0, 44440, 0, 3720, 102, 100);
INSERT INTO public.who_global_data VALUES (23019, 1338, 45778, 108, 3828, 291, 100);
INSERT INTO public.who_global_data VALUES (23020, 578, 46356, 46, 3874, 118, 100);
INSERT INTO public.who_global_data VALUES (23021, 395, 46751, 22, 3896, 311, 100);
INSERT INTO public.who_global_data VALUES (23022, 571, 47322, 33, 3929, 357, 100);
INSERT INTO public.who_global_data VALUES (23023, 621, 47943, 41, 3970, 135, 100);
INSERT INTO public.who_global_data VALUES (23024, 547, 48490, 37, 4007, 263, 100);
INSERT INTO public.who_global_data VALUES (23025, 607, 49097, 80, 4087, 290, 100);
INSERT INTO public.who_global_data VALUES (23026, 634, 49731, 69, 4156, 122, 100);
INSERT INTO public.who_global_data VALUES (23027, 452, 50183, 43, 4199, 113, 100);
INSERT INTO public.who_global_data VALUES (23028, 457, 50640, 24, 4223, 144, 100);
INSERT INTO public.who_global_data VALUES (23029, 275, 50915, 23, 4246, 196, 100);
INSERT INTO public.who_global_data VALUES (23030, 728, 51643, 28, 4274, 12, 100);
INSERT INTO public.who_global_data VALUES (23031, 691, 52334, 35, 4309, 156, 100);
INSERT INTO public.who_global_data VALUES (23032, 822, 53156, 34, 4343, 345, 100);
INSERT INTO public.who_global_data VALUES (23033, 700, 53856, 63, 4406, 30, 100);
INSERT INTO public.who_global_data VALUES (23034, 718, 54574, 18, 4424, 289, 100);
INSERT INTO public.who_global_data VALUES (23035, 681, 55255, 5, 4429, 26, 100);
INSERT INTO public.who_global_data VALUES (23036, 410, 55665, 73, 4502, 367, 100);
INSERT INTO public.who_global_data VALUES (23037, 677, 56342, 25, 4527, 86, 100);
INSERT INTO public.who_global_data VALUES (23038, 0, 56342, 0, 4527, 98, 100);
INSERT INTO public.who_global_data VALUES (23039, 3126, 59468, 112, 4639, 323, 100);
INSERT INTO public.who_global_data VALUES (23040, 1189, 60657, 61, 4700, 348, 100);
INSERT INTO public.who_global_data VALUES (23041, 878, 61535, 69, 4769, 272, 100);
INSERT INTO public.who_global_data VALUES (23042, 423, 61958, 12, 4781, 16, 100);
INSERT INTO public.who_global_data VALUES (23043, 422, 62380, 40, 4821, 229, 100);
INSERT INTO public.who_global_data VALUES (23044, 865, 63245, 52, 4873, 238, 100);
INSERT INTO public.who_global_data VALUES (23045, 0, 63245, 0, 4873, 130, 100);
INSERT INTO public.who_global_data VALUES (23046, 1773, 65018, 66, 4939, 352, 100);
INSERT INTO public.who_global_data VALUES (23047, 783, 65801, 44, 4983, 354, 100);
INSERT INTO public.who_global_data VALUES (23048, 1408, 67209, 48, 5031, 33, 100);
INSERT INTO public.who_global_data VALUES (23049, 661, 67870, 16, 5047, 296, 100);
INSERT INTO public.who_global_data VALUES (23050, 589, 68459, 16, 5063, 117, 100);
INSERT INTO public.who_global_data VALUES (23051, 1111, 69570, 67, 5130, 154, 100);
INSERT INTO public.who_global_data VALUES (23052, 759, 70329, 28, 5158, 235, 100);
INSERT INTO public.who_global_data VALUES (23053, 1036, 71365, 49, 5207, 315, 100);
INSERT INTO public.who_global_data VALUES (23054, 1079, 72444, 43, 5250, 245, 100);
INSERT INTO public.who_global_data VALUES (23055, 938, 73382, 32, 5282, 115, 100);
INSERT INTO public.who_global_data VALUES (23056, 631, 74013, 31, 5313, 9, 100);
INSERT INTO public.who_global_data VALUES (23057, 607, 74620, 5, 5318, 338, 100);
INSERT INTO public.who_global_data VALUES (23058, 1597, 76217, 48, 5366, 119, 100);
INSERT INTO public.who_global_data VALUES (23059, 1040, 77257, 52, 5418, 163, 100);
INSERT INTO public.who_global_data VALUES (23060, 891, 78148, 21, 5439, 190, 100);
INSERT INTO public.who_global_data VALUES (23061, 901, 79049, 29, 5468, 83, 100);
INSERT INTO public.who_global_data VALUES (23063, 658, 80694, 8, 5515, 53, 100);
INSERT INTO public.who_global_data VALUES (23064, 467, 81161, 17, 5532, 351, 100);
INSERT INTO public.who_global_data VALUES (23065, 1118, 82279, 52, 5584, 28, 100);
INSERT INTO public.who_global_data VALUES (23066, 914, 83193, 39, 5623, 66, 100);
INSERT INTO public.who_global_data VALUES (23067, 1177, 84370, 34, 5657, 60, 100);
INSERT INTO public.who_global_data VALUES (23068, 985, 85355, 45, 5702, 157, 100);
INSERT INTO public.who_global_data VALUES (23069, 877, 86232, 34, 5736, 237, 100);
INSERT INTO public.who_global_data VALUES (23070, 0, 86232, 0, 5736, 212, 100);
INSERT INTO public.who_global_data VALUES (23071, 809, 87041, 31, 5767, 131, 100);
INSERT INTO public.who_global_data VALUES (23072, 922, 87963, 41, 5808, 166, 100);
INSERT INTO public.who_global_data VALUES (23073, 903, 88866, 39, 5847, 72, 100);
INSERT INTO public.who_global_data VALUES (23074, 1671, 90537, 30, 5877, 25, 100);
INSERT INTO public.who_global_data VALUES (23075, 1432, 91969, 20, 5897, 186, 100);
INSERT INTO public.who_global_data VALUES (23076, 1603, 93572, 19, 5916, 126, 100);
INSERT INTO public.who_global_data VALUES (23077, 887, 94459, 6, 5922, 286, 100);
INSERT INTO public.who_global_data VALUES (23078, 242, 94701, 10, 5932, 56, 100);
INSERT INTO public.who_global_data VALUES (23079, 862, 95563, 19, 5951, 94, 100);
INSERT INTO public.who_global_data VALUES (23080, 1547, 97110, 33, 5984, 100, 100);
INSERT INTO public.who_global_data VALUES (23081, 1233, 98343, 26, 6010, 79, 100);
INSERT INTO public.who_global_data VALUES (23082, 1066, 99409, 20, 6030, 298, 100);
INSERT INTO public.who_global_data VALUES (23083, 1279, 100688, 35, 6065, 38, 100);
INSERT INTO public.who_global_data VALUES (23084, 854, 101542, 5, 6070, 231, 100);
INSERT INTO public.who_global_data VALUES (23085, 209, 101751, 13, 6083, 90, 100);
INSERT INTO public.who_global_data VALUES (23086, 1190, 102941, 22, 6105, 128, 100);
INSERT INTO public.who_global_data VALUES (23087, 1534, 104475, 41, 6146, 343, 100);
INSERT INTO public.who_global_data VALUES (23088, 1033, 105508, 54, 6200, 302, 100);
INSERT INTO public.who_global_data VALUES (23089, 973, 106481, 48, 6248, 360, 100);
INSERT INTO public.who_global_data VALUES (23090, 608, 107089, 29, 6277, 96, 100);
INSERT INTO public.who_global_data VALUES (23091, 680, 107769, 33, 6310, 145, 100);
INSERT INTO public.who_global_data VALUES (23092, 520, 108289, 12, 6322, 253, 100);
INSERT INTO public.who_global_data VALUES (23093, 741, 109030, 46, 6368, 89, 100);
INSERT INTO public.who_global_data VALUES (23094, 1519, 110549, 42, 6410, 52, 100);
INSERT INTO public.who_global_data VALUES (23095, 670, 111219, 61, 6471, 93, 100);
INSERT INTO public.who_global_data VALUES (23096, 922, 112141, 33, 6504, 297, 100);
INSERT INTO public.who_global_data VALUES (23097, 765, 112906, 33, 6537, 20, 100);
INSERT INTO public.who_global_data VALUES (23098, 742, 113648, 18, 6555, 21, 100);
INSERT INTO public.who_global_data VALUES (23099, 119, 113767, 1, 6556, 149, 100);
INSERT INTO public.who_global_data VALUES (23100, 542, 114309, 15, 6571, 150, 100);
INSERT INTO public.who_global_data VALUES (23101, 1148, 115457, 48, 6619, 239, 100);
INSERT INTO public.who_global_data VALUES (23102, 903, 116360, 29, 6648, 138, 100);
INSERT INTO public.who_global_data VALUES (23103, 815, 117175, 26, 6674, 137, 100);
INSERT INTO public.who_global_data VALUES (23104, 870, 118045, 50, 6724, 97, 100);
INSERT INTO public.who_global_data VALUES (23105, -8261, 109784, 3800, 10524, 293, 100);
INSERT INTO public.who_global_data VALUES (23106, 308, 110092, 52, 10576, 148, 100);
INSERT INTO public.who_global_data VALUES (23107, 665, 110757, 51, 10627, 191, 100);
INSERT INTO public.who_global_data VALUES (23108, 1409, 112166, 74, 10701, 281, 100);
INSERT INTO public.who_global_data VALUES (23109, 1040, 113206, 48, 10749, 50, 100);
INSERT INTO public.who_global_data VALUES (23110, 0, 113206, 0, 10749, 181, 100);
INSERT INTO public.who_global_data VALUES (23111, 1526, 114732, 87, 10836, 37, 100);
INSERT INTO public.who_global_data VALUES (23112, 3862, 118594, 67, 10903, 197, 100);
INSERT INTO public.who_global_data VALUES (23113, 317, 118911, 19, 10922, 4, 100);
INSERT INTO public.who_global_data VALUES (23114, 642, 119553, 41, 10963, 13, 100);
INSERT INTO public.who_global_data VALUES (23115, 1972, 121525, 33, 10996, 378, 100);
INSERT INTO public.who_global_data VALUES (23116, 732, 122257, 33, 11029, 342, 100);
INSERT INTO public.who_global_data VALUES (23117, 0, 122257, 0, 11029, 142, 100);
INSERT INTO public.who_global_data VALUES (23118, 3363, 125620, 60, 11089, 356, 100);
INSERT INTO public.who_global_data VALUES (23119, 799, 126419, 1, 11090, 285, 100);
INSERT INTO public.who_global_data VALUES (23120, 292, 126711, 5, 11095, 359, 100);
INSERT INTO public.who_global_data VALUES (23121, 932, 127643, 31, 11126, 136, 100);
INSERT INTO public.who_global_data VALUES (23122, 2339, 129982, 45, 11171, 377, 100);
INSERT INTO public.who_global_data VALUES (23123, 1164, 131146, 42, 11213, 322, 100);
INSERT INTO public.who_global_data VALUES (23124, 1329, 132475, 23, 11236, 169, 100);
INSERT INTO public.who_global_data VALUES (23125, 1506, 133981, 37, 11273, 372, 100);
INSERT INTO public.who_global_data VALUES (23126, 766, 134747, 6, 11279, 270, 100);
INSERT INTO public.who_global_data VALUES (23127, 218, 134965, 1, 11280, 198, 100);
INSERT INTO public.who_global_data VALUES (23128, 784, 135749, 32, 11312, 224, 100);
INSERT INTO public.who_global_data VALUES (23129, 1298, 137047, 43, 11355, 255, 100);
INSERT INTO public.who_global_data VALUES (23130, 1537, 138584, 78, 11433, 314, 100);
INSERT INTO public.who_global_data VALUES (23131, 950, 139534, 62, 11495, 44, 100);
INSERT INTO public.who_global_data VALUES (23132, 817, 140351, 102, 11597, 106, 100);
INSERT INTO public.who_global_data VALUES (23133, 683, 141034, 50, 11647, 200, 100);
INSERT INTO public.who_global_data VALUES (23134, 305, 141339, 34, 11681, 366, 100);
INSERT INTO public.who_global_data VALUES (23135, 717, 142056, 21, 11702, 309, 100);
INSERT INTO public.who_global_data VALUES (23136, 1475, 143531, 41, 11743, 92, 100);
INSERT INTO public.who_global_data VALUES (23137, 1514, 145045, 398, 12141, 104, 100);
INSERT INTO public.who_global_data VALUES (23138, 0, 145045, 0, 12141, 259, 100);
INSERT INTO public.who_global_data VALUES (23139, 1783, 146828, 47, 12188, 273, 100);
INSERT INTO public.who_global_data VALUES (23140, 0, 146828, 0, 12188, 134, 100);
INSERT INTO public.who_global_data VALUES (23141, 487, 147315, 30, 12218, 160, 100);
INSERT INTO public.who_global_data VALUES (23142, 856, 148171, 17, 12235, 183, 100);
INSERT INTO public.who_global_data VALUES (23143, 912, 149083, 29, 12264, 249, 100);
INSERT INTO public.who_global_data VALUES (23144, 1277, 150360, 42, 12306, 230, 100);
INSERT INTO public.who_global_data VALUES (23145, 1299, 151659, 51, 12357, 76, 100);
INSERT INTO public.who_global_data VALUES (23146, 763, 152422, 18, 12375, 379, 100);
INSERT INTO public.who_global_data VALUES (23147, 867, 153289, 12, 12387, 110, 100);
INSERT INTO public.who_global_data VALUES (23148, 134, 153423, 8, 12395, 188, 100);
INSERT INTO public.who_global_data VALUES (23149, 692, 154115, 9, 12404, 51, 100);
INSERT INTO public.who_global_data VALUES (23150, 1510, 155625, 49, 12453, 43, 100);
INSERT INTO public.who_global_data VALUES (23151, 826, 156451, 47, 12500, 331, 100);
INSERT INTO public.who_global_data VALUES (23152, 0, 156451, 0, 12500, 179, 100);
INSERT INTO public.who_global_data VALUES (23153, 3163, 159614, 42, 12542, 326, 100);
INSERT INTO public.who_global_data VALUES (23154, 2021, 161635, 11, 12553, 258, 100);
INSERT INTO public.who_global_data VALUES (23155, 543, 162178, 20, 12573, 75, 100);
INSERT INTO public.who_global_data VALUES (23156, 1014, 163192, 15, 12588, 17, 100);
INSERT INTO public.who_global_data VALUES (23157, 1716, 164908, 20, 12608, 153, 100);
INSERT INTO public.who_global_data VALUES (23158, 1394, 166302, 14, 12622, 121, 100);
INSERT INTO public.who_global_data VALUES (23159, 845, 167147, 10, 12632, 182, 100);
INSERT INTO public.who_global_data VALUES (23160, 1045, 168192, 38, 12670, 262, 100);
INSERT INTO public.who_global_data VALUES (23161, 0, 0, 0, 0, 277, 56);
INSERT INTO public.who_global_data VALUES (23162, 1002, 169194, 14, 12684, 221, 100);
INSERT INTO public.who_global_data VALUES (23163, 368, 169562, 8, 12692, 248, 100);
INSERT INTO public.who_global_data VALUES (23164, 548, 170110, 6, 12698, 350, 100);
INSERT INTO public.who_global_data VALUES (23165, 1323, 171433, 6, 12704, 195, 100);
INSERT INTO public.who_global_data VALUES (23166, 350, 171783, 26, 12730, 341, 100);
INSERT INTO public.who_global_data VALUES (23167, 725, 172508, 31, 12761, 41, 100);
INSERT INTO public.who_global_data VALUES (23168, 978, 173486, 54, 12815, 234, 100);
INSERT INTO public.who_global_data VALUES (23169, 1421, 174907, 15, 12830, 146, 100);
INSERT INTO public.who_global_data VALUES (23170, 362, 175269, 9, 12839, 123, 100);
INSERT INTO public.who_global_data VALUES (23171, 442, 175711, 10, 12849, 45, 100);
INSERT INTO public.who_global_data VALUES (23172, 919, 176630, 71, 12920, 218, 100);
INSERT INTO public.who_global_data VALUES (23173, 883, 177513, 26, 12946, 7, 100);
INSERT INTO public.who_global_data VALUES (23174, 1161, 178674, 31, 12977, 236, 100);
INSERT INTO public.who_global_data VALUES (23175, 953, 179627, 20, 12997, 252, 100);
INSERT INTO public.who_global_data VALUES (23176, 668, 180295, 11, 13008, 244, 100);
INSERT INTO public.who_global_data VALUES (23177, 381, 180676, 8, 13016, 355, 100);
INSERT INTO public.who_global_data VALUES (23178, 428, 181104, 9, 13025, 103, 100);
INSERT INTO public.who_global_data VALUES (23179, 1146, 182250, 27, 13052, 68, 100);
INSERT INTO public.who_global_data VALUES (23180, 996, 183246, 21, 13073, 47, 100);
INSERT INTO public.who_global_data VALUES (23181, 594, 183840, 22, 13095, 23, 100);
INSERT INTO public.who_global_data VALUES (23182, 1036, 184876, 44, 13139, 264, 100);
INSERT INTO public.who_global_data VALUES (23183, 767, 185643, 62, 13201, 332, 100);
INSERT INTO public.who_global_data VALUES (23184, 301, 185944, 24, 13225, 228, 100);
INSERT INTO public.who_global_data VALUES (23185, 492, 186436, 39, 13264, 334, 100);
INSERT INTO public.who_global_data VALUES (23186, 794, 187230, 24, 13288, 318, 100);
INSERT INTO public.who_global_data VALUES (23187, 908, 188138, 28, 13316, 349, 100);
INSERT INTO public.who_global_data VALUES (23188, 1396, 189534, 42, 13358, 74, 100);
INSERT INTO public.who_global_data VALUES (23189, 1375, 190909, 13, 13371, 15, 100);
INSERT INTO public.who_global_data VALUES (23190, 1208, 192117, 52, 13423, 155, 100);
INSERT INTO public.who_global_data VALUES (23191, 568, 192685, 38, 13461, 201, 100);
INSERT INTO public.who_global_data VALUES (23192, 988, 193673, 40, 13501, 5, 100);
INSERT INTO public.who_global_data VALUES (23193, 1203, 194876, 61, 13562, 220, 100);
INSERT INTO public.who_global_data VALUES (23194, 1008, 195884, 50, 13612, 330, 100);
INSERT INTO public.who_global_data VALUES (23195, 0, 195884, 0, 13612, 269, 100);
INSERT INTO public.who_global_data VALUES (23196, 1507, 197391, 144, 13756, 27, 100);
INSERT INTO public.who_global_data VALUES (23197, 607, 197998, 22, 13778, 107, 100);
INSERT INTO public.who_global_data VALUES (23198, 246, 198244, 2, 13780, 61, 100);
INSERT INTO public.who_global_data VALUES (23199, 508, 198752, 14, 13794, 376, 100);
INSERT INTO public.who_global_data VALUES (23200, 476, 199228, 20, 13814, 63, 100);
INSERT INTO public.who_global_data VALUES (23201, 1151, 200379, 36, 13850, 129, 100);
INSERT INTO public.who_global_data VALUES (23202, 386, 200765, 8, 13858, 151, 100);
INSERT INTO public.who_global_data VALUES (23203, 759, 201524, 16, 13874, 363, 100);
INSERT INTO public.who_global_data VALUES (23204, 586, 202110, 1, 13875, 165, 100);
INSERT INTO public.who_global_data VALUES (23205, 70, 202180, 0, 13875, 177, 100);
INSERT INTO public.who_global_data VALUES (23206, 176, 202356, 21, 13896, 213, 100);
INSERT INTO public.who_global_data VALUES (23207, 1105, 203461, 19, 13915, 132, 100);
INSERT INTO public.who_global_data VALUES (23208, 788, 204249, 17, 13932, 77, 100);
INSERT INTO public.who_global_data VALUES (23209, 0, 204249, 0, 13932, 189, 100);
INSERT INTO public.who_global_data VALUES (23210, 1671, 205920, 16, 13948, 292, 100);
INSERT INTO public.who_global_data VALUES (23211, 337, 206257, 0, 13948, 24, 100);
INSERT INTO public.who_global_data VALUES (23212, 72, 206329, 1, 13949, 125, 100);
INSERT INTO public.who_global_data VALUES (23213, 35, 206364, 0, 13949, 31, 100);
INSERT INTO public.who_global_data VALUES (23214, 720, 207084, 13, 13962, 168, 100);
INSERT INTO public.who_global_data VALUES (23215, 926, 208010, 15, 13977, 283, 100);
INSERT INTO public.who_global_data VALUES (23216, 818, 208828, 7, 13984, 69, 100);
INSERT INTO public.who_global_data VALUES (23217, 446, 209274, 6, 13990, 85, 100);
INSERT INTO public.who_global_data VALUES (23218, 81, 209355, 2, 13992, 11, 100);
INSERT INTO public.who_global_data VALUES (23219, 403, 209758, 2, 13994, 40, 100);
INSERT INTO public.who_global_data VALUES (23220, 568, 210326, 7, 14001, 256, 100);
INSERT INTO public.who_global_data VALUES (23221, 1186, 211512, 22, 14023, 2, 100);
INSERT INTO public.who_global_data VALUES (23222, 1000, 212512, 11, 14034, 70, 100);
INSERT INTO public.who_global_data VALUES (23223, 866, 213378, 17, 14051, 371, 100);
INSERT INTO public.who_global_data VALUES (23224, 1135, 214513, 8, 14059, 257, 100);
INSERT INTO public.who_global_data VALUES (23225, 101, 214614, 0, 14059, 312, 100);
INSERT INTO public.who_global_data VALUES (23226, 466, 215080, 10, 14069, 370, 100);
INSERT INTO public.who_global_data VALUES (23227, 1003, 216083, 34, 14103, 365, 100);
INSERT INTO public.who_global_data VALUES (23228, 1294, 217377, 43, 14146, 124, 100);
INSERT INTO public.who_global_data VALUES (23229, 1008, 218385, 12, 14158, 251, 100);
INSERT INTO public.who_global_data VALUES (23230, 763, 219148, 7, 14165, 375, 100);
INSERT INTO public.who_global_data VALUES (23231, 1201, 220349, 12, 14177, 227, 100);
INSERT INTO public.who_global_data VALUES (23232, 721, 221070, 0, 14177, 344, 100);
INSERT INTO public.who_global_data VALUES (23233, 436, 221506, 7, 14184, 267, 100);
INSERT INTO public.who_global_data VALUES (23234, 1061, 222567, 12, 14196, 36, 100);
INSERT INTO public.who_global_data VALUES (23235, 1748, 224315, 33, 14229, 276, 100);
INSERT INTO public.who_global_data VALUES (23238, 0, 0, 0, 0, 99, 187);
INSERT INTO public.who_global_data VALUES (23239, 0, 0, 0, 0, 261, 187);
INSERT INTO public.who_global_data VALUES (23240, 0, 0, 0, 0, 364, 187);
INSERT INTO public.who_global_data VALUES (23241, 0, 0, 0, 0, 133, 187);
INSERT INTO public.who_global_data VALUES (23242, 0, 0, 0, 0, 111, 187);
INSERT INTO public.who_global_data VALUES (23243, 0, 0, 0, 0, 301, 187);
INSERT INTO public.who_global_data VALUES (23244, 0, 0, 0, 0, 209, 187);
INSERT INTO public.who_global_data VALUES (23245, 0, 0, 0, 0, 141, 187);
INSERT INTO public.who_global_data VALUES (23246, 0, 0, 0, 0, 22, 187);
INSERT INTO public.who_global_data VALUES (23247, 0, 0, 0, 0, 73, 187);
INSERT INTO public.who_global_data VALUES (23248, 0, 0, 0, 0, 313, 187);
INSERT INTO public.who_global_data VALUES (23249, 0, 0, 0, 0, 71, 187);
INSERT INTO public.who_global_data VALUES (23250, 0, 0, 0, 0, 78, 187);
INSERT INTO public.who_global_data VALUES (23251, 0, 0, 0, 0, 204, 187);
INSERT INTO public.who_global_data VALUES (23252, 0, 0, 0, 0, 194, 187);
INSERT INTO public.who_global_data VALUES (23253, 0, 0, 0, 0, 347, 187);
INSERT INTO public.who_global_data VALUES (23254, 0, 0, 0, 0, 49, 187);
INSERT INTO public.who_global_data VALUES (23255, 0, 0, 0, 0, 143, 187);
INSERT INTO public.who_global_data VALUES (23256, 0, 0, 0, 0, 217, 187);
INSERT INTO public.who_global_data VALUES (23257, 0, 0, 0, 0, 223, 187);
INSERT INTO public.who_global_data VALUES (23258, 0, 0, 0, 0, 243, 187);
INSERT INTO public.who_global_data VALUES (23259, 0, 0, 0, 0, 254, 187);
INSERT INTO public.who_global_data VALUES (23260, 0, 0, 0, 0, 308, 187);
INSERT INTO public.who_global_data VALUES (23261, 0, 0, 0, 0, 173, 187);
INSERT INTO public.who_global_data VALUES (23262, 0, 0, 0, 0, 87, 187);
INSERT INTO public.who_global_data VALUES (23263, 0, 0, 0, 0, 67, 187);
INSERT INTO public.who_global_data VALUES (23264, 0, 0, 0, 0, 65, 187);
INSERT INTO public.who_global_data VALUES (23265, 0, 0, 0, 0, 174, 187);
INSERT INTO public.who_global_data VALUES (23266, 0, 0, 0, 0, 57, 187);
INSERT INTO public.who_global_data VALUES (23267, 0, 0, 0, 0, 369, 187);
INSERT INTO public.who_global_data VALUES (23268, 0, 0, 0, 0, 161, 187);
INSERT INTO public.who_global_data VALUES (23269, 0, 0, 0, 0, 250, 187);
INSERT INTO public.who_global_data VALUES (23270, 0, 0, 0, 0, 152, 187);
INSERT INTO public.who_global_data VALUES (23271, 0, 0, 0, 0, 300, 187);
INSERT INTO public.who_global_data VALUES (23272, 0, 0, 0, 0, 320, 187);
INSERT INTO public.who_global_data VALUES (23273, 0, 0, 0, 0, 277, 187);
INSERT INTO public.who_global_data VALUES (23274, 0, 0, 0, 0, 192, 187);
INSERT INTO public.who_global_data VALUES (23275, 0, 0, 0, 0, 278, 187);
INSERT INTO public.who_global_data VALUES (23276, 0, 0, 0, 0, 265, 187);
INSERT INTO public.who_global_data VALUES (23277, 0, 0, 0, 0, 120, 187);
INSERT INTO public.who_global_data VALUES (23278, 0, 0, 0, 0, 82, 187);
INSERT INTO public.who_global_data VALUES (23279, 0, 0, 0, 0, 310, 187);
INSERT INTO public.who_global_data VALUES (23280, 5, 5, 0, 0, 260, 187);
INSERT INTO public.who_global_data VALUES (23281, 0, 5, 0, 0, 162, 187);
INSERT INTO public.who_global_data VALUES (23282, 0, 5, 0, 0, 368, 187);
INSERT INTO public.who_global_data VALUES (23283, 0, 5, 0, 0, 105, 187);
INSERT INTO public.who_global_data VALUES (23284, 0, 5, 0, 0, 39, 187);
INSERT INTO public.who_global_data VALUES (23285, 0, 5, 0, 0, 62, 187);
INSERT INTO public.who_global_data VALUES (23286, 0, 5, 0, 0, 3, 187);
INSERT INTO public.who_global_data VALUES (23287, 0, 5, 0, 0, 247, 187);
INSERT INTO public.who_global_data VALUES (23288, 0, 5, 0, 0, 306, 187);
INSERT INTO public.who_global_data VALUES (23289, 0, 5, 0, 0, 303, 187);
INSERT INTO public.who_global_data VALUES (23290, 0, 5, 0, 0, 337, 187);
INSERT INTO public.who_global_data VALUES (23291, 0, 5, 0, 0, 241, 187);
INSERT INTO public.who_global_data VALUES (23292, 0, 5, 0, 0, 116, 187);
INSERT INTO public.who_global_data VALUES (23293, 0, 5, 0, 0, 91, 187);
INSERT INTO public.who_global_data VALUES (23294, 0, 5, 0, 0, 81, 187);
INSERT INTO public.who_global_data VALUES (23295, 0, 5, 0, 0, 64, 187);
INSERT INTO public.who_global_data VALUES (23296, 0, 5, 0, 0, 159, 187);
INSERT INTO public.who_global_data VALUES (23297, 1, 6, 0, 0, 185, 187);
INSERT INTO public.who_global_data VALUES (23298, 0, 6, 0, 0, 55, 187);
INSERT INTO public.who_global_data VALUES (23299, 0, 6, 0, 0, 340, 187);
INSERT INTO public.who_global_data VALUES (23300, 1, 7, 0, 0, 346, 187);
INSERT INTO public.who_global_data VALUES (23301, 0, 7, 0, 0, 279, 187);
INSERT INTO public.who_global_data VALUES (23302, 45, 52, 0, 0, 80, 187);
INSERT INTO public.who_global_data VALUES (23303, 1, 53, 1, 1, 321, 187);
INSERT INTO public.who_global_data VALUES (23304, 10, 63, 0, 1, 29, 187);
INSERT INTO public.who_global_data VALUES (23305, 0, 63, 0, 1, 202, 187);
INSERT INTO public.who_global_data VALUES (23306, 8, 71, 0, 1, 362, 187);
INSERT INTO public.who_global_data VALUES (23307, 0, 71, 0, 1, 140, 187);
INSERT INTO public.who_global_data VALUES (23308, 0, 71, 0, 1, 211, 187);
INSERT INTO public.who_global_data VALUES (23309, 26, 97, 1, 2, 353, 187);
INSERT INTO public.who_global_data VALUES (23310, 17, 114, 0, 2, 19, 187);
INSERT INTO public.who_global_data VALUES (23311, 16, 130, 0, 2, 176, 187);
INSERT INTO public.who_global_data VALUES (23312, 40, 170, 2, 4, 373, 187);
INSERT INTO public.who_global_data VALUES (23313, 30, 200, 2, 6, 46, 187);
INSERT INTO public.who_global_data VALUES (23314, 14, 214, 0, 6, 42, 187);
INSERT INTO public.who_global_data VALUES (23315, 42, 256, 1, 7, 316, 187);
INSERT INTO public.who_global_data VALUES (23316, 29, 285, 1, 8, 299, 187);
INSERT INTO public.who_global_data VALUES (23317, 9, 294, 2, 10, 329, 187);
INSERT INTO public.who_global_data VALUES (23318, 33, 327, 4, 14, 171, 187);
INSERT INTO public.who_global_data VALUES (23319, 39, 366, 5, 19, 127, 187);
INSERT INTO public.who_global_data VALUES (23320, 76, 442, 2, 21, 167, 187);
INSERT INTO public.who_global_data VALUES (23321, 14, 456, 0, 21, 325, 187);
INSERT INTO public.who_global_data VALUES (23322, 39, 495, 3, 24, 158, 187);
INSERT INTO public.who_global_data VALUES (23323, 41, 536, 6, 30, 170, 187);
INSERT INTO public.who_global_data VALUES (23324, 40, 576, 6, 36, 35, 187);
INSERT INTO public.who_global_data VALUES (23325, 33, 609, 4, 40, 242, 187);
INSERT INTO public.who_global_data VALUES (23326, 47, 656, 1, 41, 112, 187);
INSERT INTO public.who_global_data VALUES (23327, 54, 710, 5, 46, 358, 187);
INSERT INTO public.who_global_data VALUES (23328, 69, 779, 6, 52, 32, 187);
INSERT INTO public.who_global_data VALUES (23329, 86, 865, 6, 58, 193, 187);
INSERT INTO public.who_global_data VALUES (23330, 120, 985, 8, 66, 305, 187);
INSERT INTO public.who_global_data VALUES (23331, 85, 1070, 5, 71, 333, 187);
INSERT INTO public.who_global_data VALUES (23332, 103, 1173, 7, 78, 210, 187);
INSERT INTO public.who_global_data VALUES (23333, 149, 1322, 7, 85, 268, 187);
INSERT INTO public.who_global_data VALUES (23334, 128, 1450, 9, 94, 304, 187);
INSERT INTO public.who_global_data VALUES (23335, 110, 1560, 9, 103, 280, 187);
INSERT INTO public.who_global_data VALUES (23336, 139, 1699, 15, 118, 172, 187);
INSERT INTO public.who_global_data VALUES (23337, 95, 1794, 17, 135, 339, 187);
INSERT INTO public.who_global_data VALUES (23338, 145, 1939, 11, 146, 48, 187);
INSERT INTO public.who_global_data VALUES (23339, 126, 2065, 13, 159, 275, 187);
INSERT INTO public.who_global_data VALUES (23340, 125, 2190, 5, 164, 14, 187);
INSERT INTO public.who_global_data VALUES (23341, 160, 2350, 14, 178, 222, 187);
INSERT INTO public.who_global_data VALUES (23342, 155, 2505, 5, 183, 164, 187);
INSERT INTO public.who_global_data VALUES (23343, 168, 2673, 13, 196, 336, 187);
INSERT INTO public.who_global_data VALUES (23344, 171, 2844, 9, 205, 203, 187);
INSERT INTO public.who_global_data VALUES (23345, 188, 3032, 19, 224, 59, 187);
INSERT INTO public.who_global_data VALUES (23346, 112, 3144, 15, 239, 328, 187);
INSERT INTO public.who_global_data VALUES (23347, 189, 3333, 11, 250, 10, 187);
INSERT INTO public.who_global_data VALUES (23348, 157, 3490, 14, 264, 216, 187);
INSERT INTO public.who_global_data VALUES (23349, 169, 3659, 12, 276, 307, 187);
INSERT INTO public.who_global_data VALUES (23350, 433, 4092, 18, 294, 207, 187);
INSERT INTO public.who_global_data VALUES (23351, 0, 4092, 0, 294, 18, 187);
INSERT INTO public.who_global_data VALUES (23352, 227, 4319, 13, 307, 374, 187);
INSERT INTO public.who_global_data VALUES (23353, 463, 4782, 30, 337, 114, 187);
INSERT INTO public.who_global_data VALUES (23354, 260, 5042, 22, 359, 319, 187);
INSERT INTO public.who_global_data VALUES (23355, 226, 5268, 21, 380, 295, 187);
INSERT INTO public.who_global_data VALUES (23356, 269, 5537, 12, 392, 175, 187);
INSERT INTO public.who_global_data VALUES (23357, 358, 5895, 14, 406, 139, 187);
INSERT INTO public.who_global_data VALUES (23358, 0, 5895, 0, 406, 233, 187);
INSERT INTO public.who_global_data VALUES (23359, 298, 6193, 9, 415, 84, 187);
INSERT INTO public.who_global_data VALUES (23360, 272, 6465, 14, 429, 287, 187);
INSERT INTO public.who_global_data VALUES (23361, 736, 7201, 23, 452, 8, 187);
INSERT INTO public.who_global_data VALUES (23362, 387, 7588, 17, 469, 246, 187);
INSERT INTO public.who_global_data VALUES (23363, 0, 7588, 0, 469, 266, 187);
INSERT INTO public.who_global_data VALUES (23364, 393, 7981, 13, 482, 178, 187);
INSERT INTO public.who_global_data VALUES (23365, 495, 8476, 21, 503, 109, 187);
INSERT INTO public.who_global_data VALUES (23366, 924, 9400, 22, 525, 327, 187);
INSERT INTO public.who_global_data VALUES (23367, 346, 9746, 8, 533, 324, 187);
INSERT INTO public.who_global_data VALUES (23368, 0, 9746, 0, 533, 288, 187);
INSERT INTO public.who_global_data VALUES (23369, 685, 10431, 23, 556, 317, 187);
INSERT INTO public.who_global_data VALUES (23370, 398, 10829, 15, 571, 240, 187);
INSERT INTO public.who_global_data VALUES (23371, 0, 10829, 0, 571, 1, 187);
INSERT INTO public.who_global_data VALUES (23372, 399, 11228, 21, 592, 206, 187);
INSERT INTO public.who_global_data VALUES (23373, 491, 11719, 20, 612, 108, 187);
INSERT INTO public.who_global_data VALUES (23374, 510, 12229, 18, 630, 215, 187);
INSERT INTO public.who_global_data VALUES (23375, 535, 12764, 15, 645, 88, 187);
INSERT INTO public.who_global_data VALUES (23376, 1465, 14229, 35, 680, 282, 187);
INSERT INTO public.who_global_data VALUES (23377, 0, 14229, 0, 680, 180, 187);
INSERT INTO public.who_global_data VALUES (23378, 774, 15003, 16, 696, 232, 187);
INSERT INTO public.who_global_data VALUES (23379, 783, 15786, 11, 707, 58, 187);
INSERT INTO public.who_global_data VALUES (23380, 727, 16513, 28, 735, 274, 187);
INSERT INTO public.who_global_data VALUES (23381, 752, 17265, 29, 764, 205, 187);
INSERT INTO public.who_global_data VALUES (23382, 702, 17967, 19, 783, 187, 187);
INSERT INTO public.who_global_data VALUES (23383, 789, 18756, 14, 797, 184, 187);
INSERT INTO public.who_global_data VALUES (23384, 910, 19666, 19, 816, 147, 187);
INSERT INTO public.who_global_data VALUES (23385, 1127, 20793, 29, 845, 294, 187);
INSERT INTO public.who_global_data VALUES (23386, 1289, 22082, 34, 879, 34, 187);
INSERT INTO public.who_global_data VALUES (23387, 1367, 23449, 34, 913, 101, 187);
INSERT INTO public.who_global_data VALUES (23388, 1536, 24985, 46, 959, 208, 187);
INSERT INTO public.who_global_data VALUES (23389, 1399, 26384, 46, 1005, 380, 187);
INSERT INTO public.who_global_data VALUES (23390, 1152, 27536, 47, 1052, 271, 187);
INSERT INTO public.who_global_data VALUES (23391, 1079, 28615, 36, 1088, 219, 187);
INSERT INTO public.who_global_data VALUES (23392, 1152, 29767, 38, 1126, 54, 187);
INSERT INTO public.who_global_data VALUES (23393, 1348, 31115, 40, 1166, 361, 187);
INSERT INTO public.who_global_data VALUES (23394, 1497, 32612, 32, 1198, 214, 187);
INSERT INTO public.who_global_data VALUES (23395, 1467, 34079, 39, 1237, 199, 187);
INSERT INTO public.who_global_data VALUES (23396, 1365, 35444, 34, 1271, 335, 187);
INSERT INTO public.who_global_data VALUES (23397, 1385, 36829, 35, 1306, 95, 187);
INSERT INTO public.who_global_data VALUES (23398, 1455, 38284, 36, 1342, 6, 187);
INSERT INTO public.who_global_data VALUES (23399, 1442, 39726, 35, 1377, 102, 187);
INSERT INTO public.who_global_data VALUES (23400, 1577, 41303, 45, 1422, 291, 187);
INSERT INTO public.who_global_data VALUES (23401, 1677, 42980, 62, 1484, 118, 187);
INSERT INTO public.who_global_data VALUES (23402, 1618, 44598, 91, 1575, 311, 187);
INSERT INTO public.who_global_data VALUES (23403, 1691, 46289, 97, 1672, 357, 187);
INSERT INTO public.who_global_data VALUES (23404, 1567, 47856, 94, 1766, 135, 187);
INSERT INTO public.who_global_data VALUES (23405, 1363, 49219, 84, 1850, 263, 187);
INSERT INTO public.who_global_data VALUES (23406, 1218, 50437, 88, 1938, 290, 187);
INSERT INTO public.who_global_data VALUES (23407, 1774, 52211, 79, 2017, 122, 187);
INSERT INTO public.who_global_data VALUES (23408, 1547, 53758, 89, 2106, 113, 187);
INSERT INTO public.who_global_data VALUES (23409, 1475, 55233, 87, 2193, 144, 187);
INSERT INTO public.who_global_data VALUES (23410, 1576, 56809, 85, 2278, 196, 187);
INSERT INTO public.who_global_data VALUES (23411, 1332, 58141, 87, 2365, 12, 187);
INSERT INTO public.who_global_data VALUES (23412, 1420, 59561, 85, 2450, 156, 187);
INSERT INTO public.who_global_data VALUES (23413, 1569, 61130, 83, 2533, 345, 187);
INSERT INTO public.who_global_data VALUES (23414, 1625, 62755, 87, 2620, 30, 187);
INSERT INTO public.who_global_data VALUES (23415, 1168, 63923, 88, 2708, 289, 187);
INSERT INTO public.who_global_data VALUES (23416, 1265, 65188, 81, 2789, 26, 187);
INSERT INTO public.who_global_data VALUES (23417, 1566, 66754, 83, 2872, 367, 187);
INSERT INTO public.who_global_data VALUES (23418, 1557, 68311, 81, 2953, 86, 187);
INSERT INTO public.who_global_data VALUES (23419, 1503, 69814, 81, 3034, 98, 187);
INSERT INTO public.who_global_data VALUES (23420, 1485, 71299, 86, 3120, 323, 187);
INSERT INTO public.who_global_data VALUES (23421, 1412, 72711, 81, 3201, 348, 187);
INSERT INTO public.who_global_data VALUES (23422, 1324, 74035, 79, 3280, 272, 187);
INSERT INTO public.who_global_data VALUES (23423, 1218, 75253, 63, 3343, 16, 187);
INSERT INTO public.who_global_data VALUES (23424, 969, 76222, 79, 3422, 229, 187);
INSERT INTO public.who_global_data VALUES (23425, 1057, 77279, 67, 3489, 238, 187);
INSERT INTO public.who_global_data VALUES (23426, 1025, 78304, 75, 3564, 130, 187);
INSERT INTO public.who_global_data VALUES (23427, 950, 79254, 53, 3617, 352, 187);
INSERT INTO public.who_global_data VALUES (23428, 981, 80235, 85, 3702, 354, 187);
INSERT INTO public.who_global_data VALUES (23429, 923, 81158, 67, 3769, 33, 187);
INSERT INTO public.who_global_data VALUES (23430, 912, 82070, 89, 3858, 296, 187);
INSERT INTO public.who_global_data VALUES (23431, 931, 83001, 77, 3935, 117, 187);
INSERT INTO public.who_global_data VALUES (23432, 929, 83930, 73, 4008, 154, 187);
INSERT INTO public.who_global_data VALUES (23433, 913, 84843, 59, 4067, 235, 187);
INSERT INTO public.who_global_data VALUES (23434, 928, 85771, 53, 4120, 315, 187);
INSERT INTO public.who_global_data VALUES (23435, 703, 86474, 68, 4188, 245, 187);
INSERT INTO public.who_global_data VALUES (23436, 698, 87172, 63, 4251, 115, 187);
INSERT INTO public.who_global_data VALUES (23437, 603, 87775, 51, 4302, 9, 187);
INSERT INTO public.who_global_data VALUES (23438, 627, 88402, 50, 4352, 338, 187);
INSERT INTO public.who_global_data VALUES (23439, 676, 89078, 47, 4399, 119, 187);
INSERT INTO public.who_global_data VALUES (23440, 667, 89745, 41, 4440, 163, 187);
INSERT INTO public.who_global_data VALUES (23441, 668, 90413, 40, 4480, 190, 187);
INSERT INTO public.who_global_data VALUES (23442, 659, 91072, 38, 4518, 83, 187);
INSERT INTO public.who_global_data VALUES (23444, 479, 92062, 48, 4606, 53, 187);
INSERT INTO public.who_global_data VALUES (23445, 420, 92482, 46, 4652, 351, 187);
INSERT INTO public.who_global_data VALUES (23446, 465, 92947, 39, 4691, 28, 187);
INSERT INTO public.who_global_data VALUES (23447, 409, 93356, 37, 4728, 66, 187);
INSERT INTO public.who_global_data VALUES (23448, 401, 93757, 46, 4774, 60, 187);
INSERT INTO public.who_global_data VALUES (23449, 321, 94078, 31, 4805, 157, 187);
INSERT INTO public.who_global_data VALUES (23450, 238, 94316, 29, 4834, 237, 187);
INSERT INTO public.who_global_data VALUES (23451, 167, 94483, 31, 4865, 212, 187);
INSERT INTO public.who_global_data VALUES (23452, 157, 94640, 23, 4888, 131, 187);
INSERT INTO public.who_global_data VALUES (23453, 112, 94752, 24, 4912, 166, 187);
INSERT INTO public.who_global_data VALUES (23454, 123, 94875, 18, 4930, 72, 187);
INSERT INTO public.who_global_data VALUES (23455, 131, 95006, 21, 4951, 25, 187);
INSERT INTO public.who_global_data VALUES (23456, 141, 95147, 20, 4971, 186, 187);
INSERT INTO public.who_global_data VALUES (23457, 167, 95314, 21, 4992, 126, 187);
INSERT INTO public.who_global_data VALUES (23458, 178, 95492, 17, 5009, 286, 187);
INSERT INTO public.who_global_data VALUES (23459, 174, 95666, 26, 5035, 56, 187);
INSERT INTO public.who_global_data VALUES (23460, 168, 95834, 24, 5059, 94, 187);
INSERT INTO public.who_global_data VALUES (23461, 129, 95963, 26, 5085, 100, 187);
INSERT INTO public.who_global_data VALUES (23462, 145, 96108, 22, 5107, 79, 187);
INSERT INTO public.who_global_data VALUES (23463, 112, 96220, 17, 5124, 298, 187);
INSERT INTO public.who_global_data VALUES (23464, 116, 96336, 17, 5141, 38, 187);
INSERT INTO public.who_global_data VALUES (23465, 139, 96475, 19, 5160, 231, 187);
INSERT INTO public.who_global_data VALUES (23466, 115, 96590, 13, 5173, 90, 187);
INSERT INTO public.who_global_data VALUES (23467, 163, 96753, 11, 5184, 128, 187);
INSERT INTO public.who_global_data VALUES (23468, 161, 96914, 13, 5197, 343, 187);
INSERT INTO public.who_global_data VALUES (23469, 111, 97025, 15, 5212, 302, 187);
INSERT INTO public.who_global_data VALUES (23470, 123, 97148, 19, 5231, 360, 187);
INSERT INTO public.who_global_data VALUES (23471, 89, 97237, 12, 5243, 96, 187);
INSERT INTO public.who_global_data VALUES (23472, 103, 97340, 19, 5262, 145, 187);
INSERT INTO public.who_global_data VALUES (23473, 138, 97478, 18, 5280, 253, 187);
INSERT INTO public.who_global_data VALUES (23474, 141, 97619, 18, 5298, 89, 187);
INSERT INTO public.who_global_data VALUES (23475, 206, 97825, 19, 5317, 52, 187);
INSERT INTO public.who_global_data VALUES (23476, 237, 98062, 25, 5342, 93, 187);
INSERT INTO public.who_global_data VALUES (23477, 223, 98285, 20, 5362, 297, 187);
INSERT INTO public.who_global_data VALUES (23478, 212, 98497, 14, 5376, 20, 187);
INSERT INTO public.who_global_data VALUES (23479, 230, 98727, 23, 5399, 21, 187);
INSERT INTO public.who_global_data VALUES (23480, 212, 98939, 22, 5421, 149, 187);
INSERT INTO public.who_global_data VALUES (23481, 176, 99115, 19, 5440, 150, 187);
INSERT INTO public.who_global_data VALUES (23482, 165, 99280, 21, 5461, 239, 187);
INSERT INTO public.who_global_data VALUES (23483, 145, 99425, 18, 5479, 138, 187);
INSERT INTO public.who_global_data VALUES (23484, 157, 99582, 16, 5495, 137, 187);
INSERT INTO public.who_global_data VALUES (23485, 130, 99712, 16, 5511, 97, 187);
INSERT INTO public.who_global_data VALUES (23486, 151, 99863, 19, 5530, 293, 187);
INSERT INTO public.who_global_data VALUES (23487, 178, 100041, 11, 5541, 148, 187);
INSERT INTO public.who_global_data VALUES (23488, 187, 100228, 19, 5560, 191, 187);
INSERT INTO public.who_global_data VALUES (23489, 175, 100403, 17, 5577, 281, 187);
INSERT INTO public.who_global_data VALUES (23490, 154, 100557, 13, 5590, 50, 187);
INSERT INTO public.who_global_data VALUES (23491, 151, 100708, 17, 5607, 181, 187);
INSERT INTO public.who_global_data VALUES (23492, 148, 100856, 20, 5627, 37, 187);
INSERT INTO public.who_global_data VALUES (23493, 153, 101009, 21, 5648, 197, 187);
INSERT INTO public.who_global_data VALUES (23494, 168, 101177, 13, 5661, 4, 187);
INSERT INTO public.who_global_data VALUES (23495, 163, 101340, 18, 5679, 13, 187);
INSERT INTO public.who_global_data VALUES (23496, 160, 101500, 17, 5696, 378, 187);
INSERT INTO public.who_global_data VALUES (23497, 141, 101641, 19, 5715, 342, 187);
INSERT INTO public.who_global_data VALUES (23498, 131, 101772, 18, 5733, 142, 187);
INSERT INTO public.who_global_data VALUES (23499, 128, 101900, 17, 5750, 356, 187);
INSERT INTO public.who_global_data VALUES (23500, 115, 102015, 20, 5770, 285, 187);
INSERT INTO public.who_global_data VALUES (23501, 126, 102141, 17, 5787, 359, 187);
INSERT INTO public.who_global_data VALUES (23502, 113, 102254, 19, 5806, 136, 187);
INSERT INTO public.who_global_data VALUES (23503, 121, 102375, 16, 5822, 377, 187);
INSERT INTO public.who_global_data VALUES (23504, 138, 102513, 13, 5835, 322, 187);
INSERT INTO public.who_global_data VALUES (23505, 112, 102625, 18, 5853, 169, 187);
INSERT INTO public.who_global_data VALUES (23506, 111, 102736, 16, 5869, 372, 187);
INSERT INTO public.who_global_data VALUES (23507, 104, 102840, 14, 5883, 270, 187);
INSERT INTO public.who_global_data VALUES (23508, 115, 102955, 18, 5901, 198, 187);
INSERT INTO public.who_global_data VALUES (23509, 124, 103079, 13, 5914, 224, 187);
INSERT INTO public.who_global_data VALUES (23510, 119, 103198, 16, 5930, 255, 187);
INSERT INTO public.who_global_data VALUES (23511, 119, 103317, 16, 5946, 314, 187);
INSERT INTO public.who_global_data VALUES (23512, 149, 103466, 10, 5956, 44, 187);
INSERT INTO public.who_global_data VALUES (23513, 109, 103575, 14, 5970, 106, 187);
INSERT INTO public.who_global_data VALUES (23514, 108, 103683, 11, 5981, 200, 187);
INSERT INTO public.who_global_data VALUES (23515, 98, 103781, 9, 5990, 366, 187);
INSERT INTO public.who_global_data VALUES (23516, 121, 103902, 11, 6001, 309, 187);
INSERT INTO public.who_global_data VALUES (23517, 133, 104035, 9, 6010, 92, 187);
INSERT INTO public.who_global_data VALUES (23518, 121, 104156, 7, 6017, 104, 187);
INSERT INTO public.who_global_data VALUES (23519, 106, 104262, 12, 6029, 259, 187);
INSERT INTO public.who_global_data VALUES (23520, 125, 104387, 11, 6040, 273, 187);
INSERT INTO public.who_global_data VALUES (23521, 129, 104516, 12, 6052, 134, 187);
INSERT INTO public.who_global_data VALUES (23522, 132, 104648, 10, 6062, 160, 187);
INSERT INTO public.who_global_data VALUES (23523, 139, 104787, 9, 6071, 183, 187);
INSERT INTO public.who_global_data VALUES (23524, 128, 104915, 6, 6077, 249, 187);
INSERT INTO public.who_global_data VALUES (23525, 118, 105033, 11, 6088, 230, 187);
INSERT INTO public.who_global_data VALUES (23526, 126, 105159, 11, 6099, 76, 187);
INSERT INTO public.who_global_data VALUES (23527, 138, 105297, 10, 6109, 379, 187);
INSERT INTO public.who_global_data VALUES (23528, 127, 105424, 11, 6120, 110, 187);
INSERT INTO public.who_global_data VALUES (23529, 123, 105547, 10, 6130, 188, 187);
INSERT INTO public.who_global_data VALUES (23530, 158, 105705, 12, 6142, 51, 187);
INSERT INTO public.who_global_data VALUES (23531, 178, 105883, 13, 6155, 43, 187);
INSERT INTO public.who_global_data VALUES (23532, 177, 106060, 11, 6166, 331, 187);
INSERT INTO public.who_global_data VALUES (23533, 170, 106230, 10, 6176, 179, 187);
INSERT INTO public.who_global_data VALUES (23534, 167, 106397, 11, 6187, 326, 187);
INSERT INTO public.who_global_data VALUES (23535, 143, 106540, 12, 6199, 258, 187);
INSERT INTO public.who_global_data VALUES (23536, 167, 106707, 12, 6211, 75, 187);
INSERT INTO public.who_global_data VALUES (23537, 170, 106877, 11, 6222, 17, 187);
INSERT INTO public.who_global_data VALUES (23538, 153, 107030, 12, 6234, 153, 187);
INSERT INTO public.who_global_data VALUES (23539, 179, 107209, 13, 6247, 121, 187);
INSERT INTO public.who_global_data VALUES (23540, 176, 107385, 11, 6258, 182, 187);
INSERT INTO public.who_global_data VALUES (23541, 170, 107555, 8, 6266, 262, 187);
INSERT INTO public.who_global_data VALUES (23542, 181, 107736, 12, 6278, 221, 187);
INSERT INTO public.who_global_data VALUES (23543, 189, 107925, 13, 6291, 248, 187);
INSERT INTO public.who_global_data VALUES (23544, 197, 108122, 14, 6305, 350, 187);
INSERT INTO public.who_global_data VALUES (23545, 207, 108329, 13, 6318, 195, 187);
INSERT INTO public.who_global_data VALUES (23546, 201, 108530, 11, 6329, 341, 187);
INSERT INTO public.who_global_data VALUES (23547, 224, 108754, 14, 6343, 41, 187);
INSERT INTO public.who_global_data VALUES (23548, 208, 108962, 12, 6355, 234, 187);
INSERT INTO public.who_global_data VALUES (23549, 239, 109201, 13, 6368, 146, 187);
INSERT INTO public.who_global_data VALUES (23550, 221, 109422, 12, 6380, 123, 187);
INSERT INTO public.who_global_data VALUES (23551, 232, 109654, 14, 6394, 45, 187);
INSERT INTO public.who_global_data VALUES (23552, 227, 109881, 11, 6405, 218, 187);
INSERT INTO public.who_global_data VALUES (23553, 214, 110095, 12, 6417, 7, 187);
INSERT INTO public.who_global_data VALUES (23554, 224, 110319, 12, 6429, 236, 187);
INSERT INTO public.who_global_data VALUES (23555, 228, 110547, 13, 6442, 252, 187);
INSERT INTO public.who_global_data VALUES (23556, 220, 110767, 11, 6453, 244, 187);
INSERT INTO public.who_global_data VALUES (23557, 242, 111009, 12, 6465, 355, 187);
INSERT INTO public.who_global_data VALUES (23558, 275, 111284, 16, 6481, 103, 187);
INSERT INTO public.who_global_data VALUES (23559, 329, 111613, 14, 6495, 68, 187);
INSERT INTO public.who_global_data VALUES (23560, 342, 111955, 13, 6508, 47, 187);
INSERT INTO public.who_global_data VALUES (23561, 363, 112318, 13, 6521, 23, 187);
INSERT INTO public.who_global_data VALUES (23562, 358, 112676, 14, 6535, 264, 187);
INSERT INTO public.who_global_data VALUES (23563, 351, 113027, 13, 6548, 332, 187);
INSERT INTO public.who_global_data VALUES (23564, 354, 113381, 12, 6560, 228, 187);
INSERT INTO public.who_global_data VALUES (23565, 361, 113742, 13, 6573, 334, 187);
INSERT INTO public.who_global_data VALUES (23566, 365, 114107, 12, 6585, 318, 187);
INSERT INTO public.who_global_data VALUES (23567, 368, 114475, 11, 6596, 349, 187);
INSERT INTO public.who_global_data VALUES (23568, 357, 114832, 12, 6608, 74, 187);
INSERT INTO public.who_global_data VALUES (23569, 351, 115183, 13, 6621, 15, 187);
INSERT INTO public.who_global_data VALUES (23570, 358, 115541, 15, 6636, 155, 187);
INSERT INTO public.who_global_data VALUES (23571, 370, 115911, 14, 6650, 201, 187);
INSERT INTO public.who_global_data VALUES (23572, 392, 116303, 16, 6666, 5, 187);
INSERT INTO public.who_global_data VALUES (23573, 421, 116724, 28, 6694, 220, 187);
INSERT INTO public.who_global_data VALUES (23574, 432, 117156, 19, 6713, 330, 187);
INSERT INTO public.who_global_data VALUES (23575, 427, 117583, 19, 6732, 269, 187);
INSERT INTO public.who_global_data VALUES (23576, 431, 118014, 18, 6750, 27, 187);
INSERT INTO public.who_global_data VALUES (23577, 418, 118432, 21, 6771, 107, 187);
INSERT INTO public.who_global_data VALUES (23578, 415, 118847, 19, 6790, 61, 187);
INSERT INTO public.who_global_data VALUES (23579, 434, 119281, 23, 6813, 376, 187);
INSERT INTO public.who_global_data VALUES (23580, 421, 119702, 19, 6832, 63, 187);
INSERT INTO public.who_global_data VALUES (23581, 445, 120147, 22, 6854, 129, 187);
INSERT INTO public.who_global_data VALUES (23582, 464, 120611, 23, 6877, 151, 187);
INSERT INTO public.who_global_data VALUES (23583, 478, 121089, 21, 6898, 363, 187);
INSERT INTO public.who_global_data VALUES (23584, 486, 121575, 22, 6920, 165, 187);
INSERT INTO public.who_global_data VALUES (23585, 511, 122086, 23, 6943, 177, 187);
INSERT INTO public.who_global_data VALUES (23586, 523, 122609, 23, 6966, 213, 187);
INSERT INTO public.who_global_data VALUES (23587, 544, 123153, 24, 6990, 132, 187);
INSERT INTO public.who_global_data VALUES (23588, 548, 123701, 25, 7015, 77, 187);
INSERT INTO public.who_global_data VALUES (23589, 579, 124280, 26, 7041, 189, 187);
INSERT INTO public.who_global_data VALUES (23590, 611, 124891, 28, 7069, 292, 187);
INSERT INTO public.who_global_data VALUES (23591, 664, 125555, 29, 7098, 24, 187);
INSERT INTO public.who_global_data VALUES (23592, 718, 126273, 32, 7130, 125, 187);
INSERT INTO public.who_global_data VALUES (23593, 788, 127061, 37, 7167, 31, 187);
INSERT INTO public.who_global_data VALUES (23594, 911, 127972, 42, 7209, 168, 187);
INSERT INTO public.who_global_data VALUES (23595, 1021, 128993, 51, 7260, 283, 187);
INSERT INTO public.who_global_data VALUES (23596, 1133, 130126, 49, 7309, 69, 187);
INSERT INTO public.who_global_data VALUES (23597, 1189, 131315, 43, 7352, 85, 187);
INSERT INTO public.who_global_data VALUES (23598, 1226, 132541, 53, 7405, 11, 187);
INSERT INTO public.who_global_data VALUES (23599, 1359, 133900, 61, 7466, 40, 187);
INSERT INTO public.who_global_data VALUES (23600, 1333, 135233, 54, 7520, 256, 187);
INSERT INTO public.who_global_data VALUES (23601, 1411, 136644, 56, 7576, 2, 187);
INSERT INTO public.who_global_data VALUES (23602, 1418, 138062, 55, 7631, 70, 187);
INSERT INTO public.who_global_data VALUES (23603, 1409, 139471, 56, 7687, 371, 187);
INSERT INTO public.who_global_data VALUES (23604, 1407, 140878, 54, 7741, 257, 187);
INSERT INTO public.who_global_data VALUES (23605, 1309, 142187, 64, 7805, 312, 187);
INSERT INTO public.who_global_data VALUES (23606, 1277, 143464, 58, 7863, 370, 187);
INSERT INTO public.who_global_data VALUES (23607, 1119, 144583, 55, 7918, 365, 187);
INSERT INTO public.who_global_data VALUES (23608, 1007, 145590, 57, 7975, 124, 187);
INSERT INTO public.who_global_data VALUES (23609, 1219, 146809, 54, 8029, 251, 187);
INSERT INTO public.who_global_data VALUES (23610, 1001, 147810, 56, 8085, 375, 187);
INSERT INTO public.who_global_data VALUES (23611, 989, 148799, 57, 8142, 227, 187);
INSERT INTO public.who_global_data VALUES (23612, 993, 149792, 55, 8197, 344, 187);
INSERT INTO public.who_global_data VALUES (23613, 961, 150753, 52, 8249, 267, 187);
INSERT INTO public.who_global_data VALUES (23614, 970, 151723, 55, 8304, 36, 187);
INSERT INTO public.who_global_data VALUES (23615, 996, 152719, 58, 8362, 276, 187);
INSERT INTO public.who_global_data VALUES (23618, 0, 0, 0, 0, 99, 63);
INSERT INTO public.who_global_data VALUES (23619, 0, 0, 0, 0, 261, 63);
INSERT INTO public.who_global_data VALUES (23620, 0, 0, 0, 0, 364, 63);
INSERT INTO public.who_global_data VALUES (23621, 0, 0, 0, 0, 133, 63);
INSERT INTO public.who_global_data VALUES (23622, 0, 0, 0, 0, 111, 63);
INSERT INTO public.who_global_data VALUES (23623, 0, 0, 0, 0, 301, 63);
INSERT INTO public.who_global_data VALUES (23624, 0, 0, 0, 0, 209, 63);
INSERT INTO public.who_global_data VALUES (23625, 0, 0, 0, 0, 141, 63);
INSERT INTO public.who_global_data VALUES (23626, 0, 0, 0, 0, 22, 63);
INSERT INTO public.who_global_data VALUES (23627, 0, 0, 0, 0, 73, 63);
INSERT INTO public.who_global_data VALUES (23628, 0, 0, 0, 0, 313, 63);
INSERT INTO public.who_global_data VALUES (23629, 0, 0, 0, 0, 71, 63);
INSERT INTO public.who_global_data VALUES (23630, 0, 0, 0, 0, 78, 63);
INSERT INTO public.who_global_data VALUES (23631, 0, 0, 0, 0, 204, 63);
INSERT INTO public.who_global_data VALUES (23632, 0, 0, 0, 0, 194, 63);
INSERT INTO public.who_global_data VALUES (23633, 0, 0, 0, 0, 347, 63);
INSERT INTO public.who_global_data VALUES (23634, 0, 0, 0, 0, 49, 63);
INSERT INTO public.who_global_data VALUES (23635, 0, 0, 0, 0, 143, 63);
INSERT INTO public.who_global_data VALUES (23636, 0, 0, 0, 0, 217, 63);
INSERT INTO public.who_global_data VALUES (23637, 0, 0, 0, 0, 223, 63);
INSERT INTO public.who_global_data VALUES (23638, 0, 0, 0, 0, 243, 63);
INSERT INTO public.who_global_data VALUES (23639, 0, 0, 0, 0, 254, 63);
INSERT INTO public.who_global_data VALUES (23640, 0, 0, 0, 0, 308, 63);
INSERT INTO public.who_global_data VALUES (23641, 0, 0, 0, 0, 173, 63);
INSERT INTO public.who_global_data VALUES (23642, 0, 0, 0, 0, 87, 63);
INSERT INTO public.who_global_data VALUES (23643, 0, 0, 0, 0, 67, 63);
INSERT INTO public.who_global_data VALUES (23644, 0, 0, 0, 0, 65, 63);
INSERT INTO public.who_global_data VALUES (23645, 0, 0, 0, 0, 174, 63);
INSERT INTO public.who_global_data VALUES (23646, 0, 0, 0, 0, 57, 63);
INSERT INTO public.who_global_data VALUES (23647, 0, 0, 0, 0, 369, 63);
INSERT INTO public.who_global_data VALUES (23648, 0, 0, 0, 0, 161, 63);
INSERT INTO public.who_global_data VALUES (23649, 0, 0, 0, 0, 250, 63);
INSERT INTO public.who_global_data VALUES (23650, 0, 0, 0, 0, 152, 63);
INSERT INTO public.who_global_data VALUES (23651, 0, 0, 0, 0, 300, 63);
INSERT INTO public.who_global_data VALUES (23652, 0, 0, 0, 0, 320, 63);
INSERT INTO public.who_global_data VALUES (23653, 0, 0, 0, 0, 277, 63);
INSERT INTO public.who_global_data VALUES (23654, 0, 0, 0, 0, 192, 63);
INSERT INTO public.who_global_data VALUES (23655, 0, 0, 0, 0, 278, 63);
INSERT INTO public.who_global_data VALUES (23656, 0, 0, 0, 0, 265, 63);
INSERT INTO public.who_global_data VALUES (23657, 0, 0, 0, 0, 120, 63);
INSERT INTO public.who_global_data VALUES (23658, 0, 0, 0, 0, 82, 63);
INSERT INTO public.who_global_data VALUES (23659, 0, 0, 0, 0, 310, 63);
INSERT INTO public.who_global_data VALUES (23660, 0, 0, 0, 0, 260, 63);
INSERT INTO public.who_global_data VALUES (23661, 0, 0, 0, 0, 162, 63);
INSERT INTO public.who_global_data VALUES (23662, 0, 0, 0, 0, 368, 63);
INSERT INTO public.who_global_data VALUES (23663, 0, 0, 0, 0, 105, 63);
INSERT INTO public.who_global_data VALUES (23664, 0, 0, 0, 0, 39, 63);
INSERT INTO public.who_global_data VALUES (23665, 0, 0, 0, 0, 62, 63);
INSERT INTO public.who_global_data VALUES (23666, 0, 0, 0, 0, 3, 63);
INSERT INTO public.who_global_data VALUES (23667, 0, 0, 0, 0, 247, 63);
INSERT INTO public.who_global_data VALUES (23668, 0, 0, 0, 0, 306, 63);
INSERT INTO public.who_global_data VALUES (23669, 0, 0, 0, 0, 303, 63);
INSERT INTO public.who_global_data VALUES (23670, 0, 0, 0, 0, 337, 63);
INSERT INTO public.who_global_data VALUES (23671, 0, 0, 0, 0, 241, 63);
INSERT INTO public.who_global_data VALUES (23672, 0, 0, 0, 0, 116, 63);
INSERT INTO public.who_global_data VALUES (23673, 0, 0, 0, 0, 91, 63);
INSERT INTO public.who_global_data VALUES (23674, 0, 0, 0, 0, 81, 63);
INSERT INTO public.who_global_data VALUES (23675, 0, 0, 0, 0, 64, 63);
INSERT INTO public.who_global_data VALUES (23676, 0, 0, 0, 0, 159, 63);
INSERT INTO public.who_global_data VALUES (23677, 0, 0, 0, 0, 185, 63);
INSERT INTO public.who_global_data VALUES (23678, 0, 0, 0, 0, 55, 63);
INSERT INTO public.who_global_data VALUES (23679, 0, 0, 0, 0, 340, 63);
INSERT INTO public.who_global_data VALUES (23680, 0, 0, 0, 0, 346, 63);
INSERT INTO public.who_global_data VALUES (23681, 0, 0, 0, 0, 279, 63);
INSERT INTO public.who_global_data VALUES (23682, 0, 0, 0, 0, 80, 63);
INSERT INTO public.who_global_data VALUES (23683, 0, 0, 0, 0, 321, 63);
INSERT INTO public.who_global_data VALUES (23684, 0, 0, 0, 0, 29, 63);
INSERT INTO public.who_global_data VALUES (23685, 0, 0, 0, 0, 202, 63);
INSERT INTO public.who_global_data VALUES (23686, 0, 0, 0, 0, 362, 63);
INSERT INTO public.who_global_data VALUES (23687, 0, 0, 0, 0, 140, 63);
INSERT INTO public.who_global_data VALUES (23688, 0, 0, 0, 0, 211, 63);
INSERT INTO public.who_global_data VALUES (23689, 0, 0, 0, 0, 353, 63);
INSERT INTO public.who_global_data VALUES (23690, 0, 0, 0, 0, 19, 63);
INSERT INTO public.who_global_data VALUES (23691, 0, 0, 0, 0, 176, 63);
INSERT INTO public.who_global_data VALUES (23692, 0, 0, 0, 0, 373, 63);
INSERT INTO public.who_global_data VALUES (23693, 0, 0, 0, 0, 46, 63);
INSERT INTO public.who_global_data VALUES (23694, 1, 1, 0, 0, 42, 63);
INSERT INTO public.who_global_data VALUES (23695, 0, 1, 0, 0, 316, 63);
INSERT INTO public.who_global_data VALUES (23696, 0, 1, 0, 0, 299, 63);
INSERT INTO public.who_global_data VALUES (23697, 0, 1, 0, 0, 329, 63);
INSERT INTO public.who_global_data VALUES (23698, 0, 1, 0, 0, 171, 63);
INSERT INTO public.who_global_data VALUES (23699, 4, 5, 0, 0, 127, 63);
INSERT INTO public.who_global_data VALUES (23700, 0, 5, 0, 0, 167, 63);
INSERT INTO public.who_global_data VALUES (23701, 8, 13, 0, 0, 325, 63);
INSERT INTO public.who_global_data VALUES (23702, 0, 13, 0, 0, 158, 63);
INSERT INTO public.who_global_data VALUES (23703, 0, 13, 0, 0, 170, 63);
INSERT INTO public.who_global_data VALUES (23704, 6, 19, 0, 0, 35, 63);
INSERT INTO public.who_global_data VALUES (23705, 5, 24, 0, 0, 242, 63);
INSERT INTO public.who_global_data VALUES (23706, 6, 30, 0, 0, 112, 63);
INSERT INTO public.who_global_data VALUES (23707, 0, 30, 0, 0, 358, 63);
INSERT INTO public.who_global_data VALUES (23708, 2, 32, 1, 1, 32, 63);
INSERT INTO public.who_global_data VALUES (23709, 9, 41, 1, 2, 193, 63);
INSERT INTO public.who_global_data VALUES (23710, 5, 46, 0, 2, 305, 63);
INSERT INTO public.who_global_data VALUES (23711, 10, 56, 1, 3, 333, 63);
INSERT INTO public.who_global_data VALUES (23712, 6, 62, 0, 3, 210, 63);
INSERT INTO public.who_global_data VALUES (23713, 7, 69, 0, 3, 268, 63);
INSERT INTO public.who_global_data VALUES (23714, 9, 78, 1, 4, 304, 63);
INSERT INTO public.who_global_data VALUES (23715, 15, 93, 1, 5, 280, 63);
INSERT INTO public.who_global_data VALUES (23716, 10, 103, 0, 5, 172, 63);
INSERT INTO public.who_global_data VALUES (23717, 14, 117, 1, 6, 339, 63);
INSERT INTO public.who_global_data VALUES (23718, 1, 118, 0, 6, 48, 63);
INSERT INTO public.who_global_data VALUES (23719, 7, 125, 0, 6, 275, 63);
INSERT INTO public.who_global_data VALUES (23720, 12, 137, 0, 6, 14, 63);
INSERT INTO public.who_global_data VALUES (23721, 12, 149, 0, 6, 222, 63);
INSERT INTO public.who_global_data VALUES (23722, 10, 159, 0, 6, 164, 63);
INSERT INTO public.who_global_data VALUES (23723, 5, 164, 0, 6, 336, 63);
INSERT INTO public.who_global_data VALUES (23724, 13, 177, 1, 7, 203, 63);
INSERT INTO public.who_global_data VALUES (23725, 13, 190, 0, 7, 59, 63);
INSERT INTO public.who_global_data VALUES (23726, 11, 201, 0, 7, 328, 63);
INSERT INTO public.who_global_data VALUES (23727, 17, 218, 0, 7, 10, 63);
INSERT INTO public.who_global_data VALUES (23728, 7, 225, 0, 7, 216, 63);
INSERT INTO public.who_global_data VALUES (23729, 12, 237, 0, 7, 307, 63);
INSERT INTO public.who_global_data VALUES (23730, 13, 250, 1, 8, 207, 63);
INSERT INTO public.who_global_data VALUES (23731, 11, 261, 0, 8, 18, 63);
INSERT INTO public.who_global_data VALUES (23732, 13, 274, 0, 8, 374, 63);
INSERT INTO public.who_global_data VALUES (23733, 24, 298, 0, 8, 114, 63);
INSERT INTO public.who_global_data VALUES (23734, 25, 323, 0, 8, 319, 63);
INSERT INTO public.who_global_data VALUES (23735, 22, 345, 0, 8, 295, 63);
INSERT INTO public.who_global_data VALUES (23736, 32, 377, 1, 9, 175, 63);
INSERT INTO public.who_global_data VALUES (23737, 18, 395, 0, 9, 139, 63);
INSERT INTO public.who_global_data VALUES (23738, 29, 424, 1, 10, 233, 63);
INSERT INTO public.who_global_data VALUES (23739, 22, 446, 0, 10, 84, 63);
INSERT INTO public.who_global_data VALUES (23740, 44, 490, 1, 11, 287, 63);
INSERT INTO public.who_global_data VALUES (23741, 65, 555, 1, 12, 8, 63);
INSERT INTO public.who_global_data VALUES (23742, 32, 587, 1, 13, 246, 63);
INSERT INTO public.who_global_data VALUES (23743, 46, 633, 1, 14, 266, 63);
INSERT INTO public.who_global_data VALUES (23744, 62, 695, 1, 15, 178, 63);
INSERT INTO public.who_global_data VALUES (23745, 47, 742, 0, 15, 109, 63);
INSERT INTO public.who_global_data VALUES (23746, 42, 784, 1, 16, 327, 63);
INSERT INTO public.who_global_data VALUES (23747, 105, 889, 1, 17, 324, 63);
INSERT INTO public.who_global_data VALUES (23748, 69, 958, 0, 17, 288, 63);
INSERT INTO public.who_global_data VALUES (23749, 40, 998, 1, 18, 317, 63);
INSERT INTO public.who_global_data VALUES (23750, 39, 1037, 2, 20, 240, 63);
INSERT INTO public.who_global_data VALUES (23751, 75, 1112, 0, 20, 1, 63);
INSERT INTO public.who_global_data VALUES (23752, 98, 1210, 3, 23, 206, 63);
INSERT INTO public.who_global_data VALUES (23753, 55, 1265, 2, 25, 108, 63);
INSERT INTO public.who_global_data VALUES (23754, 73, 1338, 2, 27, 215, 63);
INSERT INTO public.who_global_data VALUES (23755, 75, 1413, 3, 30, 88, 63);
INSERT INTO public.who_global_data VALUES (23756, 85, 1498, 0, 30, 282, 63);
INSERT INTO public.who_global_data VALUES (23757, 73, 1571, 1, 31, 180, 63);
INSERT INTO public.who_global_data VALUES (23758, 69, 1640, 1, 32, 232, 63);
INSERT INTO public.who_global_data VALUES (23759, 85, 1725, 1, 33, 58, 63);
INSERT INTO public.who_global_data VALUES (23760, 94, 1819, 0, 33, 274, 63);
INSERT INTO public.who_global_data VALUES (23761, 96, 1915, 2, 35, 205, 63);
INSERT INTO public.who_global_data VALUES (23762, 68, 1983, 0, 35, 187, 63);
INSERT INTO public.who_global_data VALUES (23763, 59, 2042, 1, 36, 184, 63);
INSERT INTO public.who_global_data VALUES (23764, 67, 2109, 1, 37, 147, 63);
INSERT INTO public.who_global_data VALUES (23765, 85, 2194, 2, 39, 294, 63);
INSERT INTO public.who_global_data VALUES (23766, 84, 2278, 3, 42, 34, 63);
INSERT INTO public.who_global_data VALUES (23767, 117, 2395, 2, 44, 101, 63);
INSERT INTO public.who_global_data VALUES (23768, 122, 2517, 2, 46, 208, 63);
INSERT INTO public.who_global_data VALUES (23769, 65, 2582, 0, 46, 380, 63);
INSERT INTO public.who_global_data VALUES (23770, 71, 2653, 0, 46, 271, 63);
INSERT INTO public.who_global_data VALUES (23771, 52, 2705, 5, 51, 219, 63);
INSERT INTO public.who_global_data VALUES (23772, 76, 2781, 1, 52, 54, 63);
INSERT INTO public.who_global_data VALUES (23773, 68, 2849, 1, 53, 361, 63);
INSERT INTO public.who_global_data VALUES (23774, 85, 2934, 0, 53, 214, 63);
INSERT INTO public.who_global_data VALUES (23775, 81, 3015, 2, 55, 199, 63);
INSERT INTO public.who_global_data VALUES (23776, 89, 3104, 0, 55, 335, 63);
INSERT INTO public.who_global_data VALUES (23777, 87, 3191, 3, 58, 95, 63);
INSERT INTO public.who_global_data VALUES (23778, 83, 3274, 2, 60, 6, 63);
INSERT INTO public.who_global_data VALUES (23779, 99, 3373, 4, 64, 102, 63);
INSERT INTO public.who_global_data VALUES (23780, 108, 3481, 4, 68, 291, 63);
INSERT INTO public.who_global_data VALUES (23781, 122, 3603, 4, 72, 118, 63);
INSERT INTO public.who_global_data VALUES (23782, 117, 3720, 0, 72, 311, 63);
INSERT INTO public.who_global_data VALUES (23783, 106, 3826, 2, 74, 357, 63);
INSERT INTO public.who_global_data VALUES (23784, 115, 3941, 2, 76, 135, 63);
INSERT INTO public.who_global_data VALUES (23785, 125, 4066, 3, 79, 263, 63);
INSERT INTO public.who_global_data VALUES (23786, 134, 4200, 3, 82, 290, 63);
INSERT INTO public.who_global_data VALUES (23787, 129, 4329, 4, 86, 122, 63);
INSERT INTO public.who_global_data VALUES (23788, 146, 4475, 7, 93, 113, 63);
INSERT INTO public.who_global_data VALUES (23789, 151, 4626, 5, 98, 144, 63);
INSERT INTO public.who_global_data VALUES (23790, 182, 4808, 9, 107, 196, 63);
INSERT INTO public.who_global_data VALUES (23791, 165, 4973, 6, 113, 12, 63);
INSERT INTO public.who_global_data VALUES (23792, 177, 5150, 6, 119, 156, 63);
INSERT INTO public.who_global_data VALUES (23793, 186, 5336, 7, 126, 345, 63);
INSERT INTO public.who_global_data VALUES (23794, 181, 5517, 7, 133, 30, 63);
INSERT INTO public.who_global_data VALUES (23795, 210, 5727, 10, 143, 289, 63);
INSERT INTO public.who_global_data VALUES (23796, 207, 5934, 9, 152, 26, 63);
INSERT INTO public.who_global_data VALUES (23797, 239, 6173, 12, 164, 367, 63);
INSERT INTO public.who_global_data VALUES (23798, 265, 6438, 10, 174, 86, 63);
INSERT INTO public.who_global_data VALUES (23799, 298, 6736, 8, 182, 98, 63);
INSERT INTO public.who_global_data VALUES (23800, 264, 7000, 9, 191, 323, 63);
INSERT INTO public.who_global_data VALUES (23801, 267, 7267, 11, 202, 348, 63);
INSERT INTO public.who_global_data VALUES (23802, 240, 7507, 8, 210, 272, 63);
INSERT INTO public.who_global_data VALUES (23803, 270, 7777, 7, 217, 16, 63);
INSERT INTO public.who_global_data VALUES (23804, 250, 8027, 6, 223, 229, 63);
INSERT INTO public.who_global_data VALUES (23805, 280, 8307, 6, 229, 238, 63);
INSERT INTO public.who_global_data VALUES (23806, 259, 8566, 6, 235, 130, 63);
INSERT INTO public.who_global_data VALUES (23807, 278, 8844, 8, 243, 352, 63);
INSERT INTO public.who_global_data VALUES (23808, 298, 9142, 6, 249, 354, 63);
INSERT INTO public.who_global_data VALUES (23809, 249, 9391, 5, 254, 33, 63);
INSERT INTO public.who_global_data VALUES (23810, 283, 9674, 6, 260, 296, 63);
INSERT INTO public.who_global_data VALUES (23811, 304, 9978, 7, 267, 117, 63);
INSERT INTO public.who_global_data VALUES (23812, 325, 10303, 11, 278, 154, 63);
INSERT INTO public.who_global_data VALUES (23813, 342, 10645, 8, 286, 235, 63);
INSERT INTO public.who_global_data VALUES (23814, 312, 10957, 12, 298, 315, 63);
INSERT INTO public.who_global_data VALUES (23815, 250, 11207, 11, 309, 245, 63);
INSERT INTO public.who_global_data VALUES (23816, 301, 11508, 15, 324, 115, 63);
INSERT INTO public.who_global_data VALUES (23817, 338, 11846, 11, 335, 9, 63);
INSERT INTO public.who_global_data VALUES (23818, 361, 12207, 9, 344, 338, 63);
INSERT INTO public.who_global_data VALUES (23819, 375, 12582, 8, 352, 119, 63);
INSERT INTO public.who_global_data VALUES (23820, 393, 12975, 11, 363, 163, 63);
INSERT INTO public.who_global_data VALUES (23821, 402, 13377, 9, 372, 190, 63);
INSERT INTO public.who_global_data VALUES (23822, 415, 13792, 7, 379, 83, 63);
INSERT INTO public.who_global_data VALUES (23824, 409, 14630, 10, 400, 53, 63);
INSERT INTO public.who_global_data VALUES (23825, 405, 15035, 8, 408, 351, 63);
INSERT INTO public.who_global_data VALUES (23826, 411, 15446, 9, 417, 28, 63);
INSERT INTO public.who_global_data VALUES (23827, 395, 15841, 13, 430, 66, 63);
INSERT INTO public.who_global_data VALUES (23828, 389, 16230, 9, 439, 60, 63);
INSERT INTO public.who_global_data VALUES (23829, 402, 16632, 9, 448, 157, 63);
INSERT INTO public.who_global_data VALUES (23830, 418, 17050, 11, 459, 237, 63);
INSERT INTO public.who_global_data VALUES (23831, 398, 17448, 8, 467, 212, 63);
INSERT INTO public.who_global_data VALUES (23832, 395, 17843, 10, 477, 131, 63);
INSERT INTO public.who_global_data VALUES (23833, 419, 18262, 9, 486, 166, 63);
INSERT INTO public.who_global_data VALUES (23834, 439, 18701, 12, 498, 72, 63);
INSERT INTO public.who_global_data VALUES (23835, 425, 19126, 15, 513, 25, 63);
INSERT INTO public.who_global_data VALUES (23836, 418, 19544, 7, 520, 186, 63);
INSERT INTO public.who_global_data VALUES (23837, 434, 19978, 16, 536, 126, 63);
INSERT INTO public.who_global_data VALUES (23838, 445, 20423, 13, 549, 286, 63);
INSERT INTO public.who_global_data VALUES (23839, 449, 20872, 14, 563, 56, 63);
INSERT INTO public.who_global_data VALUES (23840, 397, 21269, 7, 570, 94, 63);
INSERT INTO public.who_global_data VALUES (23841, 375, 21644, 7, 577, 100, 63);
INSERT INTO public.who_global_data VALUES (23842, 349, 21993, 7, 584, 79, 63);
INSERT INTO public.who_global_data VALUES (23843, 321, 22314, 11, 595, 298, 63);
INSERT INTO public.who_global_data VALUES (23844, 305, 22619, 8, 603, 38, 63);
INSERT INTO public.who_global_data VALUES (23845, 293, 22912, 9, 612, 231, 63);
INSERT INTO public.who_global_data VALUES (23846, 281, 23193, 6, 618, 90, 63);
INSERT INTO public.who_global_data VALUES (23847, 269, 23462, 7, 625, 128, 63);
INSERT INTO public.who_global_data VALUES (23848, 255, 23717, 8, 633, 343, 63);
INSERT INTO public.who_global_data VALUES (23849, 247, 23964, 7, 640, 302, 63);
INSERT INTO public.who_global_data VALUES (23850, 236, 24200, 6, 646, 360, 63);
INSERT INTO public.who_global_data VALUES (23851, 220, 24420, 8, 654, 96, 63);
INSERT INTO public.who_global_data VALUES (23852, 202, 24622, 7, 661, 145, 63);
INSERT INTO public.who_global_data VALUES (23853, 189, 24811, 8, 669, 253, 63);
INSERT INTO public.who_global_data VALUES (23854, 175, 24986, 9, 678, 89, 63);
INSERT INTO public.who_global_data VALUES (23855, 154, 25140, 9, 687, 52, 63);
INSERT INTO public.who_global_data VALUES (23856, 144, 25284, 7, 694, 93, 63);
INSERT INTO public.who_global_data VALUES (23857, 131, 25415, 8, 702, 297, 63);
INSERT INTO public.who_global_data VALUES (23858, 122, 25537, 6, 708, 20, 63);
INSERT INTO public.who_global_data VALUES (23859, 98, 25635, 5, 713, 21, 63);
INSERT INTO public.who_global_data VALUES (23860, 94, 25729, 4, 717, 149, 63);
INSERT INTO public.who_global_data VALUES (23861, 91, 25820, 7, 724, 150, 63);
INSERT INTO public.who_global_data VALUES (23862, 84, 25904, 7, 731, 239, 63);
INSERT INTO public.who_global_data VALUES (23863, 96, 26000, 8, 739, 138, 63);
INSERT INTO public.who_global_data VALUES (23864, 99, 26099, 5, 744, 137, 63);
INSERT INTO public.who_global_data VALUES (23865, 107, 26206, 8, 752, 97, 63);
INSERT INTO public.who_global_data VALUES (23866, 102, 26308, 7, 759, 293, 63);
INSERT INTO public.who_global_data VALUES (23867, 105, 26413, 5, 764, 148, 63);
INSERT INTO public.who_global_data VALUES (23868, 98, 26511, 1, 765, 191, 63);
INSERT INTO public.who_global_data VALUES (23869, 91, 26602, 5, 770, 281, 63);
INSERT INTO public.who_global_data VALUES (23870, 86, 26688, 4, 774, 50, 63);
INSERT INTO public.who_global_data VALUES (23871, 85, 26773, 3, 777, 181, 63);
INSERT INTO public.who_global_data VALUES (23872, 78, 26851, 5, 782, 37, 63);
INSERT INTO public.who_global_data VALUES (23873, 77, 26928, 3, 785, 197, 63);
INSERT INTO public.who_global_data VALUES (23874, 81, 27009, 3, 788, 4, 63);
INSERT INTO public.who_global_data VALUES (23875, 79, 27088, 4, 792, 13, 63);
INSERT INTO public.who_global_data VALUES (23876, 75, 27163, 4, 796, 378, 63);
INSERT INTO public.who_global_data VALUES (23877, 86, 27249, 5, 801, 342, 63);
INSERT INTO public.who_global_data VALUES (23878, 97, 27346, 3, 804, 142, 63);
INSERT INTO public.who_global_data VALUES (23879, 82, 27428, 4, 808, 356, 63);
INSERT INTO public.who_global_data VALUES (23880, 125, 27553, 3, 811, 285, 63);
INSERT INTO public.who_global_data VALUES (23881, 245, 27798, 1, 812, 359, 63);
INSERT INTO public.who_global_data VALUES (23882, 0, 27798, 2, 814, 136, 63);
INSERT INTO public.who_global_data VALUES (23883, 156, 27954, 5, 819, 377, 63);
INSERT INTO public.who_global_data VALUES (23884, 247, 28201, 4, 823, 322, 63);
INSERT INTO public.who_global_data VALUES (23885, 214, 28415, 0, 823, 169, 63);
INSERT INTO public.who_global_data VALUES (23886, 0, 28415, 3, 826, 372, 63);
INSERT INTO public.who_global_data VALUES (23887, 215, 28630, 0, 826, 270, 63);
INSERT INTO public.who_global_data VALUES (23888, 179, 28809, 5, 831, 198, 63);
INSERT INTO public.who_global_data VALUES (23889, 172, 28981, 8, 839, 224, 63);
INSERT INTO public.who_global_data VALUES (23890, 96, 29077, 4, 843, 255, 63);
INSERT INTO public.who_global_data VALUES (23891, 98, 29175, 5, 848, 314, 63);
INSERT INTO public.who_global_data VALUES (23892, 0, 29175, 5, 853, 44, 63);
INSERT INTO public.who_global_data VALUES (23893, 183, 29358, 4, 857, 106, 63);
INSERT INTO public.who_global_data VALUES (23894, 92, 29450, 6, 863, 200, 63);
INSERT INTO public.who_global_data VALUES (23895, 89, 29539, 2, 865, 366, 63);
INSERT INTO public.who_global_data VALUES (23896, 95, 29634, 4, 869, 309, 63);
INSERT INTO public.who_global_data VALUES (23897, 103, 29737, 4, 873, 92, 63);
INSERT INTO public.who_global_data VALUES (23898, 105, 29842, 4, 877, 104, 63);
INSERT INTO public.who_global_data VALUES (23899, 109, 29951, 4, 881, 259, 63);
INSERT INTO public.who_global_data VALUES (23900, 0, 29951, 6, 887, 273, 63);
INSERT INTO public.who_global_data VALUES (23901, 245, 30196, 3, 890, 134, 63);
INSERT INTO public.who_global_data VALUES (23902, 0, 30196, 4, 894, 160, 63);
INSERT INTO public.who_global_data VALUES (23903, 284, 30480, 5, 899, 183, 63);
INSERT INTO public.who_global_data VALUES (23904, 286, 30766, 5, 904, 249, 63);
INSERT INTO public.who_global_data VALUES (23905, 295, 31061, 4, 908, 230, 63);
INSERT INTO public.who_global_data VALUES (23906, 204, 31265, 4, 912, 76, 63);
INSERT INTO public.who_global_data VALUES (23907, 191, 31456, 5, 917, 379, 63);
INSERT INTO public.who_global_data VALUES (23908, 210, 31666, 5, 922, 110, 63);
INSERT INTO public.who_global_data VALUES (23909, 0, 31666, 4, 926, 188, 63);
INSERT INTO public.who_global_data VALUES (23910, 309, 31975, 3, 929, 51, 63);
INSERT INTO public.who_global_data VALUES (23911, 145, 32120, 4, 933, 43, 63);
INSERT INTO public.who_global_data VALUES (23912, 142, 32262, 3, 936, 331, 63);
INSERT INTO public.who_global_data VALUES (23913, 159, 32421, 4, 940, 179, 63);
INSERT INTO public.who_global_data VALUES (23914, 164, 32585, 4, 944, 326, 63);
INSERT INTO public.who_global_data VALUES (23915, 0, 32585, 5, 949, 258, 63);
INSERT INTO public.who_global_data VALUES (23916, 340, 32925, 4, 953, 75, 63);
INSERT INTO public.who_global_data VALUES (23917, 0, 32925, 4, 957, 17, 63);
INSERT INTO public.who_global_data VALUES (23918, 0, 32925, 5, 962, 153, 63);
INSERT INTO public.who_global_data VALUES (23919, 520, 33445, 5, 967, 121, 63);
INSERT INTO public.who_global_data VALUES (23920, 0, 33445, 4, 971, 182, 63);
INSERT INTO public.who_global_data VALUES (23921, 0, 33445, 4, 975, 262, 63);
INSERT INTO public.who_global_data VALUES (23922, 570, 34015, 4, 979, 221, 63);
INSERT INTO public.who_global_data VALUES (23923, 0, 34015, 4, 983, 248, 63);
INSERT INTO public.who_global_data VALUES (23924, 0, 34015, 4, 987, 350, 63);
INSERT INTO public.who_global_data VALUES (23925, 0, 34015, 5, 992, 195, 63);
INSERT INTO public.who_global_data VALUES (23926, 767, 34782, 5, 997, 341, 63);
INSERT INTO public.who_global_data VALUES (23927, 184, 34966, 5, 1002, 41, 63);
INSERT INTO public.who_global_data VALUES (23928, 179, 35145, 4, 1006, 234, 63);
INSERT INTO public.who_global_data VALUES (23929, 0, 35145, 4, 1010, 146, 63);
INSERT INTO public.who_global_data VALUES (23930, 0, 35145, 4, 1014, 123, 63);
INSERT INTO public.who_global_data VALUES (23931, 0, 35145, 6, 1020, 45, 63);
INSERT INTO public.who_global_data VALUES (23932, 0, 35145, 4, 1024, 218, 63);
INSERT INTO public.who_global_data VALUES (23933, 885, 36030, 4, 1028, 7, 63);
INSERT INTO public.who_global_data VALUES (23934, 165, 36195, 5, 1033, 236, 63);
INSERT INTO public.who_global_data VALUES (23935, 163, 36358, 6, 1039, 252, 63);
INSERT INTO public.who_global_data VALUES (23936, 0, 36358, 5, 1044, 244, 63);
INSERT INTO public.who_global_data VALUES (23937, 311, 36669, 3, 1047, 355, 63);
INSERT INTO public.who_global_data VALUES (23938, 0, 36669, 5, 1052, 103, 63);
INSERT INTO public.who_global_data VALUES (23939, 296, 36965, 4, 1056, 68, 63);
INSERT INTO public.who_global_data VALUES (23940, 0, 36965, 5, 1061, 47, 63);
INSERT INTO public.who_global_data VALUES (23941, 285, 37250, 3, 1064, 23, 63);
INSERT INTO public.who_global_data VALUES (23942, 0, 37250, 6, 1070, 264, 63);
INSERT INTO public.who_global_data VALUES (23943, 312, 37562, 5, 1075, 332, 63);
INSERT INTO public.who_global_data VALUES (23944, 0, 37562, 6, 1081, 228, 63);
INSERT INTO public.who_global_data VALUES (23945, 322, 37884, 5, 1086, 334, 63);
INSERT INTO public.who_global_data VALUES (23946, 0, 37884, 0, 1086, 318, 63);
INSERT INTO public.who_global_data VALUES (23947, 0, 37884, 12, 1098, 349, 63);
INSERT INTO public.who_global_data VALUES (23948, 521, 38405, 4, 1102, 74, 63);
INSERT INTO public.who_global_data VALUES (23949, 0, 38405, 5, 1107, 15, 63);
INSERT INTO public.who_global_data VALUES (23950, 0, 38405, 4, 1111, 155, 63);
INSERT INTO public.who_global_data VALUES (23951, 0, 38405, 3, 1114, 201, 63);
INSERT INTO public.who_global_data VALUES (23952, 725, 39130, 6, 1120, 5, 63);
INSERT INTO public.who_global_data VALUES (23953, 0, 39130, 9, 1129, 220, 63);
INSERT INTO public.who_global_data VALUES (23954, 0, 39130, 5, 1134, 330, 63);
INSERT INTO public.who_global_data VALUES (23955, 588, 39718, 8, 1142, 269, 63);
INSERT INTO public.who_global_data VALUES (23956, 0, 39718, 11, 1153, 27, 63);
INSERT INTO public.who_global_data VALUES (23957, 413, 40131, 6, 1159, 107, 63);
INSERT INTO public.who_global_data VALUES (23958, 214, 40345, 5, 1164, 61, 63);
INSERT INTO public.who_global_data VALUES (23959, 0, 40345, 4, 1168, 376, 63);
INSERT INTO public.who_global_data VALUES (23960, 396, 40741, 6, 1174, 63, 63);
INSERT INTO public.who_global_data VALUES (23961, 0, 40741, 6, 1180, 129, 63);
INSERT INTO public.who_global_data VALUES (23962, 0, 40741, 6, 1186, 151, 63);
INSERT INTO public.who_global_data VALUES (23963, 653, 41394, 7, 1193, 363, 63);
INSERT INTO public.who_global_data VALUES (23964, 0, 41394, 7, 1200, 165, 63);
INSERT INTO public.who_global_data VALUES (23965, 486, 41880, 5, 1205, 177, 63);
INSERT INTO public.who_global_data VALUES (23966, 252, 42132, 7, 1212, 213, 63);
INSERT INTO public.who_global_data VALUES (23967, 265, 42397, 7, 1219, 132, 63);
INSERT INTO public.who_global_data VALUES (23968, 0, 42397, 8, 1227, 77, 63);
INSERT INTO public.who_global_data VALUES (23969, 0, 42397, 7, 1234, 189, 63);
INSERT INTO public.who_global_data VALUES (23970, 798, 43195, 8, 1242, 292, 63);
INSERT INTO public.who_global_data VALUES (23971, 282, 43477, 8, 1250, 24, 63);
INSERT INTO public.who_global_data VALUES (23972, 295, 43772, 7, 1257, 125, 63);
INSERT INTO public.who_global_data VALUES (23973, 0, 43772, 8, 1265, 31, 63);
INSERT INTO public.who_global_data VALUES (23974, 0, 43772, 9, 1274, 168, 63);
INSERT INTO public.who_global_data VALUES (23975, 0, 0, 0, 0, 192, 56);
INSERT INTO public.who_global_data VALUES (23976, 847, 44619, 9, 1283, 283, 63);
INSERT INTO public.who_global_data VALUES (23977, 0, 44619, 6, 1289, 69, 63);
INSERT INTO public.who_global_data VALUES (23978, 0, 44619, 8, 1297, 85, 63);
INSERT INTO public.who_global_data VALUES (23979, 0, 44619, 8, 1305, 11, 63);
INSERT INTO public.who_global_data VALUES (23980, 796, 45415, 8, 1313, 40, 63);
INSERT INTO public.who_global_data VALUES (23981, 0, 45415, 0, 1313, 256, 63);
INSERT INTO public.who_global_data VALUES (23982, 545, 45960, 14, 1327, 2, 63);
INSERT INTO public.who_global_data VALUES (23983, 0, 45960, 9, 1336, 70, 63);
INSERT INTO public.who_global_data VALUES (23984, 0, 45960, 7, 1343, 371, 63);
INSERT INTO public.who_global_data VALUES (23985, 282, 46242, 8, 1351, 257, 63);
INSERT INTO public.who_global_data VALUES (23986, 561, 46803, 7, 1358, 312, 63);
INSERT INTO public.who_global_data VALUES (23987, 284, 47087, 6, 1364, 370, 63);
INSERT INTO public.who_global_data VALUES (23988, 268, 47355, 9, 1373, 365, 63);
INSERT INTO public.who_global_data VALUES (23989, 0, 47355, 0, 1373, 124, 63);
INSERT INTO public.who_global_data VALUES (23990, 593, 47948, 17, 1390, 251, 63);
INSERT INTO public.who_global_data VALUES (23991, 307, 48255, 8, 1398, 375, 63);
INSERT INTO public.who_global_data VALUES (23992, 319, 48574, 10, 1408, 227, 63);
INSERT INTO public.who_global_data VALUES (23993, 331, 48905, 11, 1419, 344, 63);
INSERT INTO public.who_global_data VALUES (23994, 0, 48905, 9, 1428, 267, 63);
INSERT INTO public.who_global_data VALUES (23995, 0, 48905, 9, 1437, 36, 63);
INSERT INTO public.who_global_data VALUES (23996, 634, 49539, 10, 1447, 276, 63);
INSERT INTO public.who_global_data VALUES (23999, 0, 0, 0, 0, 99, 28);
INSERT INTO public.who_global_data VALUES (24000, 0, 0, 0, 0, 261, 28);
INSERT INTO public.who_global_data VALUES (24001, 0, 0, 0, 0, 364, 28);
INSERT INTO public.who_global_data VALUES (24002, 0, 0, 0, 0, 133, 28);
INSERT INTO public.who_global_data VALUES (24003, 0, 0, 0, 0, 111, 28);
INSERT INTO public.who_global_data VALUES (24004, 0, 0, 0, 0, 301, 28);
INSERT INTO public.who_global_data VALUES (24005, 0, 0, 0, 0, 209, 28);
INSERT INTO public.who_global_data VALUES (24006, 0, 0, 0, 0, 141, 28);
INSERT INTO public.who_global_data VALUES (24007, 0, 0, 0, 0, 22, 28);
INSERT INTO public.who_global_data VALUES (24008, 0, 0, 0, 0, 73, 28);
INSERT INTO public.who_global_data VALUES (24009, 0, 0, 0, 0, 313, 28);
INSERT INTO public.who_global_data VALUES (24010, 0, 0, 0, 0, 71, 28);
INSERT INTO public.who_global_data VALUES (24011, 0, 0, 0, 0, 78, 28);
INSERT INTO public.who_global_data VALUES (24012, 0, 0, 0, 0, 204, 28);
INSERT INTO public.who_global_data VALUES (24013, 0, 0, 0, 0, 194, 28);
INSERT INTO public.who_global_data VALUES (24014, 0, 0, 0, 0, 347, 28);
INSERT INTO public.who_global_data VALUES (24015, 0, 0, 0, 0, 49, 28);
INSERT INTO public.who_global_data VALUES (24016, 0, 0, 0, 0, 143, 28);
INSERT INTO public.who_global_data VALUES (24017, 0, 0, 0, 0, 217, 28);
INSERT INTO public.who_global_data VALUES (24018, 0, 0, 0, 0, 223, 28);
INSERT INTO public.who_global_data VALUES (24019, 0, 0, 0, 0, 243, 28);
INSERT INTO public.who_global_data VALUES (24020, 0, 0, 0, 0, 254, 28);
INSERT INTO public.who_global_data VALUES (24021, 0, 0, 0, 0, 308, 28);
INSERT INTO public.who_global_data VALUES (24022, 0, 0, 0, 0, 173, 28);
INSERT INTO public.who_global_data VALUES (24023, 0, 0, 0, 0, 87, 28);
INSERT INTO public.who_global_data VALUES (24024, 0, 0, 0, 0, 67, 28);
INSERT INTO public.who_global_data VALUES (24025, 0, 0, 0, 0, 65, 28);
INSERT INTO public.who_global_data VALUES (24026, 0, 0, 0, 0, 174, 28);
INSERT INTO public.who_global_data VALUES (24027, 0, 0, 0, 0, 57, 28);
INSERT INTO public.who_global_data VALUES (24028, 0, 0, 0, 0, 369, 28);
INSERT INTO public.who_global_data VALUES (24029, 0, 0, 0, 0, 161, 28);
INSERT INTO public.who_global_data VALUES (24030, 0, 0, 0, 0, 250, 28);
INSERT INTO public.who_global_data VALUES (24031, 0, 0, 0, 0, 152, 28);
INSERT INTO public.who_global_data VALUES (24032, 0, 0, 0, 0, 300, 28);
INSERT INTO public.who_global_data VALUES (24033, 0, 0, 0, 0, 320, 28);
INSERT INTO public.who_global_data VALUES (24034, 0, 0, 0, 0, 277, 28);
INSERT INTO public.who_global_data VALUES (24035, 0, 0, 0, 0, 192, 28);
INSERT INTO public.who_global_data VALUES (24036, 0, 0, 0, 0, 278, 28);
INSERT INTO public.who_global_data VALUES (24037, 0, 0, 0, 0, 265, 28);
INSERT INTO public.who_global_data VALUES (24038, 0, 0, 0, 0, 120, 28);
INSERT INTO public.who_global_data VALUES (24039, 0, 0, 0, 0, 82, 28);
INSERT INTO public.who_global_data VALUES (24040, 0, 0, 0, 0, 310, 28);
INSERT INTO public.who_global_data VALUES (24041, 0, 0, 0, 0, 260, 28);
INSERT INTO public.who_global_data VALUES (24042, 0, 0, 0, 0, 162, 28);
INSERT INTO public.who_global_data VALUES (24043, 0, 0, 0, 0, 368, 28);
INSERT INTO public.who_global_data VALUES (24044, 0, 0, 0, 0, 105, 28);
INSERT INTO public.who_global_data VALUES (24045, 0, 0, 0, 0, 39, 28);
INSERT INTO public.who_global_data VALUES (24046, 0, 0, 0, 0, 62, 28);
INSERT INTO public.who_global_data VALUES (24047, 0, 0, 0, 0, 3, 28);
INSERT INTO public.who_global_data VALUES (24048, 0, 0, 0, 0, 247, 28);
INSERT INTO public.who_global_data VALUES (24049, 0, 0, 0, 0, 306, 28);
INSERT INTO public.who_global_data VALUES (24050, 0, 0, 0, 0, 303, 28);
INSERT INTO public.who_global_data VALUES (24051, 0, 0, 0, 0, 337, 28);
INSERT INTO public.who_global_data VALUES (24052, 0, 0, 0, 0, 241, 28);
INSERT INTO public.who_global_data VALUES (24053, 0, 0, 0, 0, 116, 28);
INSERT INTO public.who_global_data VALUES (24054, 0, 0, 0, 0, 91, 28);
INSERT INTO public.who_global_data VALUES (24055, 0, 0, 0, 0, 81, 28);
INSERT INTO public.who_global_data VALUES (24056, 0, 0, 0, 0, 64, 28);
INSERT INTO public.who_global_data VALUES (24057, 0, 0, 0, 0, 159, 28);
INSERT INTO public.who_global_data VALUES (24058, 0, 0, 0, 0, 185, 28);
INSERT INTO public.who_global_data VALUES (24059, 0, 0, 0, 0, 55, 28);
INSERT INTO public.who_global_data VALUES (24060, 0, 0, 0, 0, 340, 28);
INSERT INTO public.who_global_data VALUES (24061, 0, 0, 0, 0, 346, 28);
INSERT INTO public.who_global_data VALUES (24062, 0, 0, 0, 0, 279, 28);
INSERT INTO public.who_global_data VALUES (24063, 0, 0, 0, 0, 80, 28);
INSERT INTO public.who_global_data VALUES (24064, 0, 0, 0, 0, 321, 28);
INSERT INTO public.who_global_data VALUES (24065, 0, 0, 0, 0, 29, 28);
INSERT INTO public.who_global_data VALUES (24066, 0, 0, 0, 0, 202, 28);
INSERT INTO public.who_global_data VALUES (24067, 0, 0, 0, 0, 362, 28);
INSERT INTO public.who_global_data VALUES (24068, 0, 0, 0, 0, 140, 28);
INSERT INTO public.who_global_data VALUES (24069, 0, 0, 0, 0, 211, 28);
INSERT INTO public.who_global_data VALUES (24070, 5, 5, 0, 0, 353, 28);
INSERT INTO public.who_global_data VALUES (24071, 0, 5, 0, 0, 19, 28);
INSERT INTO public.who_global_data VALUES (24072, 0, 5, 0, 0, 176, 28);
INSERT INTO public.who_global_data VALUES (24073, 0, 5, 0, 0, 373, 28);
INSERT INTO public.who_global_data VALUES (24074, 2, 7, 0, 0, 46, 28);
INSERT INTO public.who_global_data VALUES (24075, 1, 8, 0, 0, 42, 28);
INSERT INTO public.who_global_data VALUES (24076, 0, 8, 0, 0, 316, 28);
INSERT INTO public.who_global_data VALUES (24077, -2, 6, 0, 0, 299, 28);
INSERT INTO public.who_global_data VALUES (24078, 0, 6, 0, 0, 329, 28);
INSERT INTO public.who_global_data VALUES (24079, 0, 6, 0, 0, 171, 28);
INSERT INTO public.who_global_data VALUES (24080, 0, 6, 0, 0, 127, 28);
INSERT INTO public.who_global_data VALUES (24081, 0, 6, 0, 0, 167, 28);
INSERT INTO public.who_global_data VALUES (24082, 0, 6, 0, 0, 325, 28);
INSERT INTO public.who_global_data VALUES (24083, 0, 6, 0, 0, 158, 28);
INSERT INTO public.who_global_data VALUES (24084, 0, 6, 0, 0, 170, 28);
INSERT INTO public.who_global_data VALUES (24085, 0, 6, 0, 0, 35, 28);
INSERT INTO public.who_global_data VALUES (24086, 7, 13, 0, 0, 242, 28);
INSERT INTO public.who_global_data VALUES (24087, 1, 14, 0, 0, 112, 28);
INSERT INTO public.who_global_data VALUES (24088, 0, 14, 0, 0, 358, 28);
INSERT INTO public.who_global_data VALUES (24089, 1, 15, 0, 0, 32, 28);
INSERT INTO public.who_global_data VALUES (24090, 0, 15, 0, 0, 193, 28);
INSERT INTO public.who_global_data VALUES (24091, 0, 15, 0, 0, 305, 28);
INSERT INTO public.who_global_data VALUES (24092, 1, 16, 0, 0, 333, 28);
INSERT INTO public.who_global_data VALUES (24093, 0, 16, 0, 0, 210, 28);
INSERT INTO public.who_global_data VALUES (24094, 0, 16, 0, 0, 268, 28);
INSERT INTO public.who_global_data VALUES (24095, 0, 16, 0, 0, 304, 28);
INSERT INTO public.who_global_data VALUES (24096, 0, 16, 0, 0, 280, 28);
INSERT INTO public.who_global_data VALUES (24097, 2, 18, 0, 0, 172, 28);
INSERT INTO public.who_global_data VALUES (24098, 0, 18, 0, 0, 339, 28);
INSERT INTO public.who_global_data VALUES (24099, 0, 18, 0, 0, 48, 28);
INSERT INTO public.who_global_data VALUES (24100, 0, 18, 0, 0, 275, 28);
INSERT INTO public.who_global_data VALUES (24101, 3, 21, 0, 0, 14, 28);
INSERT INTO public.who_global_data VALUES (24102, 20, 41, 0, 0, 222, 28);
INSERT INTO public.who_global_data VALUES (24103, 10, 51, 0, 0, 164, 28);
INSERT INTO public.who_global_data VALUES (24104, 0, 51, 0, 0, 336, 28);
INSERT INTO public.who_global_data VALUES (24105, 0, 51, 0, 0, 203, 28);
INSERT INTO public.who_global_data VALUES (24106, 28, 79, 0, 0, 59, 28);
INSERT INTO public.who_global_data VALUES (24107, 0, 79, 0, 0, 328, 28);
INSERT INTO public.who_global_data VALUES (24108, 0, 79, 0, 0, 10, 28);
INSERT INTO public.who_global_data VALUES (24109, 0, 79, 0, 0, 216, 28);
INSERT INTO public.who_global_data VALUES (24110, 5, 84, 1, 1, 307, 28);
INSERT INTO public.who_global_data VALUES (24111, 0, 84, 0, 1, 207, 28);
INSERT INTO public.who_global_data VALUES (24112, 128, 212, 0, 1, 18, 28);
INSERT INTO public.who_global_data VALUES (24113, 46, 258, 0, 1, 374, 28);
INSERT INTO public.who_global_data VALUES (24114, 0, 258, 0, 1, 114, 28);
INSERT INTO public.who_global_data VALUES (24115, 0, 258, 0, 1, 319, 28);
INSERT INTO public.who_global_data VALUES (24116, 57, 315, 0, 1, 295, 28);
INSERT INTO public.who_global_data VALUES (24117, 0, 315, 0, 1, 175, 28);
INSERT INTO public.who_global_data VALUES (24118, 0, 315, 1, 2, 139, 28);
INSERT INTO public.who_global_data VALUES (24119, 0, 315, 0, 2, 233, 28);
INSERT INTO public.who_global_data VALUES (24120, 0, 315, 0, 2, 84, 28);
INSERT INTO public.who_global_data VALUES (24121, 0, 315, 0, 2, 287, 28);
INSERT INTO public.who_global_data VALUES (24122, 0, 315, 0, 2, 8, 28);
INSERT INTO public.who_global_data VALUES (24123, 124, 439, 2, 4, 246, 28);
INSERT INTO public.who_global_data VALUES (24124, 0, 439, 0, 4, 266, 28);
INSERT INTO public.who_global_data VALUES (24125, 0, 439, 0, 4, 178, 28);
INSERT INTO public.who_global_data VALUES (24126, 0, 439, 0, 4, 109, 28);
INSERT INTO public.who_global_data VALUES (24127, 0, 439, 0, 4, 327, 28);
INSERT INTO public.who_global_data VALUES (24128, 0, 439, 0, 4, 324, 28);
INSERT INTO public.who_global_data VALUES (24129, 0, 439, 0, 4, 288, 28);
INSERT INTO public.who_global_data VALUES (24130, 83, 522, 2, 6, 317, 28);
INSERT INTO public.who_global_data VALUES (24131, 61, 583, 1, 7, 240, 28);
INSERT INTO public.who_global_data VALUES (24132, 11, 594, 0, 7, 1, 28);
INSERT INTO public.who_global_data VALUES (24133, 0, 594, 0, 7, 206, 28);
INSERT INTO public.who_global_data VALUES (24134, 96, 690, 0, 7, 108, 28);
INSERT INTO public.who_global_data VALUES (24135, 29, 719, 0, 7, 215, 28);
INSERT INTO public.who_global_data VALUES (24136, 106, 825, 0, 7, 88, 28);
INSERT INTO public.who_global_data VALUES (24137, 65, 890, 0, 7, 282, 28);
INSERT INTO public.who_global_data VALUES (24138, 13, 903, 3, 10, 180, 28);
INSERT INTO public.who_global_data VALUES (24139, 57, 960, 1, 11, 232, 28);
INSERT INTO public.who_global_data VALUES (24140, 0, 960, 0, 11, 58, 28);
INSERT INTO public.who_global_data VALUES (24141, 83, 1043, 1, 12, 274, 28);
INSERT INTO public.who_global_data VALUES (24142, 0, 1043, 0, 12, 205, 28);
INSERT INTO public.who_global_data VALUES (24143, 0, 1043, 0, 12, 187, 28);
INSERT INTO public.who_global_data VALUES (24144, 0, 1043, 0, 12, 184, 28);
INSERT INTO public.who_global_data VALUES (24145, 0, 1043, 0, 12, 147, 28);
INSERT INTO public.who_global_data VALUES (24146, 0, 1043, 0, 12, 294, 28);
INSERT INTO public.who_global_data VALUES (24147, 0, 1043, 0, 12, 34, 28);
INSERT INTO public.who_global_data VALUES (24148, 0, 1043, 0, 12, 101, 28);
INSERT INTO public.who_global_data VALUES (24149, 0, 1043, 0, 12, 208, 28);
INSERT INTO public.who_global_data VALUES (24150, 0, 1043, 0, 12, 380, 28);
INSERT INTO public.who_global_data VALUES (24151, 0, 1043, 0, 12, 271, 28);
INSERT INTO public.who_global_data VALUES (24152, 0, 1043, 0, 12, 219, 28);
INSERT INTO public.who_global_data VALUES (24153, 0, 1043, 0, 12, 54, 28);
INSERT INTO public.who_global_data VALUES (24154, 0, 1043, 0, 12, 361, 28);
INSERT INTO public.who_global_data VALUES (24155, 0, 1043, 0, 12, 214, 28);
INSERT INTO public.who_global_data VALUES (24156, 0, 1043, 0, 12, 199, 28);
INSERT INTO public.who_global_data VALUES (24157, 0, 1043, 0, 12, 335, 28);
INSERT INTO public.who_global_data VALUES (24158, 0, 1043, 0, 12, 95, 28);
INSERT INTO public.who_global_data VALUES (24159, 0, 1043, 0, 12, 6, 28);
INSERT INTO public.who_global_data VALUES (24160, 0, 1043, 0, 12, 102, 28);
INSERT INTO public.who_global_data VALUES (24161, 0, 1043, 0, 12, 291, 28);
INSERT INTO public.who_global_data VALUES (24162, 0, 1043, 0, 12, 118, 28);
INSERT INTO public.who_global_data VALUES (24163, 0, 1043, 0, 12, 311, 28);
INSERT INTO public.who_global_data VALUES (24164, 0, 1043, 0, 12, 357, 28);
INSERT INTO public.who_global_data VALUES (24165, 0, 1043, 0, 12, 135, 28);
INSERT INTO public.who_global_data VALUES (24166, 0, 1043, 0, 12, 263, 28);
INSERT INTO public.who_global_data VALUES (24167, 0, 1043, 0, 12, 290, 28);
INSERT INTO public.who_global_data VALUES (24168, 0, 1043, 0, 12, 122, 28);
INSERT INTO public.who_global_data VALUES (24169, 0, 1043, 0, 12, 113, 28);
INSERT INTO public.who_global_data VALUES (24170, 0, 1043, 0, 12, 144, 28);
INSERT INTO public.who_global_data VALUES (24171, 0, 1043, 0, 12, 196, 28);
INSERT INTO public.who_global_data VALUES (24172, 0, 1043, 0, 12, 12, 28);
INSERT INTO public.who_global_data VALUES (24173, 0, 1043, 0, 12, 156, 28);
INSERT INTO public.who_global_data VALUES (24174, 0, 1043, 0, 12, 345, 28);
INSERT INTO public.who_global_data VALUES (24175, 0, 1043, 0, 12, 30, 28);
INSERT INTO public.who_global_data VALUES (24176, 0, 1043, 0, 12, 289, 28);
INSERT INTO public.who_global_data VALUES (24177, 0, 1043, 0, 12, 26, 28);
INSERT INTO public.who_global_data VALUES (24178, 0, 1043, 0, 12, 367, 28);
INSERT INTO public.who_global_data VALUES (24179, 0, 1043, 0, 12, 86, 28);
INSERT INTO public.who_global_data VALUES (24180, 0, 1043, 0, 12, 98, 28);
INSERT INTO public.who_global_data VALUES (24181, 0, 1043, 0, 12, 323, 28);
INSERT INTO public.who_global_data VALUES (24182, 0, 1043, 0, 12, 348, 28);
INSERT INTO public.who_global_data VALUES (24183, 0, 1043, 0, 12, 272, 28);
INSERT INTO public.who_global_data VALUES (24184, 0, 1043, 0, 12, 16, 28);
INSERT INTO public.who_global_data VALUES (24185, 0, 1043, 0, 12, 229, 28);
INSERT INTO public.who_global_data VALUES (24186, 0, 1043, 0, 12, 238, 28);
INSERT INTO public.who_global_data VALUES (24187, 0, 1043, 0, 12, 130, 28);
INSERT INTO public.who_global_data VALUES (24188, 0, 1043, 0, 12, 352, 28);
INSERT INTO public.who_global_data VALUES (24189, 0, 1043, 0, 12, 354, 28);
INSERT INTO public.who_global_data VALUES (24190, 0, 1043, 0, 12, 33, 28);
INSERT INTO public.who_global_data VALUES (24191, 0, 1043, 0, 12, 296, 28);
INSERT INTO public.who_global_data VALUES (24192, 0, 1043, 0, 12, 117, 28);
INSERT INTO public.who_global_data VALUES (24193, 0, 1043, 0, 12, 154, 28);
INSERT INTO public.who_global_data VALUES (24194, 0, 1043, 0, 12, 235, 28);
INSERT INTO public.who_global_data VALUES (24195, 1307, 2350, 29, 41, 315, 28);
INSERT INTO public.who_global_data VALUES (24196, 0, 2350, 0, 41, 245, 28);
INSERT INTO public.who_global_data VALUES (24197, 0, 2350, 0, 41, 115, 28);
INSERT INTO public.who_global_data VALUES (24198, 0, 2350, 0, 41, 9, 28);
INSERT INTO public.who_global_data VALUES (24199, 0, 2350, 0, 41, 338, 28);
INSERT INTO public.who_global_data VALUES (24200, 0, 2350, 0, 41, 119, 28);
INSERT INTO public.who_global_data VALUES (24201, 0, 2350, 0, 41, 163, 28);
INSERT INTO public.who_global_data VALUES (24202, 0, 2350, 0, 41, 190, 28);
INSERT INTO public.who_global_data VALUES (24203, 0, 2350, 0, 41, 83, 28);
INSERT INTO public.who_global_data VALUES (24205, 0, 2350, 0, 41, 53, 28);
INSERT INTO public.who_global_data VALUES (24206, 0, 2350, 0, 41, 351, 28);
INSERT INTO public.who_global_data VALUES (24207, 0, 2350, 0, 41, 28, 28);
INSERT INTO public.who_global_data VALUES (24208, 0, 2350, 0, 41, 66, 28);
INSERT INTO public.who_global_data VALUES (24209, 0, 2350, 0, 41, 60, 28);
INSERT INTO public.who_global_data VALUES (24210, 2471, 4821, 42, 83, 157, 28);
INSERT INTO public.who_global_data VALUES (24211, 0, 4821, 0, 83, 237, 28);
INSERT INTO public.who_global_data VALUES (24212, 0, 4821, 0, 83, 212, 28);
INSERT INTO public.who_global_data VALUES (24213, 0, 4821, 0, 83, 131, 28);
INSERT INTO public.who_global_data VALUES (24214, 0, 4821, 0, 83, 166, 28);
INSERT INTO public.who_global_data VALUES (24215, 0, 4821, 0, 83, 72, 28);
INSERT INTO public.who_global_data VALUES (24216, 0, 4821, 0, 83, 25, 28);
INSERT INTO public.who_global_data VALUES (24217, 0, 4821, 0, 83, 186, 28);
INSERT INTO public.who_global_data VALUES (24218, 0, 4821, 0, 83, 126, 28);
INSERT INTO public.who_global_data VALUES (24219, 0, 4821, 0, 83, 286, 28);
INSERT INTO public.who_global_data VALUES (24220, 0, 4821, 0, 83, 56, 28);
INSERT INTO public.who_global_data VALUES (24221, 0, 4821, 0, 83, 94, 28);
INSERT INTO public.who_global_data VALUES (24222, 0, 4821, 0, 83, 100, 28);
INSERT INTO public.who_global_data VALUES (24223, 0, 4821, 0, 83, 79, 28);
INSERT INTO public.who_global_data VALUES (24224, 0, 4821, 0, 83, 298, 28);
INSERT INTO public.who_global_data VALUES (24225, 0, 4821, 0, 83, 38, 28);
INSERT INTO public.who_global_data VALUES (24226, 0, 4821, 0, 83, 231, 28);
INSERT INTO public.who_global_data VALUES (24227, 0, 4821, 0, 83, 90, 28);
INSERT INTO public.who_global_data VALUES (24228, 0, 4821, 0, 83, 128, 28);
INSERT INTO public.who_global_data VALUES (24229, 0, 4821, 0, 83, 343, 28);
INSERT INTO public.who_global_data VALUES (24230, 0, 4821, 0, 83, 302, 28);
INSERT INTO public.who_global_data VALUES (24231, 0, 4821, 0, 83, 360, 28);
INSERT INTO public.who_global_data VALUES (24232, 105, 4926, 0, 83, 96, 28);
INSERT INTO public.who_global_data VALUES (24233, 0, 4926, 0, 83, 145, 28);
INSERT INTO public.who_global_data VALUES (24234, 0, 4926, 0, 83, 253, 28);
INSERT INTO public.who_global_data VALUES (24235, 0, 4926, 0, 83, 89, 28);
INSERT INTO public.who_global_data VALUES (24236, 0, 4926, 0, 83, 52, 28);
INSERT INTO public.who_global_data VALUES (24237, 2, 4928, 0, 83, 93, 28);
INSERT INTO public.who_global_data VALUES (24238, 13, 4941, 0, 83, 297, 28);
INSERT INTO public.who_global_data VALUES (24239, 0, 4941, 0, 83, 20, 28);
INSERT INTO public.who_global_data VALUES (24240, 0, 4941, 0, 83, 21, 28);
INSERT INTO public.who_global_data VALUES (24241, 0, 4941, 0, 83, 149, 28);
INSERT INTO public.who_global_data VALUES (24242, 24, 4965, 0, 83, 150, 28);
INSERT INTO public.who_global_data VALUES (24243, 0, 4965, 0, 83, 239, 28);
INSERT INTO public.who_global_data VALUES (24244, 0, 4965, 0, 83, 138, 28);
INSERT INTO public.who_global_data VALUES (24245, 7, 4972, 0, 83, 137, 28);
INSERT INTO public.who_global_data VALUES (24246, 0, 4972, 0, 83, 97, 28);
INSERT INTO public.who_global_data VALUES (24247, 0, 4972, 0, 83, 293, 28);
INSERT INTO public.who_global_data VALUES (24248, 13, 4985, 0, 83, 148, 28);
INSERT INTO public.who_global_data VALUES (24249, 0, 4985, 0, 83, 191, 28);
INSERT INTO public.who_global_data VALUES (24250, 5, 4990, 0, 83, 281, 28);
INSERT INTO public.who_global_data VALUES (24251, 0, 4990, 0, 83, 50, 28);
INSERT INTO public.who_global_data VALUES (24252, 6, 4996, 0, 83, 181, 28);
INSERT INTO public.who_global_data VALUES (24253, 0, 4996, 0, 83, 37, 28);
INSERT INTO public.who_global_data VALUES (24254, 0, 4996, 0, 83, 197, 28);
INSERT INTO public.who_global_data VALUES (24255, 4, 5000, 0, 83, 4, 28);
INSERT INTO public.who_global_data VALUES (24256, 0, 5000, 0, 83, 13, 28);
INSERT INTO public.who_global_data VALUES (24257, 0, 5000, 0, 83, 378, 28);
INSERT INTO public.who_global_data VALUES (24258, 2, 5002, 0, 83, 342, 28);
INSERT INTO public.who_global_data VALUES (24259, 0, 5002, 0, 83, 142, 28);
INSERT INTO public.who_global_data VALUES (24260, 0, 5002, 0, 83, 356, 28);
INSERT INTO public.who_global_data VALUES (24261, 0, 5002, 0, 83, 285, 28);
INSERT INTO public.who_global_data VALUES (24262, 0, 5002, 0, 83, 359, 28);
INSERT INTO public.who_global_data VALUES (24263, 16, 5018, 0, 83, 136, 28);
INSERT INTO public.who_global_data VALUES (24264, 0, 5018, 0, 83, 377, 28);
INSERT INTO public.who_global_data VALUES (24265, 0, 5018, 0, 83, 322, 28);
INSERT INTO public.who_global_data VALUES (24266, 0, 5018, 0, 83, 169, 28);
INSERT INTO public.who_global_data VALUES (24267, 10, 5028, 0, 83, 372, 28);
INSERT INTO public.who_global_data VALUES (24268, 0, 5028, 0, 83, 270, 28);
INSERT INTO public.who_global_data VALUES (24269, 0, 5028, 0, 83, 198, 28);
INSERT INTO public.who_global_data VALUES (24270, 0, 5028, 0, 83, 224, 28);
INSERT INTO public.who_global_data VALUES (24271, 2, 5030, 0, 83, 255, 28);
INSERT INTO public.who_global_data VALUES (24272, 0, 5030, 0, 83, 314, 28);
INSERT INTO public.who_global_data VALUES (24273, 15, 5045, 0, 83, 44, 28);
INSERT INTO public.who_global_data VALUES (24274, 0, 5045, 0, 83, 106, 28);
INSERT INTO public.who_global_data VALUES (24275, 0, 5045, 0, 83, 200, 28);
INSERT INTO public.who_global_data VALUES (24276, 7, 5052, 0, 83, 366, 28);
INSERT INTO public.who_global_data VALUES (24277, 0, 5052, 0, 83, 309, 28);
INSERT INTO public.who_global_data VALUES (24278, 0, 5052, 0, 83, 92, 28);
INSERT INTO public.who_global_data VALUES (24279, 10, 5062, 0, 83, 104, 28);
INSERT INTO public.who_global_data VALUES (24280, 0, 5062, 0, 83, 259, 28);
INSERT INTO public.who_global_data VALUES (24281, 1, 5063, 0, 83, 273, 28);
INSERT INTO public.who_global_data VALUES (24282, 0, 5063, 0, 83, 134, 28);
INSERT INTO public.who_global_data VALUES (24283, 3, 5066, 0, 83, 160, 28);
INSERT INTO public.who_global_data VALUES (24284, 0, 5066, 0, 83, 183, 28);
INSERT INTO public.who_global_data VALUES (24285, 2, 5068, 0, 83, 249, 28);
INSERT INTO public.who_global_data VALUES (24286, 0, 5068, 0, 83, 230, 28);
INSERT INTO public.who_global_data VALUES (24287, 0, 5068, 0, 83, 76, 28);
INSERT INTO public.who_global_data VALUES (24288, 2, 5070, 0, 83, 379, 28);
INSERT INTO public.who_global_data VALUES (24289, 0, 5070, 0, 83, 110, 28);
INSERT INTO public.who_global_data VALUES (24290, 4, 5074, 0, 83, 188, 28);
INSERT INTO public.who_global_data VALUES (24291, 0, 5074, 0, 83, 51, 28);
INSERT INTO public.who_global_data VALUES (24292, 0, 5074, 0, 83, 43, 28);
INSERT INTO public.who_global_data VALUES (24293, 2, 5076, 0, 83, 331, 28);
INSERT INTO public.who_global_data VALUES (24294, 3, 5079, 0, 83, 179, 28);
INSERT INTO public.who_global_data VALUES (24295, 0, 5079, 0, 83, 326, 28);
INSERT INTO public.who_global_data VALUES (24296, 0, 5079, 0, 83, 258, 28);
INSERT INTO public.who_global_data VALUES (24297, 0, 5079, 0, 83, 75, 28);
INSERT INTO public.who_global_data VALUES (24298, 4, 5083, 0, 83, 17, 28);
INSERT INTO public.who_global_data VALUES (24299, 0, 5083, 0, 83, 153, 28);
INSERT INTO public.who_global_data VALUES (24300, 0, 5083, 0, 83, 121, 28);
INSERT INTO public.who_global_data VALUES (24301, 0, 5083, 0, 83, 182, 28);
INSERT INTO public.who_global_data VALUES (24302, 5, 5088, 0, 83, 262, 28);
INSERT INTO public.who_global_data VALUES (24303, 0, 5088, 0, 83, 221, 28);
INSERT INTO public.who_global_data VALUES (24304, 1, 5089, 0, 83, 248, 28);
INSERT INTO public.who_global_data VALUES (24305, 0, 5089, 0, 83, 350, 28);
INSERT INTO public.who_global_data VALUES (24306, 0, 5089, 0, 83, 195, 28);
INSERT INTO public.who_global_data VALUES (24307, 3, 5092, 2, 85, 341, 28);
INSERT INTO public.who_global_data VALUES (24308, 0, 5092, 0, 85, 41, 28);
INSERT INTO public.who_global_data VALUES (24309, 0, 5092, 0, 85, 234, 28);
INSERT INTO public.who_global_data VALUES (24310, 0, 5092, 0, 85, 146, 28);
INSERT INTO public.who_global_data VALUES (24311, 0, 5092, 0, 85, 123, 28);
INSERT INTO public.who_global_data VALUES (24312, 10, 5102, 0, 85, 45, 28);
INSERT INTO public.who_global_data VALUES (24313, 2, 5104, 0, 85, 218, 28);
INSERT INTO public.who_global_data VALUES (24314, 0, 5104, 0, 85, 7, 28);
INSERT INTO public.who_global_data VALUES (24315, 0, 5104, 0, 85, 236, 28);
INSERT INTO public.who_global_data VALUES (24316, 0, 5104, 0, 85, 252, 28);
INSERT INTO public.who_global_data VALUES (24317, 0, 5104, 0, 85, 244, 28);
INSERT INTO public.who_global_data VALUES (24318, 17, 5121, 0, 85, 355, 28);
INSERT INTO public.who_global_data VALUES (24319, 0, 5121, 0, 85, 103, 28);
INSERT INTO public.who_global_data VALUES (24320, 0, 5121, 0, 85, 68, 28);
INSERT INTO public.who_global_data VALUES (24321, 0, 5121, 0, 85, 47, 28);
INSERT INTO public.who_global_data VALUES (24322, 0, 5121, 0, 85, 23, 28);
INSERT INTO public.who_global_data VALUES (24323, 9, 5130, 0, 85, 264, 28);
INSERT INTO public.who_global_data VALUES (24324, 0, 5130, 0, 85, 332, 28);
INSERT INTO public.who_global_data VALUES (24325, 7, 5137, 0, 85, 228, 28);
INSERT INTO public.who_global_data VALUES (24326, 0, 5137, 0, 85, 334, 28);
INSERT INTO public.who_global_data VALUES (24327, 9, 5146, 0, 85, 318, 28);
INSERT INTO public.who_global_data VALUES (24328, 0, 5146, 0, 85, 349, 28);
INSERT INTO public.who_global_data VALUES (24329, 7, 5153, 0, 85, 74, 28);
INSERT INTO public.who_global_data VALUES (24330, 0, 5153, 0, 85, 15, 28);
INSERT INTO public.who_global_data VALUES (24331, 0, 5153, 0, 85, 155, 28);
INSERT INTO public.who_global_data VALUES (24332, 0, 5153, 0, 85, 201, 28);
INSERT INTO public.who_global_data VALUES (24333, 3, 5156, 0, 85, 5, 28);
INSERT INTO public.who_global_data VALUES (24334, 0, 5156, 0, 85, 220, 28);
INSERT INTO public.who_global_data VALUES (24335, 3, 5159, 0, 85, 330, 28);
INSERT INTO public.who_global_data VALUES (24336, 0, 5159, 0, 85, 269, 28);
INSERT INTO public.who_global_data VALUES (24337, 0, 5159, 0, 85, 27, 28);
INSERT INTO public.who_global_data VALUES (24338, 0, 5159, 0, 85, 107, 28);
INSERT INTO public.who_global_data VALUES (24339, 7, 5166, 0, 85, 61, 28);
INSERT INTO public.who_global_data VALUES (24340, 0, 5166, 0, 85, 376, 28);
INSERT INTO public.who_global_data VALUES (24341, 17, 5183, 0, 85, 63, 28);
INSERT INTO public.who_global_data VALUES (24342, 0, 5183, 0, 85, 129, 28);
INSERT INTO public.who_global_data VALUES (24343, 0, 5183, 0, 85, 151, 28);
INSERT INTO public.who_global_data VALUES (24344, 2, 5185, 0, 85, 363, 28);
INSERT INTO public.who_global_data VALUES (24345, 0, 5185, 0, 85, 165, 28);
INSERT INTO public.who_global_data VALUES (24346, 0, 5185, 0, 85, 177, 28);
INSERT INTO public.who_global_data VALUES (24347, 10, 5195, 0, 85, 213, 28);
INSERT INTO public.who_global_data VALUES (24348, 0, 5195, 0, 85, 132, 28);
INSERT INTO public.who_global_data VALUES (24349, 19, 5214, 0, 85, 77, 28);
INSERT INTO public.who_global_data VALUES (24350, 0, 5214, 0, 85, 189, 28);
INSERT INTO public.who_global_data VALUES (24351, 0, 5214, 0, 85, 292, 28);
INSERT INTO public.who_global_data VALUES (24352, 0, 5214, 0, 85, 24, 28);
INSERT INTO public.who_global_data VALUES (24353, 17, 5231, 0, 85, 125, 28);
INSERT INTO public.who_global_data VALUES (24354, 0, 5231, 0, 85, 31, 28);
INSERT INTO public.who_global_data VALUES (24355, 0, 5231, 0, 85, 168, 28);
INSERT INTO public.who_global_data VALUES (24356, 0, 5231, 0, 85, 283, 28);
INSERT INTO public.who_global_data VALUES (24357, 0, 5231, 0, 85, 69, 28);
INSERT INTO public.who_global_data VALUES (24358, 5, 5236, 0, 85, 85, 28);
INSERT INTO public.who_global_data VALUES (24359, 12, 5248, 1, 86, 11, 28);
INSERT INTO public.who_global_data VALUES (24360, 0, 5248, 0, 86, 40, 28);
INSERT INTO public.who_global_data VALUES (24361, 0, 5248, 0, 86, 256, 28);
INSERT INTO public.who_global_data VALUES (24362, 16, 5264, 0, 86, 2, 28);
INSERT INTO public.who_global_data VALUES (24363, 13, 5277, 0, 86, 70, 28);
INSERT INTO public.who_global_data VALUES (24364, 0, 5277, 0, 86, 371, 28);
INSERT INTO public.who_global_data VALUES (24365, 0, 5277, 0, 86, 257, 28);
INSERT INTO public.who_global_data VALUES (24366, 0, 5277, 0, 86, 312, 28);
INSERT INTO public.who_global_data VALUES (24367, 2, 5279, 0, 86, 370, 28);
INSERT INTO public.who_global_data VALUES (24368, 0, 5279, 0, 86, 365, 28);
INSERT INTO public.who_global_data VALUES (24369, 7, 5286, 0, 86, 124, 28);
INSERT INTO public.who_global_data VALUES (24370, 0, 5286, 0, 86, 251, 28);
INSERT INTO public.who_global_data VALUES (24371, 3, 5289, 0, 86, 375, 28);
INSERT INTO public.who_global_data VALUES (24372, 0, 5289, 0, 86, 227, 28);
INSERT INTO public.who_global_data VALUES (24373, 0, 5289, 0, 86, 344, 28);
INSERT INTO public.who_global_data VALUES (24374, 7, 5296, 0, 86, 267, 28);
INSERT INTO public.who_global_data VALUES (24375, 0, 5296, 0, 86, 36, 28);
INSERT INTO public.who_global_data VALUES (24376, 20, 5316, 0, 86, 276, 28);
INSERT INTO public.who_global_data VALUES (24379, 0, 0, 0, 0, 99, 172);
INSERT INTO public.who_global_data VALUES (24380, 0, 0, 0, 0, 261, 172);
INSERT INTO public.who_global_data VALUES (24381, 0, 0, 0, 0, 364, 172);
INSERT INTO public.who_global_data VALUES (24382, 0, 0, 0, 0, 133, 172);
INSERT INTO public.who_global_data VALUES (24383, 0, 0, 0, 0, 111, 172);
INSERT INTO public.who_global_data VALUES (24384, 0, 0, 0, 0, 301, 172);
INSERT INTO public.who_global_data VALUES (24385, 0, 0, 0, 0, 209, 172);
INSERT INTO public.who_global_data VALUES (24386, 0, 0, 0, 0, 141, 172);
INSERT INTO public.who_global_data VALUES (24387, 0, 0, 0, 0, 22, 172);
INSERT INTO public.who_global_data VALUES (24388, 0, 0, 0, 0, 73, 172);
INSERT INTO public.who_global_data VALUES (24389, 0, 0, 0, 0, 313, 172);
INSERT INTO public.who_global_data VALUES (24390, 0, 0, 0, 0, 71, 172);
INSERT INTO public.who_global_data VALUES (24391, 0, 0, 0, 0, 78, 172);
INSERT INTO public.who_global_data VALUES (24392, 0, 0, 0, 0, 204, 172);
INSERT INTO public.who_global_data VALUES (24393, 0, 0, 0, 0, 194, 172);
INSERT INTO public.who_global_data VALUES (24394, 0, 0, 0, 0, 347, 172);
INSERT INTO public.who_global_data VALUES (24395, 0, 0, 0, 0, 49, 172);
INSERT INTO public.who_global_data VALUES (24396, 0, 0, 0, 0, 143, 172);
INSERT INTO public.who_global_data VALUES (24397, 0, 0, 0, 0, 217, 172);
INSERT INTO public.who_global_data VALUES (24398, 0, 0, 0, 0, 223, 172);
INSERT INTO public.who_global_data VALUES (24399, 0, 0, 0, 0, 243, 172);
INSERT INTO public.who_global_data VALUES (24400, 0, 0, 0, 0, 254, 172);
INSERT INTO public.who_global_data VALUES (24401, 0, 0, 0, 0, 308, 172);
INSERT INTO public.who_global_data VALUES (24402, 0, 0, 0, 0, 173, 172);
INSERT INTO public.who_global_data VALUES (24403, 0, 0, 0, 0, 87, 172);
INSERT INTO public.who_global_data VALUES (24404, 0, 0, 0, 0, 67, 172);
INSERT INTO public.who_global_data VALUES (24405, 0, 0, 0, 0, 65, 172);
INSERT INTO public.who_global_data VALUES (24406, 0, 0, 0, 0, 174, 172);
INSERT INTO public.who_global_data VALUES (24407, 0, 0, 0, 0, 57, 172);
INSERT INTO public.who_global_data VALUES (24408, 0, 0, 0, 0, 369, 172);
INSERT INTO public.who_global_data VALUES (24409, 0, 0, 0, 0, 161, 172);
INSERT INTO public.who_global_data VALUES (24410, 0, 0, 0, 0, 250, 172);
INSERT INTO public.who_global_data VALUES (24411, 0, 0, 0, 0, 152, 172);
INSERT INTO public.who_global_data VALUES (24412, 0, 0, 0, 0, 300, 172);
INSERT INTO public.who_global_data VALUES (24413, 0, 0, 0, 0, 320, 172);
INSERT INTO public.who_global_data VALUES (24414, 0, 0, 0, 0, 277, 172);
INSERT INTO public.who_global_data VALUES (24415, 0, 0, 0, 0, 192, 172);
INSERT INTO public.who_global_data VALUES (24416, 0, 0, 0, 0, 278, 172);
INSERT INTO public.who_global_data VALUES (24417, 0, 0, 0, 0, 265, 172);
INSERT INTO public.who_global_data VALUES (24418, 0, 0, 0, 0, 120, 172);
INSERT INTO public.who_global_data VALUES (24419, 0, 0, 0, 0, 82, 172);
INSERT INTO public.who_global_data VALUES (24420, 0, 0, 0, 0, 310, 172);
INSERT INTO public.who_global_data VALUES (24421, 0, 0, 0, 0, 260, 172);
INSERT INTO public.who_global_data VALUES (24422, 0, 0, 0, 0, 162, 172);
INSERT INTO public.who_global_data VALUES (24423, 0, 0, 0, 0, 368, 172);
INSERT INTO public.who_global_data VALUES (24424, 0, 0, 0, 0, 105, 172);
INSERT INTO public.who_global_data VALUES (24425, 0, 0, 0, 0, 39, 172);
INSERT INTO public.who_global_data VALUES (24426, 0, 0, 0, 0, 62, 172);
INSERT INTO public.who_global_data VALUES (24427, 0, 0, 0, 0, 3, 172);
INSERT INTO public.who_global_data VALUES (24428, 0, 0, 0, 0, 247, 172);
INSERT INTO public.who_global_data VALUES (24429, 0, 0, 0, 0, 306, 172);
INSERT INTO public.who_global_data VALUES (24430, 0, 0, 0, 0, 303, 172);
INSERT INTO public.who_global_data VALUES (24431, 0, 0, 0, 0, 337, 172);
INSERT INTO public.who_global_data VALUES (24432, 0, 0, 0, 0, 241, 172);
INSERT INTO public.who_global_data VALUES (24433, 0, 0, 0, 0, 116, 172);
INSERT INTO public.who_global_data VALUES (24434, 0, 0, 0, 0, 91, 172);
INSERT INTO public.who_global_data VALUES (24435, 0, 0, 0, 0, 81, 172);
INSERT INTO public.who_global_data VALUES (24436, 0, 0, 0, 0, 64, 172);
INSERT INTO public.who_global_data VALUES (24437, 0, 0, 0, 0, 159, 172);
INSERT INTO public.who_global_data VALUES (24438, 0, 0, 0, 0, 185, 172);
INSERT INTO public.who_global_data VALUES (24439, 0, 0, 0, 0, 55, 172);
INSERT INTO public.who_global_data VALUES (24440, 0, 0, 0, 0, 340, 172);
INSERT INTO public.who_global_data VALUES (24441, 0, 0, 0, 0, 346, 172);
INSERT INTO public.who_global_data VALUES (24442, 0, 0, 0, 0, 279, 172);
INSERT INTO public.who_global_data VALUES (24443, 0, 0, 0, 0, 80, 172);
INSERT INTO public.who_global_data VALUES (24444, 0, 0, 0, 0, 321, 172);
INSERT INTO public.who_global_data VALUES (24445, 0, 0, 0, 0, 29, 172);
INSERT INTO public.who_global_data VALUES (24446, 0, 0, 0, 0, 202, 172);
INSERT INTO public.who_global_data VALUES (24447, 0, 0, 0, 0, 362, 172);
INSERT INTO public.who_global_data VALUES (24448, 0, 0, 0, 0, 140, 172);
INSERT INTO public.who_global_data VALUES (24449, 0, 0, 0, 0, 211, 172);
INSERT INTO public.who_global_data VALUES (24450, 0, 0, 0, 0, 353, 172);
INSERT INTO public.who_global_data VALUES (24451, 0, 0, 0, 0, 19, 172);
INSERT INTO public.who_global_data VALUES (24452, 0, 0, 0, 0, 176, 172);
INSERT INTO public.who_global_data VALUES (24453, 0, 0, 0, 0, 373, 172);
INSERT INTO public.who_global_data VALUES (24454, 0, 0, 0, 0, 46, 172);
INSERT INTO public.who_global_data VALUES (24455, 0, 0, 0, 0, 42, 172);
INSERT INTO public.who_global_data VALUES (24456, 0, 0, 0, 0, 316, 172);
INSERT INTO public.who_global_data VALUES (24457, 1, 1, 0, 0, 299, 172);
INSERT INTO public.who_global_data VALUES (24458, 0, 1, 0, 0, 329, 172);
INSERT INTO public.who_global_data VALUES (24459, 0, 1, 0, 0, 171, 172);
INSERT INTO public.who_global_data VALUES (24460, 0, 1, 0, 0, 127, 172);
INSERT INTO public.who_global_data VALUES (24461, 0, 1, 0, 0, 167, 172);
INSERT INTO public.who_global_data VALUES (24462, 3, 4, 0, 0, 325, 172);
INSERT INTO public.who_global_data VALUES (24463, 2, 6, 0, 0, 158, 172);
INSERT INTO public.who_global_data VALUES (24464, 0, 6, 0, 0, 170, 172);
INSERT INTO public.who_global_data VALUES (24465, 0, 6, 0, 0, 35, 172);
INSERT INTO public.who_global_data VALUES (24466, 0, 6, 0, 0, 242, 172);
INSERT INTO public.who_global_data VALUES (24467, 0, 6, 0, 0, 112, 172);
INSERT INTO public.who_global_data VALUES (24468, 0, 6, 0, 0, 358, 172);
INSERT INTO public.who_global_data VALUES (24469, 9, 15, 0, 0, 32, 172);
INSERT INTO public.who_global_data VALUES (24470, 5, 20, 0, 0, 193, 172);
INSERT INTO public.who_global_data VALUES (24471, 0, 20, 0, 0, 305, 172);
INSERT INTO public.who_global_data VALUES (24472, 0, 20, 0, 0, 333, 172);
INSERT INTO public.who_global_data VALUES (24473, 9, 29, 0, 0, 210, 172);
INSERT INTO public.who_global_data VALUES (24474, 0, 0, 0, 0, 278, 56);
INSERT INTO public.who_global_data VALUES (24475, 0, 29, 0, 0, 268, 172);
INSERT INTO public.who_global_data VALUES (24476, 2, 31, 0, 0, 304, 172);
INSERT INTO public.who_global_data VALUES (24477, 2, 33, 0, 0, 280, 172);
INSERT INTO public.who_global_data VALUES (24478, 0, 33, 0, 0, 172, 172);
INSERT INTO public.who_global_data VALUES (24479, 0, 33, 0, 0, 339, 172);
INSERT INTO public.who_global_data VALUES (24480, 0, 33, 0, 0, 48, 172);
INSERT INTO public.who_global_data VALUES (24481, 1, 34, 0, 0, 275, 172);
INSERT INTO public.who_global_data VALUES (24482, 0, 34, 0, 0, 14, 172);
INSERT INTO public.who_global_data VALUES (24483, 0, 34, 0, 0, 222, 172);
INSERT INTO public.who_global_data VALUES (24484, 1, 35, 0, 0, 164, 172);
INSERT INTO public.who_global_data VALUES (24485, 0, 35, 0, 0, 336, 172);
INSERT INTO public.who_global_data VALUES (24486, 0, 35, 0, 0, 203, 172);
INSERT INTO public.who_global_data VALUES (24487, 4, 39, 0, 0, 59, 172);
INSERT INTO public.who_global_data VALUES (24488, 0, 39, 0, 0, 328, 172);
INSERT INTO public.who_global_data VALUES (24489, 0, 39, 0, 0, 10, 172);
INSERT INTO public.who_global_data VALUES (24490, 0, 39, 0, 0, 216, 172);
INSERT INTO public.who_global_data VALUES (24491, 0, 39, 0, 0, 307, 172);
INSERT INTO public.who_global_data VALUES (24492, 0, 39, 0, 0, 207, 172);
INSERT INTO public.who_global_data VALUES (24493, 0, 39, 0, 0, 18, 172);
INSERT INTO public.who_global_data VALUES (24494, 0, 39, 0, 0, 374, 172);
INSERT INTO public.who_global_data VALUES (24495, 0, 39, 0, 0, 114, 172);
INSERT INTO public.who_global_data VALUES (24496, 0, 39, 0, 0, 319, 172);
INSERT INTO public.who_global_data VALUES (24497, 0, 39, 0, 0, 295, 172);
INSERT INTO public.who_global_data VALUES (24498, 0, 39, 0, 0, 175, 172);
INSERT INTO public.who_global_data VALUES (24499, 0, 39, 0, 0, 139, 172);
INSERT INTO public.who_global_data VALUES (24500, 0, 39, 0, 0, 233, 172);
INSERT INTO public.who_global_data VALUES (24501, 0, 39, 0, 0, 84, 172);
INSERT INTO public.who_global_data VALUES (24502, 0, 39, 0, 0, 287, 172);
INSERT INTO public.who_global_data VALUES (24503, 0, 39, 0, 0, 8, 172);
INSERT INTO public.who_global_data VALUES (24504, 0, 39, 0, 0, 246, 172);
INSERT INTO public.who_global_data VALUES (24505, 0, 39, 0, 0, 266, 172);
INSERT INTO public.who_global_data VALUES (24506, 0, 39, 0, 0, 178, 172);
INSERT INTO public.who_global_data VALUES (24507, 0, 39, 0, 0, 109, 172);
INSERT INTO public.who_global_data VALUES (24508, 0, 39, 0, 0, 327, 172);
INSERT INTO public.who_global_data VALUES (24509, 0, 39, 0, 0, 324, 172);
INSERT INTO public.who_global_data VALUES (24510, 0, 39, 0, 0, 288, 172);
INSERT INTO public.who_global_data VALUES (24511, 0, 39, 0, 0, 317, 172);
INSERT INTO public.who_global_data VALUES (24512, 0, 39, 0, 0, 240, 172);
INSERT INTO public.who_global_data VALUES (24513, 0, 39, 0, 0, 1, 172);
INSERT INTO public.who_global_data VALUES (24514, 0, 39, 0, 0, 206, 172);
INSERT INTO public.who_global_data VALUES (24515, 0, 39, 0, 0, 108, 172);
INSERT INTO public.who_global_data VALUES (24516, 0, 39, 0, 0, 215, 172);
INSERT INTO public.who_global_data VALUES (24517, 0, 39, 0, 0, 88, 172);
INSERT INTO public.who_global_data VALUES (24518, 0, 39, 0, 0, 282, 172);
INSERT INTO public.who_global_data VALUES (24519, 0, 39, 0, 0, 180, 172);
INSERT INTO public.who_global_data VALUES (24520, 0, 39, 0, 0, 232, 172);
INSERT INTO public.who_global_data VALUES (24521, 0, 39, 0, 0, 58, 172);
INSERT INTO public.who_global_data VALUES (24522, 0, 39, 0, 0, 274, 172);
INSERT INTO public.who_global_data VALUES (24523, 0, 39, 0, 0, 205, 172);
INSERT INTO public.who_global_data VALUES (24524, 0, 39, 0, 0, 187, 172);
INSERT INTO public.who_global_data VALUES (24525, 0, 39, 0, 0, 184, 172);
INSERT INTO public.who_global_data VALUES (24526, 0, 39, 0, 0, 147, 172);
INSERT INTO public.who_global_data VALUES (24527, 0, 39, 0, 0, 294, 172);
INSERT INTO public.who_global_data VALUES (24528, 0, 39, 0, 0, 34, 172);
INSERT INTO public.who_global_data VALUES (24529, 0, 39, 0, 0, 101, 172);
INSERT INTO public.who_global_data VALUES (24530, 0, 39, 0, 0, 208, 172);
INSERT INTO public.who_global_data VALUES (24531, 0, 39, 0, 0, 380, 172);
INSERT INTO public.who_global_data VALUES (24532, 0, 39, 0, 0, 271, 172);
INSERT INTO public.who_global_data VALUES (24533, 0, 39, 0, 0, 219, 172);
INSERT INTO public.who_global_data VALUES (24534, 2, 41, 0, 0, 54, 172);
INSERT INTO public.who_global_data VALUES (24535, 0, 41, 0, 0, 361, 172);
INSERT INTO public.who_global_data VALUES (24536, 0, 41, 0, 0, 214, 172);
INSERT INTO public.who_global_data VALUES (24537, 0, 41, 0, 0, 199, 172);
INSERT INTO public.who_global_data VALUES (24538, 0, 41, 0, 0, 335, 172);
INSERT INTO public.who_global_data VALUES (24539, 0, 41, 0, 0, 95, 172);
INSERT INTO public.who_global_data VALUES (24540, 0, 41, 0, 0, 6, 172);
INSERT INTO public.who_global_data VALUES (24541, 0, 41, 0, 0, 102, 172);
INSERT INTO public.who_global_data VALUES (24542, 0, 41, 0, 0, 291, 172);
INSERT INTO public.who_global_data VALUES (24543, 24, 65, 0, 0, 118, 172);
INSERT INTO public.who_global_data VALUES (24544, 31, 96, 0, 0, 311, 172);
INSERT INTO public.who_global_data VALUES (24545, 13, 109, 0, 0, 357, 172);
INSERT INTO public.who_global_data VALUES (24546, 12, 121, 0, 0, 135, 172);
INSERT INTO public.who_global_data VALUES (24547, 10, 131, 0, 0, 263, 172);
INSERT INTO public.who_global_data VALUES (24548, 11, 142, 0, 0, 290, 172);
INSERT INTO public.who_global_data VALUES (24549, 0, 142, 0, 0, 122, 172);
INSERT INTO public.who_global_data VALUES (24550, 0, 142, 0, 0, 113, 172);
INSERT INTO public.who_global_data VALUES (24551, 1, 143, 0, 0, 144, 172);
INSERT INTO public.who_global_data VALUES (24552, 0, 143, 0, 0, 196, 172);
INSERT INTO public.who_global_data VALUES (24553, 0, 143, 0, 0, 12, 172);
INSERT INTO public.who_global_data VALUES (24554, 1, 144, 0, 0, 156, 172);
INSERT INTO public.who_global_data VALUES (24555, 0, 144, 0, 0, 345, 172);
INSERT INTO public.who_global_data VALUES (24556, 23, 167, 0, 0, 30, 172);
INSERT INTO public.who_global_data VALUES (24557, 24, 191, 0, 0, 289, 172);
INSERT INTO public.who_global_data VALUES (24558, 0, 191, 0, 0, 26, 172);
INSERT INTO public.who_global_data VALUES (24559, 0, 191, 0, 0, 367, 172);
INSERT INTO public.who_global_data VALUES (24560, 12, 203, 0, 0, 86, 172);
INSERT INTO public.who_global_data VALUES (24561, 0, 203, 0, 0, 98, 172);
INSERT INTO public.who_global_data VALUES (24562, 12, 215, 0, 0, 323, 172);
INSERT INTO public.who_global_data VALUES (24563, 0, 215, 0, 0, 348, 172);
INSERT INTO public.who_global_data VALUES (24564, 0, 215, 0, 0, 272, 172);
INSERT INTO public.who_global_data VALUES (24565, 0, 215, 0, 0, 16, 172);
INSERT INTO public.who_global_data VALUES (24566, 0, 215, 0, 0, 229, 172);
INSERT INTO public.who_global_data VALUES (24567, 0, 215, 0, 0, 238, 172);
INSERT INTO public.who_global_data VALUES (24568, 0, 215, 0, 0, 130, 172);
INSERT INTO public.who_global_data VALUES (24569, 17, 232, 0, 0, 352, 172);
INSERT INTO public.who_global_data VALUES (24570, 0, 232, 0, 0, 354, 172);
INSERT INTO public.who_global_data VALUES (24571, 0, 232, 0, 0, 33, 172);
INSERT INTO public.who_global_data VALUES (24572, 0, 232, 0, 0, 296, 172);
INSERT INTO public.who_global_data VALUES (24573, 0, 232, 0, 0, 117, 172);
INSERT INTO public.who_global_data VALUES (24574, 0, 232, 0, 0, 154, 172);
INSERT INTO public.who_global_data VALUES (24575, 0, 232, 0, 0, 235, 172);
INSERT INTO public.who_global_data VALUES (24576, 19, 251, 0, 0, 315, 172);
INSERT INTO public.who_global_data VALUES (24577, 0, 251, 0, 0, 245, 172);
INSERT INTO public.who_global_data VALUES (24578, 0, 251, 0, 0, 115, 172);
INSERT INTO public.who_global_data VALUES (24579, 0, 251, 0, 0, 9, 172);
INSERT INTO public.who_global_data VALUES (24580, 0, 251, 0, 0, 338, 172);
INSERT INTO public.who_global_data VALUES (24581, 0, 251, 0, 0, 119, 172);
INSERT INTO public.who_global_data VALUES (24582, 0, 251, 0, 0, 163, 172);
INSERT INTO public.who_global_data VALUES (24583, 10, 261, 0, 0, 190, 172);
INSERT INTO public.who_global_data VALUES (24584, 0, 261, 0, 0, 83, 172);
INSERT INTO public.who_global_data VALUES (24586, 0, 263, 0, 0, 53, 172);
INSERT INTO public.who_global_data VALUES (24587, 2, 265, 0, 0, 351, 172);
INSERT INTO public.who_global_data VALUES (24588, 0, 265, 0, 0, 28, 172);
INSERT INTO public.who_global_data VALUES (24589, 0, 265, 0, 0, 66, 172);
INSERT INTO public.who_global_data VALUES (24590, 14, 279, 0, 0, 60, 172);
INSERT INTO public.who_global_data VALUES (24591, 0, 279, 0, 0, 157, 172);
INSERT INTO public.who_global_data VALUES (24592, 0, 279, 0, 0, 237, 172);
INSERT INTO public.who_global_data VALUES (24593, 0, 279, 0, 0, 212, 172);
INSERT INTO public.who_global_data VALUES (24594, 3, 282, 0, 0, 131, 172);
INSERT INTO public.who_global_data VALUES (24595, 0, 282, 0, 0, 166, 172);
INSERT INTO public.who_global_data VALUES (24596, 0, 282, 0, 0, 72, 172);
INSERT INTO public.who_global_data VALUES (24597, 0, 282, 0, 0, 25, 172);
INSERT INTO public.who_global_data VALUES (24598, 3, 285, 0, 0, 186, 172);
INSERT INTO public.who_global_data VALUES (24599, 0, 285, 0, 0, 126, 172);
INSERT INTO public.who_global_data VALUES (24600, 0, 285, 0, 0, 286, 172);
INSERT INTO public.who_global_data VALUES (24601, 0, 285, 0, 0, 56, 172);
INSERT INTO public.who_global_data VALUES (24602, 0, 285, 0, 0, 94, 172);
INSERT INTO public.who_global_data VALUES (24603, 0, 285, 0, 0, 100, 172);
INSERT INTO public.who_global_data VALUES (24604, 0, 285, 0, 0, 79, 172);
INSERT INTO public.who_global_data VALUES (24605, 0, 285, 0, 0, 298, 172);
INSERT INTO public.who_global_data VALUES (24606, 0, 285, 0, 0, 38, 172);
INSERT INTO public.who_global_data VALUES (24607, 0, 285, 0, 0, 231, 172);
INSERT INTO public.who_global_data VALUES (24608, 0, 285, 0, 0, 90, 172);
INSERT INTO public.who_global_data VALUES (24609, 19, 304, 0, 0, 128, 172);
INSERT INTO public.who_global_data VALUES (24610, 0, 304, 0, 0, 343, 172);
INSERT INTO public.who_global_data VALUES (24611, 2, 306, 0, 0, 302, 172);
INSERT INTO public.who_global_data VALUES (24612, 0, 306, 0, 0, 360, 172);
INSERT INTO public.who_global_data VALUES (24613, 0, 306, 0, 0, 96, 172);
INSERT INTO public.who_global_data VALUES (24614, 0, 306, 0, 0, 145, 172);
INSERT INTO public.who_global_data VALUES (24615, 0, 306, 0, 0, 253, 172);
INSERT INTO public.who_global_data VALUES (24616, 9, 315, 0, 0, 89, 172);
INSERT INTO public.who_global_data VALUES (24617, 0, 315, 0, 0, 52, 172);
INSERT INTO public.who_global_data VALUES (24618, 0, 315, 0, 0, 93, 172);
INSERT INTO public.who_global_data VALUES (24619, 0, 315, 0, 0, 297, 172);
INSERT INTO public.who_global_data VALUES (24620, 3, 318, 0, 0, 20, 172);
INSERT INTO public.who_global_data VALUES (24621, 0, 318, 0, 0, 21, 172);
INSERT INTO public.who_global_data VALUES (24622, 1, 319, 0, 0, 149, 172);
INSERT INTO public.who_global_data VALUES (24623, 0, 319, 0, 0, 150, 172);
INSERT INTO public.who_global_data VALUES (24624, 0, 319, 0, 0, 239, 172);
INSERT INTO public.who_global_data VALUES (24625, 11, 330, 0, 0, 138, 172);
INSERT INTO public.who_global_data VALUES (24626, 0, 330, 0, 0, 137, 172);
INSERT INTO public.who_global_data VALUES (24627, 0, 330, 0, 0, 97, 172);
INSERT INTO public.who_global_data VALUES (24628, 0, 330, 0, 0, 293, 172);
INSERT INTO public.who_global_data VALUES (24629, 0, 330, 0, 0, 148, 172);
INSERT INTO public.who_global_data VALUES (24630, 11, 341, 0, 0, 191, 172);
INSERT INTO public.who_global_data VALUES (24631, 0, 341, 0, 0, 281, 172);
INSERT INTO public.who_global_data VALUES (24632, 20, 361, 0, 0, 50, 172);
INSERT INTO public.who_global_data VALUES (24633, 0, 361, 0, 0, 181, 172);
INSERT INTO public.who_global_data VALUES (24634, 0, 361, 0, 0, 37, 172);
INSERT INTO public.who_global_data VALUES (24635, 0, 361, 0, 0, 197, 172);
INSERT INTO public.who_global_data VALUES (24636, 0, 361, 0, 0, 4, 172);
INSERT INTO public.who_global_data VALUES (24637, 3, 364, 0, 0, 13, 172);
INSERT INTO public.who_global_data VALUES (24638, 0, 364, 0, 0, 378, 172);
INSERT INTO public.who_global_data VALUES (24639, 0, 364, 0, 0, 342, 172);
INSERT INTO public.who_global_data VALUES (24640, 0, 364, 0, 0, 142, 172);
INSERT INTO public.who_global_data VALUES (24641, 0, 364, 0, 0, 356, 172);
INSERT INTO public.who_global_data VALUES (24642, 0, 364, 0, 0, 285, 172);
INSERT INTO public.who_global_data VALUES (24643, 0, 364, 0, 0, 359, 172);
INSERT INTO public.who_global_data VALUES (24644, 0, 364, 0, 0, 136, 172);
INSERT INTO public.who_global_data VALUES (24645, 0, 364, 0, 0, 377, 172);
INSERT INTO public.who_global_data VALUES (24646, 5, 369, 0, 0, 322, 172);
INSERT INTO public.who_global_data VALUES (24647, 0, 369, 0, 0, 169, 172);
INSERT INTO public.who_global_data VALUES (24648, 6, 375, 0, 0, 372, 172);
INSERT INTO public.who_global_data VALUES (24649, 0, 375, 0, 0, 270, 172);
INSERT INTO public.who_global_data VALUES (24650, 0, 375, 0, 0, 198, 172);
INSERT INTO public.who_global_data VALUES (24651, 0, 375, 0, 0, 224, 172);
INSERT INTO public.who_global_data VALUES (24652, 0, 375, 0, 0, 255, 172);
INSERT INTO public.who_global_data VALUES (24653, 0, 375, 0, 0, 314, 172);
INSERT INTO public.who_global_data VALUES (24654, 6, 381, 0, 0, 44, 172);
INSERT INTO public.who_global_data VALUES (24655, 17, 398, 0, 0, 106, 172);
INSERT INTO public.who_global_data VALUES (24656, 0, 398, 0, 0, 200, 172);
INSERT INTO public.who_global_data VALUES (24657, 0, 398, 0, 0, 366, 172);
INSERT INTO public.who_global_data VALUES (24658, 0, 398, 0, 0, 309, 172);
INSERT INTO public.who_global_data VALUES (24659, 0, 398, 0, 0, 92, 172);
INSERT INTO public.who_global_data VALUES (24660, 7, 405, 0, 0, 104, 172);
INSERT INTO public.who_global_data VALUES (24661, 0, 405, 0, 0, 259, 172);
INSERT INTO public.who_global_data VALUES (24662, 9, 414, 0, 0, 273, 172);
INSERT INTO public.who_global_data VALUES (24663, 0, 414, 0, 0, 134, 172);
INSERT INTO public.who_global_data VALUES (24664, 0, 414, 0, 0, 160, 172);
INSERT INTO public.who_global_data VALUES (24665, 0, 414, 0, 0, 183, 172);
INSERT INTO public.who_global_data VALUES (24666, 0, 414, 0, 0, 249, 172);
INSERT INTO public.who_global_data VALUES (24667, 8, 422, 0, 0, 230, 172);
INSERT INTO public.who_global_data VALUES (24668, 0, 422, 0, 0, 76, 172);
INSERT INTO public.who_global_data VALUES (24669, 3, 425, 0, 0, 379, 172);
INSERT INTO public.who_global_data VALUES (24670, 0, 425, 0, 0, 110, 172);
INSERT INTO public.who_global_data VALUES (24671, 0, 425, 0, 0, 188, 172);
INSERT INTO public.who_global_data VALUES (24672, 27, 452, 0, 0, 51, 172);
INSERT INTO public.who_global_data VALUES (24673, 0, 452, 0, 0, 43, 172);
INSERT INTO public.who_global_data VALUES (24674, 0, 452, 0, 0, 331, 172);
INSERT INTO public.who_global_data VALUES (24675, 9, 461, 0, 0, 179, 172);
INSERT INTO public.who_global_data VALUES (24676, 0, 461, 0, 0, 326, 172);
INSERT INTO public.who_global_data VALUES (24677, 0, 461, 0, 0, 258, 172);
INSERT INTO public.who_global_data VALUES (24678, 0, 461, 0, 0, 75, 172);
INSERT INTO public.who_global_data VALUES (24679, 0, 461, 0, 0, 17, 172);
INSERT INTO public.who_global_data VALUES (24680, 0, 461, 0, 0, 153, 172);
INSERT INTO public.who_global_data VALUES (24681, 0, 461, 0, 0, 121, 172);
INSERT INTO public.who_global_data VALUES (24682, 2, 463, 0, 0, 182, 172);
INSERT INTO public.who_global_data VALUES (24683, 0, 463, 0, 0, 262, 172);
INSERT INTO public.who_global_data VALUES (24684, 0, 463, 0, 0, 221, 172);
INSERT INTO public.who_global_data VALUES (24685, 17, 480, 0, 0, 248, 172);
INSERT INTO public.who_global_data VALUES (24686, 0, 480, 0, 0, 350, 172);
INSERT INTO public.who_global_data VALUES (24687, 0, 480, 0, 0, 195, 172);
INSERT INTO public.who_global_data VALUES (24688, 4, 484, 0, 0, 341, 172);
INSERT INTO public.who_global_data VALUES (24689, 0, 484, 0, 0, 41, 172);
INSERT INTO public.who_global_data VALUES (24690, 7, 491, 0, 0, 234, 172);
INSERT INTO public.who_global_data VALUES (24691, 0, 491, 0, 0, 146, 172);
INSERT INTO public.who_global_data VALUES (24692, 0, 491, 0, 0, 123, 172);
INSERT INTO public.who_global_data VALUES (24693, 0, 491, 0, 0, 45, 172);
INSERT INTO public.who_global_data VALUES (24694, 0, 491, 0, 0, 218, 172);
INSERT INTO public.who_global_data VALUES (24695, 2, 493, 0, 0, 7, 172);
INSERT INTO public.who_global_data VALUES (24696, 0, 493, 0, 0, 236, 172);
INSERT INTO public.who_global_data VALUES (24697, 0, 493, 0, 0, 252, 172);
INSERT INTO public.who_global_data VALUES (24698, 0, 493, 0, 0, 244, 172);
INSERT INTO public.who_global_data VALUES (24699, 25, 518, 0, 0, 355, 172);
INSERT INTO public.who_global_data VALUES (24700, 0, 518, 0, 0, 103, 172);
INSERT INTO public.who_global_data VALUES (24701, 0, 518, 0, 0, 68, 172);
INSERT INTO public.who_global_data VALUES (24702, 9, 527, 0, 0, 47, 172);
INSERT INTO public.who_global_data VALUES (24703, 0, 527, 0, 0, 23, 172);
INSERT INTO public.who_global_data VALUES (24704, 24, 551, 0, 0, 264, 172);
INSERT INTO public.who_global_data VALUES (24705, 0, 551, 0, 0, 332, 172);
INSERT INTO public.who_global_data VALUES (24706, 7, 558, 0, 0, 228, 172);
INSERT INTO public.who_global_data VALUES (24707, 0, 558, 0, 0, 334, 172);
INSERT INTO public.who_global_data VALUES (24708, 0, 558, 0, 0, 318, 172);
INSERT INTO public.who_global_data VALUES (24709, 8, 566, 0, 0, 349, 172);
INSERT INTO public.who_global_data VALUES (24710, 0, 566, 0, 0, 74, 172);
INSERT INTO public.who_global_data VALUES (24711, 11, 577, 0, 0, 15, 172);
INSERT INTO public.who_global_data VALUES (24712, 0, 577, 0, 0, 155, 172);
INSERT INTO public.who_global_data VALUES (24713, 0, 577, 0, 0, 201, 172);
INSERT INTO public.who_global_data VALUES (24714, 0, 577, 0, 0, 5, 172);
INSERT INTO public.who_global_data VALUES (24715, 0, 577, 0, 0, 220, 172);
INSERT INTO public.who_global_data VALUES (24716, 17, 594, 0, 0, 330, 172);
INSERT INTO public.who_global_data VALUES (24717, 38, 632, 0, 0, 269, 172);
INSERT INTO public.who_global_data VALUES (24718, 0, 632, 0, 0, 27, 172);
INSERT INTO public.who_global_data VALUES (24719, 0, 632, 0, 0, 107, 172);
INSERT INTO public.who_global_data VALUES (24720, 17, 649, 0, 0, 61, 172);
INSERT INTO public.who_global_data VALUES (24721, 0, 649, 0, 0, 376, 172);
INSERT INTO public.who_global_data VALUES (24722, 0, 649, 0, 0, 63, 172);
INSERT INTO public.who_global_data VALUES (24723, 7, 656, 0, 0, 129, 172);
INSERT INTO public.who_global_data VALUES (24724, 0, 656, 0, 0, 151, 172);
INSERT INTO public.who_global_data VALUES (24725, 0, 656, 0, 0, 363, 172);
INSERT INTO public.who_global_data VALUES (24726, 55, 711, 0, 0, 165, 172);
INSERT INTO public.who_global_data VALUES (24727, 0, 711, 0, 0, 177, 172);
INSERT INTO public.who_global_data VALUES (24728, 0, 711, 0, 0, 213, 172);
INSERT INTO public.who_global_data VALUES (24729, 0, 711, 0, 0, 132, 172);
INSERT INTO public.who_global_data VALUES (24730, 30, 741, 0, 0, 77, 172);
INSERT INTO public.who_global_data VALUES (24731, 0, 741, 0, 0, 189, 172);
INSERT INTO public.who_global_data VALUES (24732, 13, 754, 0, 0, 292, 172);
INSERT INTO public.who_global_data VALUES (24733, 0, 754, 0, 0, 24, 172);
INSERT INTO public.who_global_data VALUES (24734, 53, 807, 0, 0, 125, 172);
INSERT INTO public.who_global_data VALUES (24735, 25, 832, 1, 1, 31, 172);
INSERT INTO public.who_global_data VALUES (24736, 45, 877, 0, 1, 168, 172);
INSERT INTO public.who_global_data VALUES (24737, 78, 955, 0, 1, 283, 172);
INSERT INTO public.who_global_data VALUES (24738, 37, 992, 0, 1, 69, 172);
INSERT INTO public.who_global_data VALUES (24739, 0, 992, 0, 1, 85, 172);
INSERT INTO public.who_global_data VALUES (24740, 47, 1039, 1, 2, 11, 172);
INSERT INTO public.who_global_data VALUES (24741, 0, 1039, 0, 2, 40, 172);
INSERT INTO public.who_global_data VALUES (24742, 181, 1220, -1, 1, 256, 172);
INSERT INTO public.who_global_data VALUES (24743, 32, 1252, 0, 1, 2, 172);
INSERT INTO public.who_global_data VALUES (24744, 68, 1320, 2, 3, 70, 172);
INSERT INTO public.who_global_data VALUES (24745, 0, 1320, 0, 3, 371, 172);
INSERT INTO public.who_global_data VALUES (24746, 0, 1320, 0, 3, 257, 172);
INSERT INTO public.who_global_data VALUES (24747, 0, 1320, 0, 3, 312, 172);
INSERT INTO public.who_global_data VALUES (24748, 43, 1363, 0, 3, 370, 172);
INSERT INTO public.who_global_data VALUES (24749, 82, 1445, 0, 3, 365, 172);
INSERT INTO public.who_global_data VALUES (24750, 0, 1445, 0, 3, 124, 172);
INSERT INTO public.who_global_data VALUES (24751, 0, 1445, 0, 3, 251, 172);
INSERT INTO public.who_global_data VALUES (24752, 111, 1556, 3, 6, 375, 172);
INSERT INTO public.who_global_data VALUES (24753, 0, 1556, 0, 6, 227, 172);
INSERT INTO public.who_global_data VALUES (24754, 0, 1556, 0, 6, 344, 172);
INSERT INTO public.who_global_data VALUES (24755, 0, 1556, 0, 6, 267, 172);
INSERT INTO public.who_global_data VALUES (24756, 40, 1596, 0, 6, 36, 172);
INSERT INTO public.who_global_data VALUES (24757, 0, 1596, 0, 6, 276, 172);
INSERT INTO public.who_global_data VALUES (24760, 0, 0, 0, 0, 99, 17);
INSERT INTO public.who_global_data VALUES (24761, 0, 0, 0, 0, 261, 17);
INSERT INTO public.who_global_data VALUES (24762, 0, 0, 0, 0, 364, 17);
INSERT INTO public.who_global_data VALUES (24763, 0, 0, 0, 0, 133, 17);
INSERT INTO public.who_global_data VALUES (24764, 0, 0, 0, 0, 111, 17);
INSERT INTO public.who_global_data VALUES (24765, 0, 0, 0, 0, 301, 17);
INSERT INTO public.who_global_data VALUES (24766, 0, 0, 0, 0, 209, 17);
INSERT INTO public.who_global_data VALUES (24767, 0, 0, 0, 0, 141, 17);
INSERT INTO public.who_global_data VALUES (24768, 0, 0, 0, 0, 22, 17);
INSERT INTO public.who_global_data VALUES (24769, 0, 0, 0, 0, 73, 17);
INSERT INTO public.who_global_data VALUES (24770, 0, 0, 0, 0, 313, 17);
INSERT INTO public.who_global_data VALUES (24771, 0, 0, 0, 0, 71, 17);
INSERT INTO public.who_global_data VALUES (24772, 0, 0, 0, 0, 78, 17);
INSERT INTO public.who_global_data VALUES (24773, 0, 0, 0, 0, 204, 17);
INSERT INTO public.who_global_data VALUES (24774, 0, 0, 0, 0, 194, 17);
INSERT INTO public.who_global_data VALUES (24775, 0, 0, 0, 0, 347, 17);
INSERT INTO public.who_global_data VALUES (24776, 0, 0, 0, 0, 49, 17);
INSERT INTO public.who_global_data VALUES (24777, 0, 0, 0, 0, 143, 17);
INSERT INTO public.who_global_data VALUES (24778, 0, 0, 0, 0, 217, 17);
INSERT INTO public.who_global_data VALUES (24779, 0, 0, 0, 0, 223, 17);
INSERT INTO public.who_global_data VALUES (24780, 0, 0, 0, 0, 243, 17);
INSERT INTO public.who_global_data VALUES (24781, 0, 0, 0, 0, 254, 17);
INSERT INTO public.who_global_data VALUES (24782, 0, 0, 0, 0, 308, 17);
INSERT INTO public.who_global_data VALUES (24783, 0, 0, 0, 0, 173, 17);
INSERT INTO public.who_global_data VALUES (24784, 0, 0, 0, 0, 87, 17);
INSERT INTO public.who_global_data VALUES (24785, 0, 0, 0, 0, 67, 17);
INSERT INTO public.who_global_data VALUES (24786, 0, 0, 0, 0, 65, 17);
INSERT INTO public.who_global_data VALUES (24787, 0, 0, 0, 0, 174, 17);
INSERT INTO public.who_global_data VALUES (24788, 0, 0, 0, 0, 57, 17);
INSERT INTO public.who_global_data VALUES (24789, 0, 0, 0, 0, 369, 17);
INSERT INTO public.who_global_data VALUES (24790, 0, 0, 0, 0, 161, 17);
INSERT INTO public.who_global_data VALUES (24791, 0, 0, 0, 0, 250, 17);
INSERT INTO public.who_global_data VALUES (24792, 0, 0, 0, 0, 152, 17);
INSERT INTO public.who_global_data VALUES (24793, 0, 0, 0, 0, 300, 17);
INSERT INTO public.who_global_data VALUES (24794, 0, 0, 0, 0, 320, 17);
INSERT INTO public.who_global_data VALUES (24795, 0, 0, 0, 0, 277, 17);
INSERT INTO public.who_global_data VALUES (24796, 0, 0, 0, 0, 192, 17);
INSERT INTO public.who_global_data VALUES (24797, 0, 0, 0, 0, 278, 17);
INSERT INTO public.who_global_data VALUES (24798, 0, 0, 0, 0, 265, 17);
INSERT INTO public.who_global_data VALUES (24799, 0, 0, 0, 0, 120, 17);
INSERT INTO public.who_global_data VALUES (24800, 0, 0, 0, 0, 82, 17);
INSERT INTO public.who_global_data VALUES (24801, 0, 0, 0, 0, 310, 17);
INSERT INTO public.who_global_data VALUES (24802, 0, 0, 0, 0, 260, 17);
INSERT INTO public.who_global_data VALUES (24803, 0, 0, 0, 0, 162, 17);
INSERT INTO public.who_global_data VALUES (24804, 0, 0, 0, 0, 368, 17);
INSERT INTO public.who_global_data VALUES (24805, 0, 0, 0, 0, 105, 17);
INSERT INTO public.who_global_data VALUES (24806, 0, 0, 0, 0, 39, 17);
INSERT INTO public.who_global_data VALUES (24807, 0, 0, 0, 0, 62, 17);
INSERT INTO public.who_global_data VALUES (24808, 0, 0, 0, 0, 3, 17);
INSERT INTO public.who_global_data VALUES (24809, 0, 0, 0, 0, 247, 17);
INSERT INTO public.who_global_data VALUES (24810, 0, 0, 0, 0, 306, 17);
INSERT INTO public.who_global_data VALUES (24811, 0, 0, 0, 0, 303, 17);
INSERT INTO public.who_global_data VALUES (24812, 0, 0, 0, 0, 337, 17);
INSERT INTO public.who_global_data VALUES (24813, 0, 0, 0, 0, 241, 17);
INSERT INTO public.who_global_data VALUES (24814, 0, 0, 0, 0, 116, 17);
INSERT INTO public.who_global_data VALUES (24815, 1, 1, 0, 0, 91, 17);
INSERT INTO public.who_global_data VALUES (24816, 0, 1, 0, 0, 81, 17);
INSERT INTO public.who_global_data VALUES (24817, 0, 1, 0, 0, 64, 17);
INSERT INTO public.who_global_data VALUES (24818, 0, 1, 0, 0, 159, 17);
INSERT INTO public.who_global_data VALUES (24819, 0, 1, 0, 0, 185, 17);
INSERT INTO public.who_global_data VALUES (24820, 0, 1, 0, 0, 55, 17);
INSERT INTO public.who_global_data VALUES (24821, 1, 2, 0, 0, 340, 17);
INSERT INTO public.who_global_data VALUES (24822, 0, 2, 0, 0, 346, 17);
INSERT INTO public.who_global_data VALUES (24823, 3, 5, 0, 0, 279, 17);
INSERT INTO public.who_global_data VALUES (24824, 5, 10, 0, 0, 80, 17);
INSERT INTO public.who_global_data VALUES (24825, 0, 10, 0, 0, 321, 17);
INSERT INTO public.who_global_data VALUES (24826, 0, 10, 0, 0, 29, 17);
INSERT INTO public.who_global_data VALUES (24827, 0, 10, 0, 0, 202, 17);
INSERT INTO public.who_global_data VALUES (24828, 3, 13, 0, 0, 362, 17);
INSERT INTO public.who_global_data VALUES (24829, 3, 16, 0, 0, 140, 17);
INSERT INTO public.who_global_data VALUES (24830, 11, 27, 0, 0, 211, 17);
INSERT INTO public.who_global_data VALUES (24831, 52, 79, 0, 0, 353, 17);
INSERT INTO public.who_global_data VALUES (24832, 36, 115, 0, 0, 19, 17);
INSERT INTO public.who_global_data VALUES (24833, 56, 171, 0, 0, 176, 17);
INSERT INTO public.who_global_data VALUES (24834, 34, 205, 0, 0, 373, 17);
INSERT INTO public.who_global_data VALUES (24835, 20, 225, 0, 0, 46, 17);
INSERT INTO public.who_global_data VALUES (24836, 33, 258, 0, 0, 42, 17);
INSERT INTO public.who_global_data VALUES (24837, 9, 267, 0, 0, 316, 17);
INSERT INTO public.who_global_data VALUES (24838, 16, 283, 0, 0, 299, 17);
INSERT INTO public.who_global_data VALUES (24839, 23, 306, 0, 0, 329, 17);
INSERT INTO public.who_global_data VALUES (24840, 20, 326, 0, 0, 171, 17);
INSERT INTO public.who_global_data VALUES (24841, 26, 352, 0, 0, 127, 17);
INSERT INTO public.who_global_data VALUES (24842, 17, 369, 0, 0, 167, 17);
INSERT INTO public.who_global_data VALUES (24843, 35, 404, 1, 1, 325, 17);
INSERT INTO public.who_global_data VALUES (24844, 134, 538, 0, 1, 158, 17);
INSERT INTO public.who_global_data VALUES (24845, 37, 575, 0, 1, 170, 17);
INSERT INTO public.who_global_data VALUES (24846, 65, 640, 0, 1, 35, 17);
INSERT INTO public.who_global_data VALUES (24847, 39, 679, 2, 3, 242, 17);
INSERT INTO public.who_global_data VALUES (24848, 36, 715, 0, 3, 112, 17);
INSERT INTO public.who_global_data VALUES (24849, 30, 745, 1, 4, 358, 17);
INSERT INTO public.who_global_data VALUES (24850, 34, 779, 1, 5, 32, 17);
INSERT INTO public.who_global_data VALUES (24851, 79, 858, 6, 11, 193, 17);
INSERT INTO public.who_global_data VALUES (24852, 103, 961, 1, 12, 305, 17);
INSERT INTO public.who_global_data VALUES (24853, 57, 1018, 1, 13, 333, 17);
INSERT INTO public.who_global_data VALUES (24854, 79, 1097, 2, 15, 210, 17);
INSERT INTO public.who_global_data VALUES (24855, 11, 1108, 4, 19, 268, 17);
INSERT INTO public.who_global_data VALUES (24856, 41, 1149, 2, 21, 304, 17);
INSERT INTO public.who_global_data VALUES (24857, 36, 1185, 3, 24, 280, 17);
INSERT INTO public.who_global_data VALUES (24858, 22, 1207, 0, 24, 172, 17);
INSERT INTO public.who_global_data VALUES (24859, 51, 1258, 0, 24, 339, 17);
INSERT INTO public.who_global_data VALUES (24860, 46, 1304, 0, 24, 48, 17);
INSERT INTO public.who_global_data VALUES (24861, 5, 1309, 1, 25, 275, 17);
INSERT INTO public.who_global_data VALUES (24862, 23, 1332, 3, 28, 14, 17);
INSERT INTO public.who_global_data VALUES (24863, 41, 1373, 3, 31, 222, 17);
INSERT INTO public.who_global_data VALUES (24864, 29, 1402, 4, 35, 164, 17);
INSERT INTO public.who_global_data VALUES (24865, 32, 1434, 1, 36, 336, 17);
INSERT INTO public.who_global_data VALUES (24866, 25, 1459, 2, 38, 203, 17);
INSERT INTO public.who_global_data VALUES (24867, 53, 1512, 0, 38, 59, 17);
INSERT INTO public.who_global_data VALUES (24868, 16, 1528, 2, 40, 328, 17);
INSERT INTO public.who_global_data VALUES (24869, 7, 1535, 0, 40, 10, 17);
INSERT INTO public.who_global_data VALUES (24870, 17, 1552, 3, 43, 216, 17);
INSERT INTO public.who_global_data VALUES (24871, 7, 1559, 1, 44, 307, 17);
INSERT INTO public.who_global_data VALUES (24872, 33, 1592, 1, 45, 207, 17);
INSERT INTO public.who_global_data VALUES (24873, 13, 1605, 1, 46, 18, 17);
INSERT INTO public.who_global_data VALUES (24874, 30, 1635, 0, 46, 374, 17);
INSERT INTO public.who_global_data VALUES (24875, 8, 1643, 3, 49, 114, 17);
INSERT INTO public.who_global_data VALUES (24876, 4, 1647, 1, 50, 319, 17);
INSERT INTO public.who_global_data VALUES (24877, 13, 1660, 0, 50, 295, 17);
INSERT INTO public.who_global_data VALUES (24878, 6, 1666, 0, 50, 175, 17);
INSERT INTO public.who_global_data VALUES (24879, 23, 1689, 2, 52, 139, 17);
INSERT INTO public.who_global_data VALUES (24880, 5, 1694, 0, 52, 233, 17);
INSERT INTO public.who_global_data VALUES (24881, 5, 1699, 1, 53, 84, 17);
INSERT INTO public.who_global_data VALUES (24882, 1, 1700, 2, 55, 287, 17);
INSERT INTO public.who_global_data VALUES (24883, 3, 1703, 0, 55, 8, 17);
INSERT INTO public.who_global_data VALUES (24884, 8, 1711, 0, 55, 246, 17);
INSERT INTO public.who_global_data VALUES (24885, 2, 1713, 0, 55, 266, 17);
INSERT INTO public.who_global_data VALUES (24886, 7, 1720, 1, 56, 178, 17);
INSERT INTO public.who_global_data VALUES (24887, 5, 1725, 0, 56, 109, 17);
INSERT INTO public.who_global_data VALUES (24888, 8, 1733, 4, 60, 327, 17);
INSERT INTO public.who_global_data VALUES (24889, 6, 1739, 0, 60, 324, 17);
INSERT INTO public.who_global_data VALUES (24890, 2, 1741, 1, 61, 288, 17);
INSERT INTO public.who_global_data VALUES (24891, 5, 1746, 0, 61, 317, 17);
INSERT INTO public.who_global_data VALUES (24892, 5, 1751, 0, 61, 240, 17);
INSERT INTO public.who_global_data VALUES (24893, 7, 1758, 1, 62, 1, 17);
INSERT INTO public.who_global_data VALUES (24894, 8, 1766, 1, 63, 206, 17);
INSERT INTO public.who_global_data VALUES (24895, 4, 1770, 0, 63, 108, 17);
INSERT INTO public.who_global_data VALUES (24896, 4, 1774, 0, 63, 215, 17);
INSERT INTO public.who_global_data VALUES (24897, 10, 1784, 0, 63, 88, 17);
INSERT INTO public.who_global_data VALUES (24898, 7, 1791, 0, 63, 282, 17);
INSERT INTO public.who_global_data VALUES (24899, 3, 1794, 0, 63, 180, 17);
INSERT INTO public.who_global_data VALUES (24900, 6, 1800, 0, 63, 232, 17);
INSERT INTO public.who_global_data VALUES (24901, 7, 1807, 0, 63, 58, 17);
INSERT INTO public.who_global_data VALUES (24902, 14, 1821, 0, 63, 274, 17);
INSERT INTO public.who_global_data VALUES (24903, 2, 1823, 0, 63, 205, 17);
INSERT INTO public.who_global_data VALUES (24904, 1, 1824, 0, 63, 187, 17);
INSERT INTO public.who_global_data VALUES (24905, 10, 1834, 0, 63, 184, 17);
INSERT INTO public.who_global_data VALUES (24906, 6, 1840, 0, 63, 147, 17);
INSERT INTO public.who_global_data VALUES (24907, 11, 1851, 0, 63, 294, 17);
INSERT INTO public.who_global_data VALUES (24908, 8, 1859, 0, 63, 34, 17);
INSERT INTO public.who_global_data VALUES (24909, 6, 1865, 0, 63, 101, 17);
INSERT INTO public.who_global_data VALUES (24910, 4, 1869, 0, 63, 208, 17);
INSERT INTO public.who_global_data VALUES (24911, 1, 1870, 0, 63, 380, 17);
INSERT INTO public.who_global_data VALUES (24912, 0, 1870, 0, 63, 271, 17);
INSERT INTO public.who_global_data VALUES (24913, 10, 1880, 0, 63, 219, 17);
INSERT INTO public.who_global_data VALUES (24914, 10, 1890, 0, 63, 54, 17);
INSERT INTO public.who_global_data VALUES (24915, 20, 1910, 0, 63, 361, 17);
INSERT INTO public.who_global_data VALUES (24916, 21, 1931, 0, 63, 214, 17);
INSERT INTO public.who_global_data VALUES (24917, 8, 1939, 0, 63, 199, 17);
INSERT INTO public.who_global_data VALUES (24918, 1, 1940, 0, 63, 335, 17);
INSERT INTO public.who_global_data VALUES (24919, 7, 1947, 0, 63, 95, 17);
INSERT INTO public.who_global_data VALUES (24920, 11, 1958, 0, 63, 6, 17);
INSERT INTO public.who_global_data VALUES (24921, 7, 1965, 0, 63, 102, 17);
INSERT INTO public.who_global_data VALUES (24922, 5, 1970, 0, 63, 291, 17);
INSERT INTO public.who_global_data VALUES (24923, 3, 1973, 0, 63, 118, 17);
INSERT INTO public.who_global_data VALUES (24924, 0, 1973, 0, 63, 311, 17);
INSERT INTO public.who_global_data VALUES (24925, 1, 1974, 0, 63, 357, 17);
INSERT INTO public.who_global_data VALUES (24926, 1, 1975, 0, 63, 135, 17);
INSERT INTO public.who_global_data VALUES (24927, 2, 1977, 0, 63, 263, 17);
INSERT INTO public.who_global_data VALUES (24928, 0, 1977, 0, 63, 290, 17);
INSERT INTO public.who_global_data VALUES (24929, 2, 1979, 0, 63, 122, 17);
INSERT INTO public.who_global_data VALUES (24930, 2, 1981, 0, 63, 113, 17);
INSERT INTO public.who_global_data VALUES (24931, 0, 1981, 0, 63, 144, 17);
INSERT INTO public.who_global_data VALUES (24932, 0, 1981, 0, 63, 196, 17);
INSERT INTO public.who_global_data VALUES (24933, 1, 1982, 0, 63, 12, 17);
INSERT INTO public.who_global_data VALUES (24934, 1, 1983, 0, 63, 156, 17);
INSERT INTO public.who_global_data VALUES (24935, 1, 1984, 0, 63, 345, 17);
INSERT INTO public.who_global_data VALUES (24936, 2, 1986, 0, 63, 30, 17);
INSERT INTO public.who_global_data VALUES (24937, 0, 1986, 0, 63, 289, 17);
INSERT INTO public.who_global_data VALUES (24938, 1, 1987, 0, 63, 26, 17);
INSERT INTO public.who_global_data VALUES (24939, 0, 1987, 0, 63, 367, 17);
INSERT INTO public.who_global_data VALUES (24940, 2, 1989, 0, 63, 86, 17);
INSERT INTO public.who_global_data VALUES (24941, 0, 1989, 0, 63, 98, 17);
INSERT INTO public.who_global_data VALUES (24942, 1, 1990, 0, 63, 323, 17);
INSERT INTO public.who_global_data VALUES (24943, 1, 1991, 0, 63, 348, 17);
INSERT INTO public.who_global_data VALUES (24944, 2, 1993, 0, 63, 272, 17);
INSERT INTO public.who_global_data VALUES (24945, 0, 1993, 0, 63, 16, 17);
INSERT INTO public.who_global_data VALUES (24946, 1, 1994, 0, 63, 229, 17);
INSERT INTO public.who_global_data VALUES (24947, 1, 1995, 0, 63, 238, 17);
INSERT INTO public.who_global_data VALUES (24948, 8, 2003, 0, 63, 130, 17);
INSERT INTO public.who_global_data VALUES (24949, 8, 2011, 0, 63, 352, 17);
INSERT INTO public.who_global_data VALUES (24950, 2, 2013, 0, 63, 354, 17);
INSERT INTO public.who_global_data VALUES (24951, 1, 2014, 0, 63, 33, 17);
INSERT INTO public.who_global_data VALUES (24952, 0, 2014, 0, 63, 296, 17);
INSERT INTO public.who_global_data VALUES (24953, 0, 2014, 0, 63, 117, 17);
INSERT INTO public.who_global_data VALUES (24954, 1, 2015, 0, 63, 154, 17);
INSERT INTO public.who_global_data VALUES (24955, 1, 2016, 0, 63, 235, 17);
INSERT INTO public.who_global_data VALUES (24956, 0, 2016, 0, 63, 315, 17);
INSERT INTO public.who_global_data VALUES (24957, 4, 2020, 0, 63, 245, 17);
INSERT INTO public.who_global_data VALUES (24958, 1, 2021, 0, 63, 115, 17);
INSERT INTO public.who_global_data VALUES (24959, 0, 2021, 0, 63, 9, 17);
INSERT INTO public.who_global_data VALUES (24960, 0, 2021, 0, 63, 338, 17);
INSERT INTO public.who_global_data VALUES (24961, 1, 2022, 0, 63, 119, 17);
INSERT INTO public.who_global_data VALUES (24962, 3, 2025, 0, 63, 163, 17);
INSERT INTO public.who_global_data VALUES (24963, 2, 2027, 0, 63, 190, 17);
INSERT INTO public.who_global_data VALUES (24964, 1, 2028, 0, 63, 83, 17);
INSERT INTO public.who_global_data VALUES (24966, 1, 2034, 0, 63, 53, 17);
INSERT INTO public.who_global_data VALUES (24967, 4, 2038, 0, 63, 351, 17);
INSERT INTO public.who_global_data VALUES (24968, 0, 2038, 0, 63, 28, 17);
INSERT INTO public.who_global_data VALUES (24969, 4, 2042, 0, 63, 66, 17);
INSERT INTO public.who_global_data VALUES (24970, 9, 2051, 0, 63, 60, 17);
INSERT INTO public.who_global_data VALUES (24971, 13, 2064, 0, 63, 157, 17);
INSERT INTO public.who_global_data VALUES (24972, 8, 2072, 0, 63, 237, 17);
INSERT INTO public.who_global_data VALUES (24973, 7, 2079, 0, 63, 212, 17);
INSERT INTO public.who_global_data VALUES (24974, 1, 2080, 0, 63, 131, 17);
INSERT INTO public.who_global_data VALUES (24975, 11, 2091, 0, 63, 166, 17);
INSERT INTO public.who_global_data VALUES (24976, 22, 2113, 0, 63, 72, 17);
INSERT INTO public.who_global_data VALUES (24977, 11, 2124, 0, 63, 25, 17);
INSERT INTO public.who_global_data VALUES (24978, 9, 2133, 0, 63, 186, 17);
INSERT INTO public.who_global_data VALUES (24979, 14, 2147, 0, 63, 126, 17);
INSERT INTO public.who_global_data VALUES (24980, 5, 2152, 0, 63, 286, 17);
INSERT INTO public.who_global_data VALUES (24981, 6, 2158, 0, 63, 56, 17);
INSERT INTO public.who_global_data VALUES (24982, 9, 2167, 0, 63, 94, 17);
INSERT INTO public.who_global_data VALUES (24983, 7, 2174, 0, 63, 100, 17);
INSERT INTO public.who_global_data VALUES (24984, 0, 2174, 0, 63, 79, 17);
INSERT INTO public.who_global_data VALUES (24985, 3, 2177, 0, 63, 298, 17);
INSERT INTO public.who_global_data VALUES (24986, 7, 2184, 0, 63, 38, 17);
INSERT INTO public.who_global_data VALUES (24987, 6, 2190, 0, 63, 231, 17);
INSERT INTO public.who_global_data VALUES (24988, 2, 2192, 0, 63, 90, 17);
INSERT INTO public.who_global_data VALUES (24989, 8, 2200, 0, 63, 128, 17);
INSERT INTO public.who_global_data VALUES (24990, 7, 2207, 0, 63, 343, 17);
INSERT INTO public.who_global_data VALUES (24991, 20, 2227, 0, 63, 302, 17);
INSERT INTO public.who_global_data VALUES (24992, 17, 2244, 0, 63, 360, 17);
INSERT INTO public.who_global_data VALUES (24993, 21, 2265, 0, 63, 96, 17);
INSERT INTO public.who_global_data VALUES (24994, 7, 2272, 0, 63, 145, 17);
INSERT INTO public.who_global_data VALUES (24995, 3, 2275, 1, 64, 253, 17);
INSERT INTO public.who_global_data VALUES (24996, 19, 2294, 0, 64, 89, 17);
INSERT INTO public.who_global_data VALUES (24997, 17, 2311, 0, 64, 52, 17);
INSERT INTO public.who_global_data VALUES (24998, 14, 2325, 0, 64, 93, 17);
INSERT INTO public.who_global_data VALUES (24999, 18, 2343, 0, 64, 297, 17);
INSERT INTO public.who_global_data VALUES (25000, 20, 2363, 0, 64, 20, 17);
INSERT INTO public.who_global_data VALUES (25001, 10, 2373, 0, 64, 21, 17);
INSERT INTO public.who_global_data VALUES (25002, 2, 2375, 0, 64, 149, 17);
INSERT INTO public.who_global_data VALUES (25003, 20, 2395, 0, 64, 150, 17);
INSERT INTO public.who_global_data VALUES (25004, 20, 2415, 0, 64, 239, 17);
INSERT INTO public.who_global_data VALUES (25005, 26, 2441, 0, 64, 138, 17);
INSERT INTO public.who_global_data VALUES (25006, 15, 2456, 0, 64, 137, 17);
INSERT INTO public.who_global_data VALUES (25007, 34, 2490, 0, 64, 97, 17);
INSERT INTO public.who_global_data VALUES (25008, 25, 2515, 0, 64, 293, 17);
INSERT INTO public.who_global_data VALUES (25009, 16, 2531, 0, 64, 148, 17);
INSERT INTO public.who_global_data VALUES (25010, 32, 2563, 0, 64, 191, 17);
INSERT INTO public.who_global_data VALUES (25011, 22, 2585, 0, 64, 281, 17);
INSERT INTO public.who_global_data VALUES (25012, 15, 2600, 0, 64, 50, 17);
INSERT INTO public.who_global_data VALUES (25013, 32, 2632, 0, 64, 181, 17);
INSERT INTO public.who_global_data VALUES (25014, 23, 2655, 0, 64, 37, 17);
INSERT INTO public.who_global_data VALUES (25015, 21, 2676, 0, 64, 197, 17);
INSERT INTO public.who_global_data VALUES (25016, 22, 2698, 0, 64, 4, 17);
INSERT INTO public.who_global_data VALUES (25017, 24, 2722, 0, 64, 13, 17);
INSERT INTO public.who_global_data VALUES (25018, 34, 2756, 0, 64, 378, 17);
INSERT INTO public.who_global_data VALUES (25019, 22, 2778, 0, 64, 342, 17);
INSERT INTO public.who_global_data VALUES (25020, 36, 2814, 0, 64, 142, 17);
INSERT INTO public.who_global_data VALUES (25021, 61, 2875, 0, 64, 356, 17);
INSERT INTO public.who_global_data VALUES (25022, 49, 2924, 0, 64, 285, 17);
INSERT INTO public.who_global_data VALUES (25023, 17, 2941, 0, 64, 359, 17);
INSERT INTO public.who_global_data VALUES (25024, 35, 2976, 0, 64, 136, 17);
INSERT INTO public.who_global_data VALUES (25025, 57, 3033, 0, 64, 377, 17);
INSERT INTO public.who_global_data VALUES (25026, 43, 3076, 0, 64, 322, 17);
INSERT INTO public.who_global_data VALUES (25027, 42, 3118, 0, 64, 169, 17);
INSERT INTO public.who_global_data VALUES (25028, 47, 3165, 0, 64, 372, 17);
INSERT INTO public.who_global_data VALUES (25029, 35, 3200, 0, 64, 270, 17);
INSERT INTO public.who_global_data VALUES (25030, 67, 3267, 0, 64, 198, 17);
INSERT INTO public.who_global_data VALUES (25031, 48, 3315, 0, 64, 224, 17);
INSERT INTO public.who_global_data VALUES (25032, 56, 3371, 0, 64, 255, 17);
INSERT INTO public.who_global_data VALUES (25033, 79, 3450, 1, 65, 314, 17);
INSERT INTO public.who_global_data VALUES (25034, 57, 3507, 1, 66, 44, 17);
INSERT INTO public.who_global_data VALUES (25035, 70, 3577, 1, 67, 106, 17);
INSERT INTO public.who_global_data VALUES (25036, 30, 3607, 0, 67, 200, 17);
INSERT INTO public.who_global_data VALUES (25037, 10, 3617, 0, 67, 366, 17);
INSERT INTO public.who_global_data VALUES (25038, 42, 3659, 0, 67, 309, 17);
INSERT INTO public.who_global_data VALUES (25039, 56, 3715, 0, 67, 92, 17);
INSERT INTO public.who_global_data VALUES (25040, 45, 3760, 0, 67, 104, 17);
INSERT INTO public.who_global_data VALUES (25041, 49, 3809, 1, 68, 259, 17);
INSERT INTO public.who_global_data VALUES (25042, 37, 3846, 0, 68, 273, 17);
INSERT INTO public.who_global_data VALUES (25043, 19, 3865, 0, 68, 134, 17);
INSERT INTO public.who_global_data VALUES (25044, 18, 3883, 0, 68, 160, 17);
INSERT INTO public.who_global_data VALUES (25045, 25, 3908, 0, 68, 183, 17);
INSERT INTO public.who_global_data VALUES (25046, 39, 3947, 0, 68, 249, 17);
INSERT INTO public.who_global_data VALUES (25047, 33, 3980, 0, 68, 230, 17);
INSERT INTO public.who_global_data VALUES (25048, 37, 4017, 0, 68, 76, 17);
INSERT INTO public.who_global_data VALUES (25049, 35, 4052, 0, 68, 379, 17);
INSERT INTO public.who_global_data VALUES (25050, 26, 4078, 0, 68, 110, 17);
INSERT INTO public.who_global_data VALUES (25051, 7, 4085, 0, 68, 188, 17);
INSERT INTO public.who_global_data VALUES (25052, 42, 4127, 3, 71, 51, 17);
INSERT INTO public.who_global_data VALUES (25053, 44, 4171, 0, 71, 43, 17);
INSERT INTO public.who_global_data VALUES (25054, 76, 4247, 0, 71, 331, 17);
INSERT INTO public.who_global_data VALUES (25055, 53, 4300, 2, 73, 179, 17);
INSERT INTO public.who_global_data VALUES (25056, 51, 4351, 0, 73, 326, 17);
INSERT INTO public.who_global_data VALUES (25057, 60, 4411, 0, 73, 258, 17);
INSERT INTO public.who_global_data VALUES (25058, 17, 4428, 0, 73, 75, 17);
INSERT INTO public.who_global_data VALUES (25059, 37, 4465, 0, 73, 17, 17);
INSERT INTO public.who_global_data VALUES (25060, 125, 4590, 0, 73, 153, 17);
INSERT INTO public.who_global_data VALUES (25061, 81, 4671, 0, 73, 121, 17);
INSERT INTO public.who_global_data VALUES (25062, 100, 4771, 0, 73, 182, 17);
INSERT INTO public.who_global_data VALUES (25063, 134, 4905, 0, 73, 262, 17);
INSERT INTO public.who_global_data VALUES (25064, 80, 4985, 0, 73, 221, 17);
INSERT INTO public.who_global_data VALUES (25065, 61, 5046, 0, 73, 248, 17);
INSERT INTO public.who_global_data VALUES (25066, 79, 5125, 0, 73, 350, 17);
INSERT INTO public.who_global_data VALUES (25067, 208, 5333, 0, 73, 195, 17);
INSERT INTO public.who_global_data VALUES (25068, 131, 5464, 0, 73, 341, 17);
INSERT INTO public.who_global_data VALUES (25069, 241, 5705, 0, 73, 41, 17);
INSERT INTO public.who_global_data VALUES (25070, 228, 5933, 0, 73, 234, 17);
INSERT INTO public.who_global_data VALUES (25071, 192, 6125, 2, 75, 146, 17);
INSERT INTO public.who_global_data VALUES (25072, 125, 6250, 1, 76, 123, 17);
INSERT INTO public.who_global_data VALUES (25073, 126, 6376, 0, 76, 45, 17);
INSERT INTO public.who_global_data VALUES (25074, 132, 6508, 0, 76, 218, 17);
INSERT INTO public.who_global_data VALUES (25075, 373, 6881, 0, 76, 7, 17);
INSERT INTO public.who_global_data VALUES (25076, 267, 7148, 4, 80, 236, 17);
INSERT INTO public.who_global_data VALUES (25077, 0, 7148, 0, 80, 252, 17);
INSERT INTO public.who_global_data VALUES (25078, 489, 7637, 1, 81, 244, 17);
INSERT INTO public.who_global_data VALUES (25079, 211, 7848, 0, 81, 355, 17);
INSERT INTO public.who_global_data VALUES (25080, 185, 8033, 3, 84, 103, 17);
INSERT INTO public.who_global_data VALUES (25081, 271, 8304, 1, 85, 68, 17);
INSERT INTO public.who_global_data VALUES (25082, 411, 8715, 1, 86, 47, 17);
INSERT INTO public.who_global_data VALUES (25083, 361, 9076, 1, 87, 23, 17);
INSERT INTO public.who_global_data VALUES (25084, 299, 9375, 0, 87, 264, 17);
INSERT INTO public.who_global_data VALUES (25085, 349, 9724, 1, 88, 332, 17);
INSERT INTO public.who_global_data VALUES (25086, 232, 9956, 4, 92, 228, 17);
INSERT INTO public.who_global_data VALUES (25087, 203, 10159, 2, 94, 334, 17);
INSERT INTO public.who_global_data VALUES (25088, 382, 10541, 3, 97, 318, 17);
INSERT INTO public.who_global_data VALUES (25089, 414, 10955, 2, 99, 349, 17);
INSERT INTO public.who_global_data VALUES (25090, 368, 11323, 5, 104, 74, 17);
INSERT INTO public.who_global_data VALUES (25091, 375, 11698, 5, 109, 15, 17);
INSERT INTO public.who_global_data VALUES (25092, 354, 12052, 3, 112, 155, 17);
INSERT INTO public.who_global_data VALUES (25093, 256, 12308, 6, 118, 201, 17);
INSERT INTO public.who_global_data VALUES (25094, 189, 12497, 3, 121, 5, 17);
INSERT INTO public.who_global_data VALUES (25095, 522, 13019, 1, 122, 220, 17);
INSERT INTO public.who_global_data VALUES (25096, 450, 13469, 1, 123, 330, 17);
INSERT INTO public.who_global_data VALUES (25097, 470, 13939, 2, 125, 269, 17);
INSERT INTO public.who_global_data VALUES (25098, 561, 14500, 1, 126, 27, 17);
INSERT INTO public.who_global_data VALUES (25099, 478, 14978, 5, 131, 107, 17);
INSERT INTO public.who_global_data VALUES (25100, 248, 15226, 3, 134, 61, 17);
INSERT INTO public.who_global_data VALUES (25101, 284, 15510, 3, 137, 376, 17);
INSERT INTO public.who_global_data VALUES (25102, 544, 16054, 2, 139, 63, 17);
INSERT INTO public.who_global_data VALUES (25103, 544, 16598, 2, 141, 129, 17);
INSERT INTO public.who_global_data VALUES (25104, 358, 16956, 1, 142, 151, 17);
INSERT INTO public.who_global_data VALUES (25105, 757, 17713, 6, 148, 363, 17);
INSERT INTO public.who_global_data VALUES (25106, 342, 18055, 1, 149, 165, 17);
INSERT INTO public.who_global_data VALUES (25107, 331, 18386, 5, 154, 177, 17);
INSERT INTO public.who_global_data VALUES (25108, 885, 19271, 3, 157, 213, 17);
INSERT INTO public.who_global_data VALUES (25109, 733, 20004, 7, 164, 132, 17);
INSERT INTO public.who_global_data VALUES (25110, 654, 20658, 4, 168, 77, 17);
INSERT INTO public.who_global_data VALUES (25111, 561, 21219, 2, 170, 189, 17);
INSERT INTO public.who_global_data VALUES (25112, 575, 21794, 4, 174, 292, 17);
INSERT INTO public.who_global_data VALUES (25113, 289, 22083, 7, 181, 24, 17);
INSERT INTO public.who_global_data VALUES (25114, 564, 22647, 6, 187, 125, 17);
INSERT INTO public.who_global_data VALUES (25115, 662, 23309, 5, 192, 31, 17);
INSERT INTO public.who_global_data VALUES (25116, 700, 24009, 3, 195, 168, 17);
INSERT INTO public.who_global_data VALUES (25117, 573, 24582, 7, 202, 283, 17);
INSERT INTO public.who_global_data VALUES (25118, 445, 25027, 0, 202, 69, 17);
INSERT INTO public.who_global_data VALUES (25119, 365, 25392, 2, 204, 85, 17);
INSERT INTO public.who_global_data VALUES (25120, 416, 25808, 9, 213, 11, 17);
INSERT INTO public.who_global_data VALUES (25121, 475, 26283, 0, 213, 40, 17);
INSERT INTO public.who_global_data VALUES (25122, 973, 27256, 13, 226, 256, 17);
INSERT INTO public.who_global_data VALUES (25123, 734, 27990, 3, 229, 2, 17);
INSERT INTO public.who_global_data VALUES (25124, 416, 28406, 5, 234, 70, 17);
INSERT INTO public.who_global_data VALUES (25125, 383, 28789, 7, 241, 371, 17);
INSERT INTO public.who_global_data VALUES (25126, 342, 29131, 3, 244, 257, 17);
INSERT INTO public.who_global_data VALUES (25127, 390, 29521, 7, 251, 312, 17);
INSERT INTO public.who_global_data VALUES (25128, 429, 29950, 7, 258, 370, 17);
INSERT INTO public.who_global_data VALUES (25129, 717, 30667, 0, 258, 365, 17);
INSERT INTO public.who_global_data VALUES (25130, 1084, 31751, 7, 265, 124, 17);
INSERT INTO public.who_global_data VALUES (25131, 786, 32537, 5, 270, 251, 17);
INSERT INTO public.who_global_data VALUES (25132, 552, 33089, 8, 278, 375, 17);
INSERT INTO public.who_global_data VALUES (25133, 427, 33516, 5, 283, 227, 17);
INSERT INTO public.who_global_data VALUES (25134, 289, 33805, 4, 287, 344, 17);
INSERT INTO public.who_global_data VALUES (25135, 333, 34138, 5, 292, 267, 17);
INSERT INTO public.who_global_data VALUES (25136, 853, 34991, 0, 292, 36, 17);
INSERT INTO public.who_global_data VALUES (25137, 630, 35621, 9, 301, 276, 17);
INSERT INTO public.who_global_data VALUES (25140, 0, 0, 0, 0, 99, 226);
INSERT INTO public.who_global_data VALUES (25141, 0, 0, 0, 0, 261, 226);
INSERT INTO public.who_global_data VALUES (25142, 0, 0, 0, 0, 364, 226);
INSERT INTO public.who_global_data VALUES (25143, 0, 0, 0, 0, 133, 226);
INSERT INTO public.who_global_data VALUES (25144, 0, 0, 0, 0, 111, 226);
INSERT INTO public.who_global_data VALUES (25145, 0, 0, 0, 0, 301, 226);
INSERT INTO public.who_global_data VALUES (25146, 0, 0, 0, 0, 209, 226);
INSERT INTO public.who_global_data VALUES (25147, 0, 0, 0, 0, 141, 226);
INSERT INTO public.who_global_data VALUES (25148, 0, 0, 0, 0, 22, 226);
INSERT INTO public.who_global_data VALUES (25149, 0, 0, 0, 0, 73, 226);
INSERT INTO public.who_global_data VALUES (25150, 0, 0, 0, 0, 313, 226);
INSERT INTO public.who_global_data VALUES (25151, 0, 0, 0, 0, 71, 226);
INSERT INTO public.who_global_data VALUES (25152, 0, 0, 0, 0, 78, 226);
INSERT INTO public.who_global_data VALUES (25153, 0, 0, 0, 0, 204, 226);
INSERT INTO public.who_global_data VALUES (25154, 0, 0, 0, 0, 194, 226);
INSERT INTO public.who_global_data VALUES (25155, 0, 0, 0, 0, 347, 226);
INSERT INTO public.who_global_data VALUES (25156, 0, 0, 0, 0, 49, 226);
INSERT INTO public.who_global_data VALUES (25157, 0, 0, 0, 0, 143, 226);
INSERT INTO public.who_global_data VALUES (25158, 0, 0, 0, 0, 217, 226);
INSERT INTO public.who_global_data VALUES (25159, 0, 0, 0, 0, 223, 226);
INSERT INTO public.who_global_data VALUES (25160, 0, 0, 0, 0, 243, 226);
INSERT INTO public.who_global_data VALUES (25161, 0, 0, 0, 0, 254, 226);
INSERT INTO public.who_global_data VALUES (25162, 0, 0, 0, 0, 308, 226);
INSERT INTO public.who_global_data VALUES (25163, 0, 0, 0, 0, 173, 226);
INSERT INTO public.who_global_data VALUES (25164, 0, 0, 0, 0, 87, 226);
INSERT INTO public.who_global_data VALUES (25165, 0, 0, 0, 0, 67, 226);
INSERT INTO public.who_global_data VALUES (25166, 0, 0, 0, 0, 65, 226);
INSERT INTO public.who_global_data VALUES (25167, 0, 0, 0, 0, 174, 226);
INSERT INTO public.who_global_data VALUES (25168, 0, 0, 0, 0, 57, 226);
INSERT INTO public.who_global_data VALUES (25169, 0, 0, 0, 0, 369, 226);
INSERT INTO public.who_global_data VALUES (25170, 0, 0, 0, 0, 161, 226);
INSERT INTO public.who_global_data VALUES (25171, 0, 0, 0, 0, 250, 226);
INSERT INTO public.who_global_data VALUES (25172, 0, 0, 0, 0, 152, 226);
INSERT INTO public.who_global_data VALUES (25173, 0, 0, 0, 0, 300, 226);
INSERT INTO public.who_global_data VALUES (25174, 0, 0, 0, 0, 320, 226);
INSERT INTO public.who_global_data VALUES (25175, 0, 0, 0, 0, 277, 226);
INSERT INTO public.who_global_data VALUES (25176, 0, 0, 0, 0, 192, 226);
INSERT INTO public.who_global_data VALUES (25177, 0, 0, 0, 0, 278, 226);
INSERT INTO public.who_global_data VALUES (25178, 0, 0, 0, 0, 265, 226);
INSERT INTO public.who_global_data VALUES (25179, 0, 0, 0, 0, 120, 226);
INSERT INTO public.who_global_data VALUES (25180, 0, 0, 0, 0, 82, 226);
INSERT INTO public.who_global_data VALUES (25181, 0, 0, 0, 0, 310, 226);
INSERT INTO public.who_global_data VALUES (25182, 0, 0, 0, 0, 260, 226);
INSERT INTO public.who_global_data VALUES (25183, 0, 0, 0, 0, 162, 226);
INSERT INTO public.who_global_data VALUES (25184, 0, 0, 0, 0, 368, 226);
INSERT INTO public.who_global_data VALUES (25185, 0, 0, 0, 0, 105, 226);
INSERT INTO public.who_global_data VALUES (25186, 0, 0, 0, 0, 39, 226);
INSERT INTO public.who_global_data VALUES (25187, 0, 0, 0, 0, 62, 226);
INSERT INTO public.who_global_data VALUES (25188, 0, 0, 0, 0, 3, 226);
INSERT INTO public.who_global_data VALUES (25189, 0, 0, 0, 0, 247, 226);
INSERT INTO public.who_global_data VALUES (25190, 0, 0, 0, 0, 306, 226);
INSERT INTO public.who_global_data VALUES (25191, 0, 0, 0, 0, 303, 226);
INSERT INTO public.who_global_data VALUES (25192, 0, 0, 0, 0, 337, 226);
INSERT INTO public.who_global_data VALUES (25193, 0, 0, 0, 0, 241, 226);
INSERT INTO public.who_global_data VALUES (25194, 0, 0, 0, 0, 116, 226);
INSERT INTO public.who_global_data VALUES (25195, 0, 0, 0, 0, 91, 226);
INSERT INTO public.who_global_data VALUES (25196, 0, 0, 0, 0, 81, 226);
INSERT INTO public.who_global_data VALUES (25197, 0, 0, 0, 0, 64, 226);
INSERT INTO public.who_global_data VALUES (25198, 0, 0, 0, 0, 159, 226);
INSERT INTO public.who_global_data VALUES (25199, 0, 0, 0, 0, 185, 226);
INSERT INTO public.who_global_data VALUES (25200, 0, 0, 0, 0, 55, 226);
INSERT INTO public.who_global_data VALUES (25201, 0, 0, 0, 0, 340, 226);
INSERT INTO public.who_global_data VALUES (25202, 0, 0, 0, 0, 346, 226);
INSERT INTO public.who_global_data VALUES (25203, 0, 0, 0, 0, 279, 226);
INSERT INTO public.who_global_data VALUES (25204, 0, 0, 0, 0, 80, 226);
INSERT INTO public.who_global_data VALUES (25205, 0, 0, 0, 0, 321, 226);
INSERT INTO public.who_global_data VALUES (25206, 0, 0, 0, 0, 29, 226);
INSERT INTO public.who_global_data VALUES (25207, 0, 0, 0, 0, 202, 226);
INSERT INTO public.who_global_data VALUES (25208, 0, 0, 0, 0, 362, 226);
INSERT INTO public.who_global_data VALUES (25209, 0, 0, 0, 0, 140, 226);
INSERT INTO public.who_global_data VALUES (25210, 0, 0, 0, 0, 211, 226);
INSERT INTO public.who_global_data VALUES (25211, 5, 5, 0, 0, 353, 226);
INSERT INTO public.who_global_data VALUES (25212, 0, 5, 0, 0, 19, 226);
INSERT INTO public.who_global_data VALUES (25213, 0, 5, 0, 0, 176, 226);
INSERT INTO public.who_global_data VALUES (25214, 0, 5, 0, 0, 373, 226);
INSERT INTO public.who_global_data VALUES (25215, 0, 5, 0, 0, 46, 226);
INSERT INTO public.who_global_data VALUES (25216, 0, 5, 0, 0, 42, 226);
INSERT INTO public.who_global_data VALUES (25217, 0, 5, 0, 0, 316, 226);
INSERT INTO public.who_global_data VALUES (25218, 0, 5, 0, 0, 299, 226);
INSERT INTO public.who_global_data VALUES (25219, 0, 5, 0, 0, 329, 226);
INSERT INTO public.who_global_data VALUES (25220, -1, 4, 0, 0, 171, 226);
INSERT INTO public.who_global_data VALUES (25221, 0, 4, 0, 0, 127, 226);
INSERT INTO public.who_global_data VALUES (25222, 0, 4, 0, 0, 167, 226);
INSERT INTO public.who_global_data VALUES (25223, 0, 4, 0, 0, 325, 226);
INSERT INTO public.who_global_data VALUES (25224, 2, 6, 0, 0, 158, 226);
INSERT INTO public.who_global_data VALUES (25225, 3, 9, 0, 0, 170, 226);
INSERT INTO public.who_global_data VALUES (25226, 0, 9, 0, 0, 35, 226);
INSERT INTO public.who_global_data VALUES (25227, 0, 9, 0, 0, 242, 226);
INSERT INTO public.who_global_data VALUES (25228, 0, 9, 0, 0, 112, 226);
INSERT INTO public.who_global_data VALUES (25229, 0, 9, 0, 0, 358, 226);
INSERT INTO public.who_global_data VALUES (25230, 0, 9, 0, 0, 32, 226);
INSERT INTO public.who_global_data VALUES (25231, 0, 9, 0, 0, 193, 226);
INSERT INTO public.who_global_data VALUES (25232, 0, 9, 0, 0, 305, 226);
INSERT INTO public.who_global_data VALUES (25233, 0, 9, 0, 0, 333, 226);
INSERT INTO public.who_global_data VALUES (25234, 0, 9, 0, 0, 210, 226);
INSERT INTO public.who_global_data VALUES (25235, 0, 9, 0, 0, 268, 226);
INSERT INTO public.who_global_data VALUES (25236, 1, 10, 0, 0, 304, 226);
INSERT INTO public.who_global_data VALUES (25237, 2, 12, 0, 0, 280, 226);
INSERT INTO public.who_global_data VALUES (25238, 0, 12, 0, 0, 172, 226);
INSERT INTO public.who_global_data VALUES (25239, 0, 12, 0, 0, 339, 226);
INSERT INTO public.who_global_data VALUES (25240, 0, 12, 0, 0, 48, 226);
INSERT INTO public.who_global_data VALUES (25241, 2, 14, 0, 0, 275, 226);
INSERT INTO public.who_global_data VALUES (25242, 0, 14, 0, 0, 14, 226);
INSERT INTO public.who_global_data VALUES (25243, 1, 15, 0, 0, 222, 226);
INSERT INTO public.who_global_data VALUES (25244, 1, 16, 0, 0, 164, 226);
INSERT INTO public.who_global_data VALUES (25245, 0, 16, 1, 1, 336, 226);
INSERT INTO public.who_global_data VALUES (25246, 3, 19, 0, 1, 203, 226);
INSERT INTO public.who_global_data VALUES (25247, 3, 22, 0, 1, 59, 226);
INSERT INTO public.who_global_data VALUES (25248, 0, 22, 0, 1, 328, 226);
INSERT INTO public.who_global_data VALUES (25249, 2, 24, 0, 1, 10, 226);
INSERT INTO public.who_global_data VALUES (25250, 0, 24, 0, 1, 216, 226);
INSERT INTO public.who_global_data VALUES (25251, 7, 31, 0, 1, 307, 226);
INSERT INTO public.who_global_data VALUES (25252, 0, 31, 0, 1, 207, 226);
INSERT INTO public.who_global_data VALUES (25253, 9, 40, 0, 1, 18, 226);
INSERT INTO public.who_global_data VALUES (25254, 16, 56, 0, 1, 374, 226);
INSERT INTO public.who_global_data VALUES (25255, 3, 59, 0, 1, 114, 226);
INSERT INTO public.who_global_data VALUES (25256, 6, 65, 0, 1, 319, 226);
INSERT INTO public.who_global_data VALUES (25257, 6, 71, 0, 1, 295, 226);
INSERT INTO public.who_global_data VALUES (25258, 20, 91, 0, 1, 175, 226);
INSERT INTO public.who_global_data VALUES (25259, 9, 100, 0, 1, 139, 226);
INSERT INTO public.who_global_data VALUES (25260, 6, 106, 0, 1, 233, 226);
INSERT INTO public.who_global_data VALUES (25261, 2, 108, 0, 1, 84, 226);
INSERT INTO public.who_global_data VALUES (25262, 4, 112, 0, 1, 287, 226);
INSERT INTO public.who_global_data VALUES (25263, 4, 116, 0, 1, 8, 226);
INSERT INTO public.who_global_data VALUES (25264, 3, 119, 0, 1, 246, 226);
INSERT INTO public.who_global_data VALUES (25265, 4, 123, 1, 2, 266, 226);
INSERT INTO public.who_global_data VALUES (25266, 30, 153, 0, 2, 178, 226);
INSERT INTO public.who_global_data VALUES (25267, 6, 159, 0, 2, 109, 226);
INSERT INTO public.who_global_data VALUES (25268, 4, 163, 0, 2, 327, 226);
INSERT INTO public.who_global_data VALUES (25269, 9, 172, 0, 2, 324, 226);
INSERT INTO public.who_global_data VALUES (25270, 3, 175, 0, 2, 288, 226);
INSERT INTO public.who_global_data VALUES (25271, 9, 184, 0, 2, 317, 226);
INSERT INTO public.who_global_data VALUES (25272, 3, 187, 0, 2, 240, 226);
INSERT INTO public.who_global_data VALUES (25273, 0, 187, 0, 2, 1, 226);
INSERT INTO public.who_global_data VALUES (25274, 3, 190, 0, 2, 206, 226);
INSERT INTO public.who_global_data VALUES (25275, 12, 202, 0, 2, 108, 226);
INSERT INTO public.who_global_data VALUES (25276, 1, 203, 0, 2, 215, 226);
INSERT INTO public.who_global_data VALUES (25277, 2, 205, 0, 2, 88, 226);
INSERT INTO public.who_global_data VALUES (25278, 3, 208, 0, 2, 282, 226);
INSERT INTO public.who_global_data VALUES (25279, 9, 217, 0, 2, 180, 226);
INSERT INTO public.who_global_data VALUES (25280, 3, 220, 0, 2, 232, 226);
INSERT INTO public.who_global_data VALUES (25281, 5, 225, 0, 2, 58, 226);
INSERT INTO public.who_global_data VALUES (25282, 13, 238, 0, 2, 274, 226);
INSERT INTO public.who_global_data VALUES (25283, 12, 250, 0, 2, 205, 226);
INSERT INTO public.who_global_data VALUES (25284, 6, 256, 0, 2, 187, 226);
INSERT INTO public.who_global_data VALUES (25285, 5, 261, 0, 2, 184, 226);
INSERT INTO public.who_global_data VALUES (25286, 11, 272, 0, 2, 147, 226);
INSERT INTO public.who_global_data VALUES (25287, 7, 279, 0, 2, 294, 226);
INSERT INTO public.who_global_data VALUES (25288, 0, 279, 0, 2, 34, 226);
INSERT INTO public.who_global_data VALUES (25289, 4, 283, 0, 2, 101, 226);
INSERT INTO public.who_global_data VALUES (25290, 2, 285, 0, 2, 208, 226);
INSERT INTO public.who_global_data VALUES (25291, 8, 293, 1, 3, 380, 226);
INSERT INTO public.who_global_data VALUES (25292, 1, 294, 0, 3, 271, 226);
INSERT INTO public.who_global_data VALUES (25293, 1, 295, 0, 3, 219, 226);
INSERT INTO public.who_global_data VALUES (25294, 5, 300, 0, 3, 54, 226);
INSERT INTO public.who_global_data VALUES (25295, 5, 305, 0, 3, 361, 226);
INSERT INTO public.who_global_data VALUES (25296, 17, 322, 0, 3, 214, 226);
INSERT INTO public.who_global_data VALUES (25297, 11, 333, 0, 3, 199, 226);
INSERT INTO public.who_global_data VALUES (25298, 7, 340, 0, 3, 335, 226);
INSERT INTO public.who_global_data VALUES (25299, 31, 371, 0, 3, 95, 226);
INSERT INTO public.who_global_data VALUES (25300, 27, 398, 0, 3, 6, 226);
INSERT INTO public.who_global_data VALUES (25301, 51, 449, 0, 3, 102, 226);
INSERT INTO public.who_global_data VALUES (25302, 23, 472, 0, 3, 291, 226);
INSERT INTO public.who_global_data VALUES (25303, 14, 486, 0, 3, 118, 226);
INSERT INTO public.who_global_data VALUES (25304, 4, 490, 1, 4, 311, 226);
INSERT INTO public.who_global_data VALUES (25305, 16, 506, 0, 4, 357, 226);
INSERT INTO public.who_global_data VALUES (25306, 14, 520, 0, 4, 135, 226);
INSERT INTO public.who_global_data VALUES (25307, 43, 563, 0, 4, 263, 226);
INSERT INTO public.who_global_data VALUES (25308, 23, 586, 0, 4, 290, 226);
INSERT INTO public.who_global_data VALUES (25309, 37, 623, 0, 4, 122, 226);
INSERT INTO public.who_global_data VALUES (25310, 4, 627, 1, 5, 113, 226);
INSERT INTO public.who_global_data VALUES (25311, 8, 635, 0, 5, 144, 226);
INSERT INTO public.who_global_data VALUES (25312, 8, 643, 1, 6, 196, 226);
INSERT INTO public.who_global_data VALUES (25313, 31, 674, 1, 7, 12, 226);
INSERT INTO public.who_global_data VALUES (25314, 16, 690, 0, 7, 156, 226);
INSERT INTO public.who_global_data VALUES (25315, 16, 706, 1, 8, 345, 226);
INSERT INTO public.who_global_data VALUES (25316, 25, 731, 0, 8, 30, 226);
INSERT INTO public.who_global_data VALUES (25317, 14, 745, 0, 8, 289, 226);
INSERT INTO public.who_global_data VALUES (25318, 36, 781, 3, 11, 26, 226);
INSERT INTO public.who_global_data VALUES (25319, 14, 795, 0, 11, 367, 226);
INSERT INTO public.who_global_data VALUES (25320, 17, 812, 0, 11, 86, 226);
INSERT INTO public.who_global_data VALUES (25321, 28, 840, 0, 11, 98, 226);
INSERT INTO public.who_global_data VALUES (25322, 33, 873, 0, 11, 323, 226);
INSERT INTO public.who_global_data VALUES (25323, 36, 909, 2, 13, 348, 226);
INSERT INTO public.who_global_data VALUES (25324, 45, 954, 0, 13, 272, 226);
INSERT INTO public.who_global_data VALUES (25325, 34, 988, 0, 13, 16, 226);
INSERT INTO public.who_global_data VALUES (25326, 23, 1011, 0, 13, 229, 226);
INSERT INTO public.who_global_data VALUES (25327, 45, 1056, 1, 14, 238, 226);
INSERT INTO public.who_global_data VALUES (25328, 82, 1138, 0, 14, 130, 226);
INSERT INTO public.who_global_data VALUES (25329, 75, 1213, 3, 17, 352, 226);
INSERT INTO public.who_global_data VALUES (25330, 44, 1257, 1, 18, 354, 226);
INSERT INTO public.who_global_data VALUES (25331, 54, 1311, 0, 18, 33, 226);
INSERT INTO public.who_global_data VALUES (25332, 40, 1351, 2, 20, 296, 226);
INSERT INTO public.who_global_data VALUES (25333, 38, 1389, 0, 20, 117, 226);
INSERT INTO public.who_global_data VALUES (25334, 45, 1434, 0, 20, 154, 226);
INSERT INTO public.who_global_data VALUES (25335, 55, 1489, 0, 20, 235, 226);
INSERT INTO public.who_global_data VALUES (25336, 63, 1552, 1, 21, 315, 226);
INSERT INTO public.who_global_data VALUES (25337, 67, 1619, 0, 21, 245, 226);
INSERT INTO public.who_global_data VALUES (25338, 110, 1729, 0, 21, 115, 226);
INSERT INTO public.who_global_data VALUES (25339, 64, 1793, 0, 21, 9, 226);
INSERT INTO public.who_global_data VALUES (25340, 33, 1826, 2, 23, 338, 226);
INSERT INTO public.who_global_data VALUES (25341, 68, 1894, 1, 24, 119, 226);
INSERT INTO public.who_global_data VALUES (25342, 44, 1938, 1, 25, 163, 226);
INSERT INTO public.who_global_data VALUES (25343, 83, 2021, 3, 28, 190, 226);
INSERT INTO public.who_global_data VALUES (25344, 52, 2073, 0, 28, 83, 226);
INSERT INTO public.who_global_data VALUES (25346, 65, 2207, 4, 32, 53, 226);
INSERT INTO public.who_global_data VALUES (25347, 109, 2316, 2, 34, 351, 226);
INSERT INTO public.who_global_data VALUES (25348, 88, 2404, 5, 39, 28, 226);
INSERT INTO public.who_global_data VALUES (25349, 147, 2551, 1, 40, 66, 226);
INSERT INTO public.who_global_data VALUES (25350, 26, 2577, 0, 40, 60, 226);
INSERT INTO public.who_global_data VALUES (25351, 71, 2648, 0, 40, 157, 226);
INSERT INTO public.who_global_data VALUES (25352, 58, 2706, 2, 42, 237, 226);
INSERT INTO public.who_global_data VALUES (25353, 69, 2775, 0, 42, 212, 226);
INSERT INTO public.who_global_data VALUES (25354, 63, 2838, 0, 42, 131, 226);
INSERT INTO public.who_global_data VALUES (25355, 18, 2856, 7, 49, 166, 226);
INSERT INTO public.who_global_data VALUES (25356, 53, 2909, 4, 53, 72, 226);
INSERT INTO public.who_global_data VALUES (25357, 59, 2968, 2, 55, 25, 226);
INSERT INTO public.who_global_data VALUES (25358, 68, 3036, 1, 56, 186, 226);
INSERT INTO public.who_global_data VALUES (25359, 92, 3128, 0, 56, 126, 226);
INSERT INTO public.who_global_data VALUES (25360, 108, 3236, 2, 58, 286, 226);
INSERT INTO public.who_global_data VALUES (25361, 73, 3309, 3, 61, 56, 226);
INSERT INTO public.who_global_data VALUES (25362, 101, 3410, 2, 63, 94, 226);
INSERT INTO public.who_global_data VALUES (25363, 115, 3525, 0, 63, 100, 226);
INSERT INTO public.who_global_data VALUES (25364, 74, 3599, 2, 65, 79, 226);
INSERT INTO public.who_global_data VALUES (25365, 71, 3670, 3, 68, 298, 226);
INSERT INTO public.who_global_data VALUES (25366, 75, 3745, 1, 69, 38, 226);
INSERT INTO public.who_global_data VALUES (25367, 94, 3839, 1, 70, 231, 226);
INSERT INTO public.who_global_data VALUES (25368, 55, 3894, 3, 73, 90, 226);
INSERT INTO public.who_global_data VALUES (25369, 95, 3989, 3, 76, 128, 226);
INSERT INTO public.who_global_data VALUES (25370, 69, 4058, 3, 79, 343, 226);
INSERT INTO public.who_global_data VALUES (25371, 52, 4110, 2, 81, 302, 226);
INSERT INTO public.who_global_data VALUES (25372, 18, 4128, 0, 81, 360, 226);
INSERT INTO public.who_global_data VALUES (25373, 61, 4189, 2, 83, 96, 226);
INSERT INTO public.who_global_data VALUES (25374, 36, 4225, 2, 85, 145, 226);
INSERT INTO public.who_global_data VALUES (25375, 79, 4304, 0, 85, 253, 226);
INSERT INTO public.who_global_data VALUES (25376, 23, 4327, 1, 86, 89, 226);
INSERT INTO public.who_global_data VALUES (25377, 60, 4387, 2, 88, 52, 226);
INSERT INTO public.who_global_data VALUES (25378, 46, 4433, 1, 89, 93, 226);
INSERT INTO public.who_global_data VALUES (25379, 28, 4461, 4, 93, 297, 226);
INSERT INTO public.who_global_data VALUES (25380, 49, 4510, -2, 91, 20, 226);
INSERT INTO public.who_global_data VALUES (25381, 51, 4561, 0, 91, 21, 226);
INSERT INTO public.who_global_data VALUES (25382, 16, 4577, 0, 91, 149, 226);
INSERT INTO public.who_global_data VALUES (25383, 41, 4618, 3, 94, 150, 226);
INSERT INTO public.who_global_data VALUES (25384, 50, 4668, 0, 94, 239, 226);
INSERT INTO public.who_global_data VALUES (25385, 52, 4720, 0, 94, 138, 226);
INSERT INTO public.who_global_data VALUES (25386, 60, 4780, 0, 94, 137, 226);
INSERT INTO public.who_global_data VALUES (25387, 39, 4819, 0, 94, 97, 226);
INSERT INTO public.who_global_data VALUES (25388, 34, 4853, 0, 94, 293, 226);
INSERT INTO public.who_global_data VALUES (25389, 31, 4884, 0, 94, 148, 226);
INSERT INTO public.who_global_data VALUES (25390, 20, 4904, 2, 96, 191, 226);
INSERT INTO public.who_global_data VALUES (25391, 32, 4936, 1, 97, 281, 226);
INSERT INTO public.who_global_data VALUES (25392, 58, 4994, 1, 98, 50, 226);
INSERT INTO public.who_global_data VALUES (25393, 31, 5025, 0, 98, 181, 226);
INSERT INTO public.who_global_data VALUES (25394, 25, 5050, 0, 98, 37, 226);
INSERT INTO public.who_global_data VALUES (25395, 25, 5075, 0, 98, 197, 226);
INSERT INTO public.who_global_data VALUES (25396, 29, 5104, 3, 101, 4, 226);
INSERT INTO public.who_global_data VALUES (25397, 24, 5128, 0, 101, 13, 226);
INSERT INTO public.who_global_data VALUES (25398, 27, 5155, 0, 101, 378, 226);
INSERT INTO public.who_global_data VALUES (25399, 36, 5191, 2, 103, 342, 226);
INSERT INTO public.who_global_data VALUES (25400, 24, 5215, 0, 103, 142, 226);
INSERT INTO public.who_global_data VALUES (25401, 30, 5245, 1, 104, 356, 226);
INSERT INTO public.who_global_data VALUES (25402, 24, 5269, 0, 104, 285, 226);
INSERT INTO public.who_global_data VALUES (25403, 13, 5282, 0, 104, 359, 226);
INSERT INTO public.who_global_data VALUES (25404, 25, 5307, 2, 106, 136, 226);
INSERT INTO public.who_global_data VALUES (25405, 36, 5343, 2, 108, 377, 226);
INSERT INTO public.who_global_data VALUES (25406, 32, 5375, 0, 108, 322, 226);
INSERT INTO public.who_global_data VALUES (25407, 24, 5399, 0, 108, 169, 226);
INSERT INTO public.who_global_data VALUES (25408, 20, 5419, 0, 108, 372, 226);
INSERT INTO public.who_global_data VALUES (25409, 12, 5431, 0, 108, 270, 226);
INSERT INTO public.who_global_data VALUES (25410, 21, 5452, 0, 108, 198, 226);
INSERT INTO public.who_global_data VALUES (25411, 10, 5462, 0, 108, 224, 226);
INSERT INTO public.who_global_data VALUES (25412, 20, 5482, 1, 109, 255, 226);
INSERT INTO public.who_global_data VALUES (25413, 18, 5500, 2, 111, 314, 226);
INSERT INTO public.who_global_data VALUES (25414, 21, 5521, 0, 111, 44, 226);
INSERT INTO public.who_global_data VALUES (25415, 9, 5530, 0, 111, 106, 226);
INSERT INTO public.who_global_data VALUES (25416, 39, 5569, 0, 111, 200, 226);
INSERT INTO public.who_global_data VALUES (25417, 10, 5579, 1, 112, 366, 226);
INSERT INTO public.who_global_data VALUES (25418, 19, 5598, 0, 112, 309, 226);
INSERT INTO public.who_global_data VALUES (25419, 19, 5617, 1, 113, 92, 226);
INSERT INTO public.who_global_data VALUES (25420, 15, 5632, 0, 113, 104, 226);
INSERT INTO public.who_global_data VALUES (25421, 12, 5644, 0, 113, 259, 226);
INSERT INTO public.who_global_data VALUES (25422, 16, 5660, 0, 113, 273, 226);
INSERT INTO public.who_global_data VALUES (25423, 9, 5669, 0, 113, 134, 226);
INSERT INTO public.who_global_data VALUES (25424, 14, 5683, 0, 113, 160, 226);
INSERT INTO public.who_global_data VALUES (25425, 13, 5696, 1, 114, 183, 226);
INSERT INTO public.who_global_data VALUES (25426, 19, 5715, 0, 114, 249, 226);
INSERT INTO public.who_global_data VALUES (25427, 18, 5733, 1, 115, 230, 226);
INSERT INTO public.who_global_data VALUES (25428, 13, 5746, 0, 115, 76, 226);
INSERT INTO public.who_global_data VALUES (25429, 19, 5765, 0, 115, 379, 226);
INSERT INTO public.who_global_data VALUES (25430, 15, 5780, 1, 116, 110, 226);
INSERT INTO public.who_global_data VALUES (25431, 8, 5788, 0, 116, 188, 226);
INSERT INTO public.who_global_data VALUES (25432, 12, 5800, 0, 116, 51, 226);
INSERT INTO public.who_global_data VALUES (25433, 5, 5805, 0, 116, 43, 226);
INSERT INTO public.who_global_data VALUES (25434, 9, 5814, 0, 116, 331, 226);
INSERT INTO public.who_global_data VALUES (25435, 17, 5831, 0, 116, 179, 226);
INSERT INTO public.who_global_data VALUES (25436, 16, 5847, 0, 116, 326, 226);
INSERT INTO public.who_global_data VALUES (25437, 7, 5854, 0, 116, 258, 226);
INSERT INTO public.who_global_data VALUES (25438, 9, 5863, 0, 116, 75, 226);
INSERT INTO public.who_global_data VALUES (25439, 12, 5875, 0, 116, 17, 226);
INSERT INTO public.who_global_data VALUES (25440, 11, 5886, 0, 116, 153, 226);
INSERT INTO public.who_global_data VALUES (25441, 13, 5899, 1, 117, 121, 226);
INSERT INTO public.who_global_data VALUES (25442, 10, 5909, 0, 117, 182, 226);
INSERT INTO public.who_global_data VALUES (25443, 8, 5917, 0, 117, 262, 226);
INSERT INTO public.who_global_data VALUES (25444, 8, 5925, 0, 117, 221, 226);
INSERT INTO public.who_global_data VALUES (25445, 4, 5929, 0, 117, 248, 226);
INSERT INTO public.who_global_data VALUES (25446, 13, 5942, 0, 117, 350, 226);
INSERT INTO public.who_global_data VALUES (25447, 13, 5955, 0, 117, 195, 226);
INSERT INTO public.who_global_data VALUES (25448, 12, 5967, 0, 117, 341, 226);
INSERT INTO public.who_global_data VALUES (25449, 9, 5976, 0, 117, 41, 226);
INSERT INTO public.who_global_data VALUES (25450, 13, 5989, 0, 117, 234, 226);
INSERT INTO public.who_global_data VALUES (25451, 14, 6003, 0, 117, 146, 226);
INSERT INTO public.who_global_data VALUES (25452, 10, 6013, 0, 117, 123, 226);
INSERT INTO public.who_global_data VALUES (25453, 11, 6024, 0, 117, 45, 226);
INSERT INTO public.who_global_data VALUES (25454, 20, 6044, 0, 117, 218, 226);
INSERT INTO public.who_global_data VALUES (25455, 16, 6060, 0, 117, 7, 226);
INSERT INTO public.who_global_data VALUES (25456, 16, 6076, 1, 118, 236, 226);
INSERT INTO public.who_global_data VALUES (25457, 17, 6093, 1, 119, 252, 226);
INSERT INTO public.who_global_data VALUES (25458, 2, 6095, 0, 119, 244, 226);
INSERT INTO public.who_global_data VALUES (25459, 10, 6105, 0, 119, 355, 226);
INSERT INTO public.who_global_data VALUES (25460, 19, 6124, 0, 119, 103, 226);
INSERT INTO public.who_global_data VALUES (25461, 20, 6144, 0, 119, 68, 226);
INSERT INTO public.who_global_data VALUES (25462, 12, 6156, 0, 119, 47, 226);
INSERT INTO public.who_global_data VALUES (25463, 29, 6185, 0, 119, 23, 226);
INSERT INTO public.who_global_data VALUES (25464, 20, 6205, 0, 119, 264, 226);
INSERT INTO public.who_global_data VALUES (25465, 14, 6219, 1, 120, 332, 226);
INSERT INTO public.who_global_data VALUES (25466, 14, 6233, 0, 120, 228, 226);
INSERT INTO public.who_global_data VALUES (25467, 14, 6247, 0, 120, 334, 226);
INSERT INTO public.who_global_data VALUES (25468, 25, 6272, 0, 120, 318, 226);
INSERT INTO public.who_global_data VALUES (25469, 57, 6329, 0, 120, 349, 226);
INSERT INTO public.who_global_data VALUES (25470, 33, 6362, 0, 120, 74, 226);
INSERT INTO public.who_global_data VALUES (25471, 44, 6406, 1, 121, 15, 226);
INSERT INTO public.who_global_data VALUES (25472, 4, 6410, 0, 121, 155, 226);
INSERT INTO public.who_global_data VALUES (25473, 9, 6419, 1, 122, 201, 226);
INSERT INTO public.who_global_data VALUES (25474, 23, 6442, 0, 122, 5, 226);
INSERT INTO public.who_global_data VALUES (25475, 13, 6455, 0, 122, 220, 226);
INSERT INTO public.who_global_data VALUES (25476, 19, 6474, 0, 122, 330, 226);
INSERT INTO public.who_global_data VALUES (25477, 6, 6480, 0, 122, 269, 226);
INSERT INTO public.who_global_data VALUES (25478, 15, 6495, 0, 122, 27, 226);
INSERT INTO public.who_global_data VALUES (25479, 6, 6501, 0, 122, 107, 226);
INSERT INTO public.who_global_data VALUES (25480, 28, 6529, 1, 123, 61, 226);
INSERT INTO public.who_global_data VALUES (25481, 34, 6563, 1, 124, 376, 226);
INSERT INTO public.who_global_data VALUES (25482, 49, 6612, 1, 125, 63, 226);
INSERT INTO public.who_global_data VALUES (25483, 21, 6633, 1, 126, 129, 226);
INSERT INTO public.who_global_data VALUES (25484, 52, 6685, 0, 126, 151, 226);
INSERT INTO public.who_global_data VALUES (25485, 29, 6714, 1, 127, 363, 226);
INSERT INTO public.who_global_data VALUES (25486, 54, 6768, 0, 127, 165, 226);
INSERT INTO public.who_global_data VALUES (25487, 57, 6825, 3, 130, 177, 226);
INSERT INTO public.who_global_data VALUES (25488, 87, 6912, 2, 132, 213, 226);
INSERT INTO public.who_global_data VALUES (25489, 114, 7026, 3, 135, 132, 226);
INSERT INTO public.who_global_data VALUES (25490, 67, 7093, 0, 135, 77, 226);
INSERT INTO public.who_global_data VALUES (25491, 109, 7202, 1, 136, 189, 226);
INSERT INTO public.who_global_data VALUES (25492, 103, 7305, 1, 137, 292, 226);
INSERT INTO public.who_global_data VALUES (25493, 122, 7427, 3, 140, 24, 226);
INSERT INTO public.who_global_data VALUES (25494, 135, 7562, 1, 141, 125, 226);
INSERT INTO public.who_global_data VALUES (25495, 153, 7715, 1, 142, 31, 226);
INSERT INTO public.who_global_data VALUES (25496, 153, 7868, 11, 153, 168, 226);
INSERT INTO public.who_global_data VALUES (25497, 164, 8032, 1, 154, 283, 226);
INSERT INTO public.who_global_data VALUES (25498, 138, 8170, 0, 154, 69, 226);
INSERT INTO public.who_global_data VALUES (25499, 197, 8367, 9, 163, 85, 226);
INSERT INTO public.who_global_data VALUES (25500, 117, 8484, 2, 165, 11, 226);
INSERT INTO public.who_global_data VALUES (25501, 0, 8484, 0, 165, 40, 226);
INSERT INTO public.who_global_data VALUES (25502, 450, 8934, 11, 176, 256, 226);
INSERT INTO public.who_global_data VALUES (25503, 212, 9146, 9, 185, 2, 226);
INSERT INTO public.who_global_data VALUES (25504, 212, 9358, 21, 206, 70, 226);
INSERT INTO public.who_global_data VALUES (25505, 0, 9358, 0, 206, 371, 226);
INSERT INTO public.who_global_data VALUES (25506, 353, 9711, 21, 227, 257, 226);
INSERT INTO public.who_global_data VALUES (25507, 232, 9943, 4, 231, 312, 226);
INSERT INTO public.who_global_data VALUES (25508, 195, 10138, 13, 244, 370, 226);
INSERT INTO public.who_global_data VALUES (25509, 200, 10338, 8, 252, 365, 226);
INSERT INTO public.who_global_data VALUES (25510, 201, 10539, 9, 261, 124, 226);
INSERT INTO public.who_global_data VALUES (25511, 234, 10773, 0, 261, 251, 226);
INSERT INTO public.who_global_data VALUES (25512, 200, 10973, 18, 279, 375, 226);
INSERT INTO public.who_global_data VALUES (25513, 207, 11180, 12, 291, 227, 226);
INSERT INTO public.who_global_data VALUES (25514, 255, 11435, 4, 295, 344, 226);
INSERT INTO public.who_global_data VALUES (25515, 276, 11711, 3, 298, 267, 226);
INSERT INTO public.who_global_data VALUES (25516, 208, 11919, 21, 319, 36, 226);
INSERT INTO public.who_global_data VALUES (25517, 205, 12124, 13, 332, 276, 226);
INSERT INTO public.who_global_data VALUES (25520, 0, 0, 0, 0, 99, 236);
INSERT INTO public.who_global_data VALUES (25521, 0, 0, 0, 0, 261, 236);
INSERT INTO public.who_global_data VALUES (25522, 0, 0, 0, 0, 364, 236);
INSERT INTO public.who_global_data VALUES (25523, 0, 0, 0, 0, 133, 236);
INSERT INTO public.who_global_data VALUES (25524, 0, 0, 0, 0, 111, 236);
INSERT INTO public.who_global_data VALUES (25525, 0, 0, 0, 0, 301, 236);
INSERT INTO public.who_global_data VALUES (25526, 0, 0, 0, 0, 209, 236);
INSERT INTO public.who_global_data VALUES (25527, 0, 0, 0, 0, 141, 236);
INSERT INTO public.who_global_data VALUES (25528, 0, 0, 0, 0, 22, 236);
INSERT INTO public.who_global_data VALUES (25529, 0, 0, 0, 0, 73, 236);
INSERT INTO public.who_global_data VALUES (25530, 0, 0, 0, 0, 313, 236);
INSERT INTO public.who_global_data VALUES (25531, 0, 0, 0, 0, 71, 236);
INSERT INTO public.who_global_data VALUES (25532, 0, 0, 0, 0, 78, 236);
INSERT INTO public.who_global_data VALUES (25533, 0, 0, 0, 0, 204, 236);
INSERT INTO public.who_global_data VALUES (25534, 0, 0, 0, 0, 194, 236);
INSERT INTO public.who_global_data VALUES (25535, 0, 0, 0, 0, 347, 236);
INSERT INTO public.who_global_data VALUES (25536, 0, 0, 0, 0, 49, 236);
INSERT INTO public.who_global_data VALUES (25537, 0, 0, 0, 0, 143, 236);
INSERT INTO public.who_global_data VALUES (25538, 0, 0, 0, 0, 217, 236);
INSERT INTO public.who_global_data VALUES (25539, 0, 0, 0, 0, 223, 236);
INSERT INTO public.who_global_data VALUES (25540, 0, 0, 0, 0, 243, 236);
INSERT INTO public.who_global_data VALUES (25541, 0, 0, 0, 0, 254, 236);
INSERT INTO public.who_global_data VALUES (25542, 0, 0, 0, 0, 308, 236);
INSERT INTO public.who_global_data VALUES (25543, 0, 0, 0, 0, 173, 236);
INSERT INTO public.who_global_data VALUES (25544, 0, 0, 0, 0, 87, 236);
INSERT INTO public.who_global_data VALUES (25545, 0, 0, 0, 0, 67, 236);
INSERT INTO public.who_global_data VALUES (25546, 0, 0, 0, 0, 65, 236);
INSERT INTO public.who_global_data VALUES (25547, 0, 0, 0, 0, 174, 236);
INSERT INTO public.who_global_data VALUES (25548, 0, 0, 0, 0, 57, 236);
INSERT INTO public.who_global_data VALUES (25549, 0, 0, 0, 0, 369, 236);
INSERT INTO public.who_global_data VALUES (25550, 0, 0, 0, 0, 161, 236);
INSERT INTO public.who_global_data VALUES (25551, 0, 0, 0, 0, 250, 236);
INSERT INTO public.who_global_data VALUES (25552, 0, 0, 0, 0, 152, 236);
INSERT INTO public.who_global_data VALUES (25553, 0, 0, 0, 0, 300, 236);
INSERT INTO public.who_global_data VALUES (25554, 0, 0, 0, 0, 320, 236);
INSERT INTO public.who_global_data VALUES (25555, 0, 0, 0, 0, 277, 236);
INSERT INTO public.who_global_data VALUES (25556, 0, 0, 0, 0, 192, 236);
INSERT INTO public.who_global_data VALUES (25557, 0, 0, 0, 0, 278, 236);
INSERT INTO public.who_global_data VALUES (25558, 0, 0, 0, 0, 265, 236);
INSERT INTO public.who_global_data VALUES (25559, 0, 0, 0, 0, 120, 236);
INSERT INTO public.who_global_data VALUES (25560, 0, 0, 0, 0, 82, 236);
INSERT INTO public.who_global_data VALUES (25561, 0, 0, 0, 0, 310, 236);
INSERT INTO public.who_global_data VALUES (25562, 0, 0, 0, 0, 260, 236);
INSERT INTO public.who_global_data VALUES (25563, 0, 0, 0, 0, 162, 236);
INSERT INTO public.who_global_data VALUES (25564, 0, 0, 0, 0, 368, 236);
INSERT INTO public.who_global_data VALUES (25565, 0, 0, 0, 0, 105, 236);
INSERT INTO public.who_global_data VALUES (25566, 0, 0, 0, 0, 39, 236);
INSERT INTO public.who_global_data VALUES (25567, 0, 0, 0, 0, 62, 236);
INSERT INTO public.who_global_data VALUES (25568, 0, 0, 0, 0, 3, 236);
INSERT INTO public.who_global_data VALUES (25569, 0, 0, 0, 0, 247, 236);
INSERT INTO public.who_global_data VALUES (25570, 0, 0, 0, 0, 306, 236);
INSERT INTO public.who_global_data VALUES (25571, 0, 0, 0, 0, 303, 236);
INSERT INTO public.who_global_data VALUES (25572, 0, 0, 0, 0, 337, 236);
INSERT INTO public.who_global_data VALUES (25573, 0, 0, 0, 0, 241, 236);
INSERT INTO public.who_global_data VALUES (25574, 0, 0, 0, 0, 116, 236);
INSERT INTO public.who_global_data VALUES (25575, 0, 0, 0, 0, 91, 236);
INSERT INTO public.who_global_data VALUES (25576, 0, 0, 0, 0, 81, 236);
INSERT INTO public.who_global_data VALUES (25577, 0, 0, 0, 0, 64, 236);
INSERT INTO public.who_global_data VALUES (25578, 0, 0, 0, 0, 159, 236);
INSERT INTO public.who_global_data VALUES (25579, 0, 0, 0, 0, 185, 236);
INSERT INTO public.who_global_data VALUES (25580, 0, 0, 0, 0, 55, 236);
INSERT INTO public.who_global_data VALUES (25581, 0, 0, 0, 0, 340, 236);
INSERT INTO public.who_global_data VALUES (25582, 0, 0, 0, 0, 346, 236);
INSERT INTO public.who_global_data VALUES (25583, 0, 0, 0, 0, 279, 236);
INSERT INTO public.who_global_data VALUES (25584, 0, 0, 0, 0, 80, 236);
INSERT INTO public.who_global_data VALUES (25585, 0, 0, 0, 0, 321, 236);
INSERT INTO public.who_global_data VALUES (25586, 0, 0, 0, 0, 29, 236);
INSERT INTO public.who_global_data VALUES (25587, 0, 0, 0, 0, 202, 236);
INSERT INTO public.who_global_data VALUES (25588, 0, 0, 0, 0, 362, 236);
INSERT INTO public.who_global_data VALUES (25589, 0, 0, 0, 0, 140, 236);
INSERT INTO public.who_global_data VALUES (25590, 0, 0, 0, 0, 211, 236);
INSERT INTO public.who_global_data VALUES (25591, 5, 5, 0, 0, 353, 236);
INSERT INTO public.who_global_data VALUES (25592, 0, 5, 0, 0, 19, 236);
INSERT INTO public.who_global_data VALUES (25593, 3, 8, 0, 0, 176, 236);
INSERT INTO public.who_global_data VALUES (25594, 1, 9, 0, 0, 373, 236);
INSERT INTO public.who_global_data VALUES (25595, 1, 10, 0, 0, 46, 236);
INSERT INTO public.who_global_data VALUES (25596, 3, 13, 0, 0, 42, 236);
INSERT INTO public.who_global_data VALUES (25597, 0, 13, 0, 0, 316, 236);
INSERT INTO public.who_global_data VALUES (25598, 0, 13, 0, 0, 299, 236);
INSERT INTO public.who_global_data VALUES (25599, 0, 13, 0, 0, 329, 236);
INSERT INTO public.who_global_data VALUES (25600, -2, 11, 0, 0, 171, 236);
INSERT INTO public.who_global_data VALUES (25601, 0, 11, 0, 0, 127, 236);
INSERT INTO public.who_global_data VALUES (25602, 1, 12, 0, 0, 167, 236);
INSERT INTO public.who_global_data VALUES (25603, 0, 12, 0, 0, 325, 236);
INSERT INTO public.who_global_data VALUES (25604, 0, 12, 0, 0, 158, 236);
INSERT INTO public.who_global_data VALUES (25605, 4, 16, 0, 0, 170, 236);
INSERT INTO public.who_global_data VALUES (25606, 0, 16, 0, 0, 35, 236);
INSERT INTO public.who_global_data VALUES (25607, 5, 21, 0, 0, 242, 236);
INSERT INTO public.who_global_data VALUES (25608, 2, 23, 0, 0, 112, 236);
INSERT INTO public.who_global_data VALUES (25609, 3, 26, 0, 0, 358, 236);
INSERT INTO public.who_global_data VALUES (25610, 0, 26, 0, 0, 32, 236);
INSERT INTO public.who_global_data VALUES (25611, 5, 31, 0, 0, 193, 236);
INSERT INTO public.who_global_data VALUES (25612, 4, 35, 0, 0, 305, 236);
INSERT INTO public.who_global_data VALUES (25613, 3, 38, 0, 0, 333, 236);
INSERT INTO public.who_global_data VALUES (25614, 5, 43, 1, 1, 210, 236);
INSERT INTO public.who_global_data VALUES (25615, 1, 44, 0, 1, 268, 236);
INSERT INTO public.who_global_data VALUES (25616, 8, 52, 1, 2, 304, 236);
INSERT INTO public.who_global_data VALUES (25617, 3, 55, 0, 2, 280, 236);
INSERT INTO public.who_global_data VALUES (25618, 1, 56, 0, 2, 172, 236);
INSERT INTO public.who_global_data VALUES (25619, 9, 65, 0, 2, 339, 236);
INSERT INTO public.who_global_data VALUES (25620, 4, 69, 1, 3, 48, 236);
INSERT INTO public.who_global_data VALUES (25621, 2, 71, 0, 3, 275, 236);
INSERT INTO public.who_global_data VALUES (25622, 3, 74, 0, 3, 14, 236);
INSERT INTO public.who_global_data VALUES (25623, 8, 82, 0, 3, 222, 236);
INSERT INTO public.who_global_data VALUES (25624, 3, 85, 0, 3, 164, 236);
INSERT INTO public.who_global_data VALUES (25625, 7, 92, 0, 3, 336, 236);
INSERT INTO public.who_global_data VALUES (25626, 4, 96, 0, 3, 203, 236);
INSERT INTO public.who_global_data VALUES (25627, 9, 105, 0, 3, 59, 236);
INSERT INTO public.who_global_data VALUES (25628, 3, 108, 0, 3, 328, 236);
INSERT INTO public.who_global_data VALUES (25629, 3, 111, 0, 3, 10, 236);
INSERT INTO public.who_global_data VALUES (25630, 3, 114, 0, 3, 216, 236);
INSERT INTO public.who_global_data VALUES (25631, 2, 116, 0, 3, 307, 236);
INSERT INTO public.who_global_data VALUES (25632, 0, 116, 0, 3, 207, 236);
INSERT INTO public.who_global_data VALUES (25633, 1, 117, 0, 3, 18, 236);
INSERT INTO public.who_global_data VALUES (25634, 5, 122, 0, 3, 374, 236);
INSERT INTO public.who_global_data VALUES (25635, 1, 123, 0, 3, 114, 236);
INSERT INTO public.who_global_data VALUES (25636, 1, 124, 0, 3, 319, 236);
INSERT INTO public.who_global_data VALUES (25637, 2, 126, 0, 3, 295, 236);
INSERT INTO public.who_global_data VALUES (25638, 4, 130, 0, 3, 175, 236);
INSERT INTO public.who_global_data VALUES (25639, 1, 131, 0, 3, 139, 236);
INSERT INTO public.who_global_data VALUES (25640, 2, 133, 0, 3, 233, 236);
INSERT INTO public.who_global_data VALUES (25641, 0, 133, 0, 3, 84, 236);
INSERT INTO public.who_global_data VALUES (25642, 2, 135, 0, 3, 287, 236);
INSERT INTO public.who_global_data VALUES (25643, 5, 140, 0, 3, 8, 236);
INSERT INTO public.who_global_data VALUES (25644, 5, 145, 1, 4, 246, 236);
INSERT INTO public.who_global_data VALUES (25645, 17, 162, 0, 4, 266, 236);
INSERT INTO public.who_global_data VALUES (25646, 29, 191, 0, 4, 178, 236);
INSERT INTO public.who_global_data VALUES (25647, 3, 194, 0, 4, 109, 236);
INSERT INTO public.who_global_data VALUES (25648, 16, 210, 1, 5, 327, 236);
INSERT INTO public.who_global_data VALUES (25649, 29, 239, 0, 5, 324, 236);
INSERT INTO public.who_global_data VALUES (25650, 11, 250, 0, 5, 288, 236);
INSERT INTO public.who_global_data VALUES (25651, 11, 261, 0, 5, 317, 236);
INSERT INTO public.who_global_data VALUES (25652, 2, 263, 0, 5, 240, 236);
INSERT INTO public.who_global_data VALUES (25653, 9, 272, 0, 5, 1, 236);
INSERT INTO public.who_global_data VALUES (25654, 15, 287, 0, 5, 206, 236);
INSERT INTO public.who_global_data VALUES (25655, 19, 306, 0, 5, 108, 236);
INSERT INTO public.who_global_data VALUES (25656, 11, 317, 0, 5, 215, 236);
INSERT INTO public.who_global_data VALUES (25657, 35, 352, 0, 5, 88, 236);
INSERT INTO public.who_global_data VALUES (25658, 13, 365, 0, 5, 282, 236);
INSERT INTO public.who_global_data VALUES (25659, 24, 389, 0, 5, 180, 236);
INSERT INTO public.who_global_data VALUES (25660, 10, 399, 0, 5, 232, 236);
INSERT INTO public.who_global_data VALUES (25661, 34, 433, 0, 5, 58, 236);
INSERT INTO public.who_global_data VALUES (25662, 61, 494, 0, 5, 274, 236);
INSERT INTO public.who_global_data VALUES (25663, 88, 582, 0, 5, 205, 236);
INSERT INTO public.who_global_data VALUES (25664, 73, 655, 0, 5, 187, 236);
INSERT INTO public.who_global_data VALUES (25665, 46, 701, 1, 6, 184, 236);
INSERT INTO public.who_global_data VALUES (25666, 30, 731, 0, 6, 147, 236);
INSERT INTO public.who_global_data VALUES (25667, 100, 831, 1, 7, 294, 236);
INSERT INTO public.who_global_data VALUES (25668, 137, 968, 1, 8, 34, 236);
INSERT INTO public.who_global_data VALUES (25669, 95, 1063, 0, 8, 101, 236);
INSERT INTO public.who_global_data VALUES (25670, 109, 1172, 3, 11, 208, 236);
INSERT INTO public.who_global_data VALUES (25671, 85, 1257, 1, 12, 380, 236);
INSERT INTO public.who_global_data VALUES (25672, 87, 1344, 2, 14, 271, 236);
INSERT INTO public.who_global_data VALUES (25673, 142, 1486, 3, 17, 219, 236);
INSERT INTO public.who_global_data VALUES (25674, 150, 1636, 1, 18, 54, 236);
INSERT INTO public.who_global_data VALUES (25675, 169, 1805, 1, 19, 361, 236);
INSERT INTO public.who_global_data VALUES (25676, 129, 1934, 1, 20, 214, 236);
INSERT INTO public.who_global_data VALUES (25677, 86, 2020, 7, 27, 199, 236);
INSERT INTO public.who_global_data VALUES (25678, 136, 2156, 0, 27, 335, 236);
INSERT INTO public.who_global_data VALUES (25679, 180, 2336, 5, 32, 95, 236);
INSERT INTO public.who_global_data VALUES (25680, 170, 2506, 3, 35, 6, 236);
INSERT INTO public.who_global_data VALUES (25681, 164, 2670, 5, 40, 102, 236);
INSERT INTO public.who_global_data VALUES (25682, 245, 2915, 7, 47, 291, 236);
INSERT INTO public.who_global_data VALUES (25683, 251, 3166, 8, 55, 118, 236);
INSERT INTO public.who_global_data VALUES (25684, 179, 3345, 2, 57, 311, 236);
INSERT INTO public.who_global_data VALUES (25685, 176, 3521, 3, 60, 357, 236);
INSERT INTO public.who_global_data VALUES (25686, 109, 3630, 1, 61, 135, 236);
INSERT INTO public.who_global_data VALUES (25687, 129, 3759, 2, 63, 263, 236);
INSERT INTO public.who_global_data VALUES (25688, 195, 3954, 2, 65, 290, 236);
INSERT INTO public.who_global_data VALUES (25689, 116, 4070, 7, 72, 122, 236);
INSERT INTO public.who_global_data VALUES (25690, 399, 4469, 0, 72, 113, 236);
INSERT INTO public.who_global_data VALUES (25691, 63, 4532, 2, 74, 144, 236);
INSERT INTO public.who_global_data VALUES (25692, 131, 4663, 1, 75, 196, 236);
INSERT INTO public.who_global_data VALUES (25693, 185, 4848, 0, 75, 12, 236);
INSERT INTO public.who_global_data VALUES (25694, 186, 5034, 3, 78, 156, 236);
INSERT INTO public.who_global_data VALUES (25695, 141, 5175, 3, 81, 345, 236);
INSERT INTO public.who_global_data VALUES (25696, 250, 5425, 8, 89, 30, 236);
INSERT INTO public.who_global_data VALUES (25697, 145, 5570, 5, 94, 289, 236);
INSERT INTO public.who_global_data VALUES (25698, 119, 5689, 4, 98, 26, 236);
INSERT INTO public.who_global_data VALUES (25699, 157, 5846, 5, 103, 367, 236);
INSERT INTO public.who_global_data VALUES (25700, 0, 5846, 0, 103, 86, 236);
INSERT INTO public.who_global_data VALUES (25701, 202, 6048, 4, 107, 98, 236);
INSERT INTO public.who_global_data VALUES (25702, 115, 6163, 2, 109, 323, 236);
INSERT INTO public.who_global_data VALUES (25703, 54, 6217, 5, 114, 348, 236);
INSERT INTO public.who_global_data VALUES (25704, 169, 6386, 2, 116, 272, 236);
INSERT INTO public.who_global_data VALUES (25705, 0, 6386, 0, 116, 16, 236);
INSERT INTO public.who_global_data VALUES (25706, 280, 6666, 3, 119, 229, 236);
INSERT INTO public.who_global_data VALUES (25707, 108, 6774, 1, 120, 238, 236);
INSERT INTO public.who_global_data VALUES (25708, 199, 6973, 0, 120, 130, 236);
INSERT INTO public.who_global_data VALUES (25709, 147, 7120, 4, 124, 352, 236);
INSERT INTO public.who_global_data VALUES (25710, 282, 7402, 0, 124, 354, 236);
INSERT INTO public.who_global_data VALUES (25711, 158, 7560, 3, 127, 33, 236);
INSERT INTO public.who_global_data VALUES (25712, 206, 7766, 1, 128, 296, 236);
INSERT INTO public.who_global_data VALUES (25713, 203, 7969, 11, 139, 117, 236);
INSERT INTO public.who_global_data VALUES (25714, 212, 8181, 7, 146, 154, 236);
INSERT INTO public.who_global_data VALUES (25715, 294, 8475, 2, 148, 235, 236);
INSERT INTO public.who_global_data VALUES (25716, 328, 8803, 2, 150, 315, 236);
INSERT INTO public.who_global_data VALUES (25717, 344, 9147, 13, 163, 245, 236);
INSERT INTO public.who_global_data VALUES (25718, 356, 9503, 4, 167, 115, 236);
INSERT INTO public.who_global_data VALUES (25719, 704, 10207, 3, 170, 9, 236);
INSERT INTO public.who_global_data VALUES (25720, 304, 10511, 3, 173, 338, 236);
INSERT INTO public.who_global_data VALUES (25721, 561, 11072, 7, 180, 119, 236);
INSERT INTO public.who_global_data VALUES (25722, 452, 11524, 8, 188, 163, 236);
INSERT INTO public.who_global_data VALUES (25723, 409, 11933, 9, 197, 190, 236);
INSERT INTO public.who_global_data VALUES (25724, 760, 12693, 3, 200, 83, 236);
INSERT INTO public.who_global_data VALUES (25726, 720, 13968, 14, 223, 53, 236);
INSERT INTO public.who_global_data VALUES (25727, 579, 14547, 5, 228, 351, 236);
INSERT INTO public.who_global_data VALUES (25728, 653, 15200, 11, 239, 28, 236);
INSERT INTO public.who_global_data VALUES (25729, 610, 15810, 14, 253, 66, 236);
INSERT INTO public.who_global_data VALUES (25730, 805, 16615, 10, 263, 60, 236);
INSERT INTO public.who_global_data VALUES (25731, 915, 17530, 11, 274, 157, 236);
INSERT INTO public.who_global_data VALUES (25732, 469, 17999, 10, 284, 237, 236);
INSERT INTO public.who_global_data VALUES (25733, 707, 18706, 26, 310, 212, 236);
INSERT INTO public.who_global_data VALUES (25734, 583, 19289, 26, 336, 131, 236);
INSERT INTO public.who_global_data VALUES (25735, 586, 19875, 7, 343, 166, 236);
INSERT INTO public.who_global_data VALUES (25736, 461, 20336, 13, 356, 72, 236);
INSERT INTO public.who_global_data VALUES (25737, 564, 20900, 9, 365, 25, 236);
INSERT INTO public.who_global_data VALUES (25738, 552, 21452, 15, 380, 186, 236);
INSERT INTO public.who_global_data VALUES (25739, 801, 22253, 10, 390, 126, 236);
INSERT INTO public.who_global_data VALUES (25740, 565, 22818, 17, 407, 286, 236);
INSERT INTO public.who_global_data VALUES (25741, 773, 23591, 13, 420, 56, 236);
INSERT INTO public.who_global_data VALUES (25742, 584, 24175, 20, 440, 94, 236);
INSERT INTO public.who_global_data VALUES (25743, 961, 25136, 23, 463, 100, 236);
INSERT INTO public.who_global_data VALUES (25744, 1068, 26204, 16, 479, 79, 236);
INSERT INTO public.who_global_data VALUES (25745, 1038, 27242, 13, 492, 298, 236);
INSERT INTO public.who_global_data VALUES (25746, 1652, 28894, 17, 509, 38, 236);
INSERT INTO public.who_global_data VALUES (25747, 982, 29876, 19, 528, 231, 236);
INSERT INTO public.who_global_data VALUES (25748, 1460, 31336, 16, 544, 90, 236);
INSERT INTO public.who_global_data VALUES (25749, 1386, 32722, 28, 572, 128, 236);
INSERT INTO public.who_global_data VALUES (25750, 1336, 34058, 28, 600, 343, 236);
INSERT INTO public.who_global_data VALUES (25751, 1778, 35836, 20, 620, 302, 236);
INSERT INTO public.who_global_data VALUES (25752, 1829, 37665, 17, 637, 360, 236);
INSERT INTO public.who_global_data VALUES (25753, 1368, 39033, 25, 662, 96, 236);
INSERT INTO public.who_global_data VALUES (25754, 1638, 40671, 16, 678, 145, 236);
INSERT INTO public.who_global_data VALUES (25755, 1472, 42143, 14, 692, 253, 236);
INSERT INTO public.who_global_data VALUES (25756, 1545, 43688, 17, 709, 89, 236);
INSERT INTO public.who_global_data VALUES (25757, 1533, 45221, 16, 725, 52, 236);
INSERT INTO public.who_global_data VALUES (25758, 1186, 46407, 20, 745, 93, 236);
INSERT INTO public.who_global_data VALUES (25759, 0, 0, 0, 0, 265, 56);
INSERT INTO public.who_global_data VALUES (25760, 1733, 48140, 13, 758, 297, 236);
INSERT INTO public.who_global_data VALUES (25761, 1514, 49654, 12, 770, 20, 236);
INSERT INTO public.who_global_data VALUES (25762, 1468, 51122, 23, 793, 21, 236);
INSERT INTO public.who_global_data VALUES (25763, 1009, 52131, 16, 809, 149, 236);
INSERT INTO public.who_global_data VALUES (25764, 1173, 53304, 19, 828, 150, 236);
INSERT INTO public.who_global_data VALUES (25765, 1105, 54409, 18, 846, 239, 236);
INSERT INTO public.who_global_data VALUES (25766, 804, 55213, 10, 856, 138, 236);
INSERT INTO public.who_global_data VALUES (25767, 1303, 56516, 24, 880, 137, 236);
INSERT INTO public.who_global_data VALUES (25768, 950, 57466, 17, 897, 97, 236);
INSERT INTO public.who_global_data VALUES (25769, 1206, 58672, 21, 918, 293, 236);
INSERT INTO public.who_global_data VALUES (25770, 976, 59648, 15, 933, 148, 236);
INSERT INTO public.who_global_data VALUES (25771, 1136, 60784, 16, 949, 191, 236);
INSERT INTO public.who_global_data VALUES (25772, 916, 61700, 17, 966, 281, 236);
INSERT INTO public.who_global_data VALUES (25773, 878, 62578, 8, 974, 50, 236);
INSERT INTO public.who_global_data VALUES (25774, 789, 63367, 12, 986, 181, 236);
INSERT INTO public.who_global_data VALUES (25775, 521, 63888, 10, 996, 37, 236);
INSERT INTO public.who_global_data VALUES (25776, 413, 64301, 17, 1013, 197, 236);
INSERT INTO public.who_global_data VALUES (25777, 485, 64786, 9, 1022, 4, 236);
INSERT INTO public.who_global_data VALUES (25778, 700, 65486, 13, 1035, 13, 236);
INSERT INTO public.who_global_data VALUES (25779, 738, 66224, 10, 1045, 378, 236);
INSERT INTO public.who_global_data VALUES (25780, 689, 66913, 15, 1060, 342, 236);
INSERT INTO public.who_global_data VALUES (25781, 602, 67515, 12, 1072, 142, 236);
INSERT INTO public.who_global_data VALUES (25782, 616, 68131, 17, 1089, 356, 236);
INSERT INTO public.who_global_data VALUES (25783, 689, 68820, 7, 1096, 285, 236);
INSERT INTO public.who_global_data VALUES (25784, 889, 69709, 12, 1108, 359, 236);
INSERT INTO public.who_global_data VALUES (25785, 713, 70422, 19, 1127, 136, 236);
INSERT INTO public.who_global_data VALUES (25786, 661, 71083, 14, 1141, 377, 236);
INSERT INTO public.who_global_data VALUES (25787, 604, 71687, 7, 1148, 322, 236);
INSERT INTO public.who_global_data VALUES (25788, 486, 72173, 7, 1155, 169, 236);
INSERT INTO public.who_global_data VALUES (25789, 527, 72700, 10, 1165, 372, 236);
INSERT INTO public.who_global_data VALUES (25790, 632, 73332, 5, 1170, 270, 236);
INSERT INTO public.who_global_data VALUES (25791, 612, 73944, 7, 1177, 198, 236);
INSERT INTO public.who_global_data VALUES (25792, 640, 74584, 14, 1191, 224, 236);
INSERT INTO public.who_global_data VALUES (25793, 784, 75368, 7, 1198, 255, 236);
INSERT INTO public.who_global_data VALUES (25794, 730, 76098, 6, 1204, 314, 236);
INSERT INTO public.who_global_data VALUES (25795, 890, 76988, 3, 1207, 44, 236);
INSERT INTO public.who_global_data VALUES (25796, 872, 77860, 7, 1214, 106, 236);
INSERT INTO public.who_global_data VALUES (25797, 959, 78819, 8, 1222, 200, 236);
INSERT INTO public.who_global_data VALUES (25798, 618, 79437, 8, 1230, 366, 236);
INSERT INTO public.who_global_data VALUES (25799, 566, 80003, 8, 1238, 309, 236);
INSERT INTO public.who_global_data VALUES (25800, 892, 80895, 17, 1255, 92, 236);
INSERT INTO public.who_global_data VALUES (25801, 902, 81797, 7, 1262, 104, 236);
INSERT INTO public.who_global_data VALUES (25802, 865, 82662, 9, 1271, 259, 236);
INSERT INTO public.who_global_data VALUES (25803, 767, 83429, 6, 1277, 273, 236);
INSERT INTO public.who_global_data VALUES (25804, 866, 84295, 10, 1287, 134, 236);
INSERT INTO public.who_global_data VALUES (25805, 841, 85136, 14, 1301, 160, 236);
INSERT INTO public.who_global_data VALUES (25806, 582, 85718, 4, 1305, 183, 236);
INSERT INTO public.who_global_data VALUES (25807, 712, 86430, 7, 1312, 249, 236);
INSERT INTO public.who_global_data VALUES (25808, 739, 87169, 13, 1325, 230, 236);
INSERT INTO public.who_global_data VALUES (25809, 665, 87834, 12, 1337, 76, 236);
INSERT INTO public.who_global_data VALUES (25810, 600, 88434, 9, 1346, 379, 236);
INSERT INTO public.who_global_data VALUES (25811, 703, 89137, 6, 1352, 110, 236);
INSERT INTO public.who_global_data VALUES (25812, 723, 89860, 13, 1365, 188, 236);
INSERT INTO public.who_global_data VALUES (25813, 630, 90490, 6, 1371, 51, 236);
INSERT INTO public.who_global_data VALUES (25814, 628, 91118, 13, 1384, 43, 236);
INSERT INTO public.who_global_data VALUES (25815, 575, 91693, 12, 1396, 331, 236);
INSERT INTO public.who_global_data VALUES (25816, 536, 92229, 4, 1400, 179, 236);
INSERT INTO public.who_global_data VALUES (25817, 629, 92858, 19, 1419, 326, 236);
INSERT INTO public.who_global_data VALUES (25818, 485, 93343, 7, 1426, 258, 236);
INSERT INTO public.who_global_data VALUES (25819, 364, 93707, 11, 1437, 75, 236);
INSERT INTO public.who_global_data VALUES (25820, 511, 94218, 8, 1445, 17, 236);
INSERT INTO public.who_global_data VALUES (25821, 602, 94820, 6, 1451, 153, 236);
INSERT INTO public.who_global_data VALUES (25822, 481, 95301, 6, 1457, 121, 236);
INSERT INTO public.who_global_data VALUES (25823, 488, 95789, 7, 1464, 182, 236);
INSERT INTO public.who_global_data VALUES (25824, 380, 96169, 5, 1469, 262, 236);
INSERT INTO public.who_global_data VALUES (25825, 414, 96583, 9, 1478, 221, 236);
INSERT INTO public.who_global_data VALUES (25826, 359, 96942, 11, 1489, 248, 236);
INSERT INTO public.who_global_data VALUES (25827, 560, 97502, 5, 1494, 350, 236);
INSERT INTO public.who_global_data VALUES (25828, 379, 97881, 9, 1503, 195, 236);
INSERT INTO public.who_global_data VALUES (25829, 510, 98391, 5, 1508, 341, 236);
INSERT INTO public.who_global_data VALUES (25830, 355, 98746, 4, 1512, 41, 236);
INSERT INTO public.who_global_data VALUES (25831, 458, 99204, 6, 1518, 234, 236);
INSERT INTO public.who_global_data VALUES (25832, 471, 99675, 5, 1523, 146, 236);
INSERT INTO public.who_global_data VALUES (25833, 307, 99982, 7, 1530, 123, 236);
INSERT INTO public.who_global_data VALUES (25834, 345, 100327, 7, 1537, 45, 236);
INSERT INTO public.who_global_data VALUES (25835, 400, 100727, 8, 1545, 218, 236);
INSERT INTO public.who_global_data VALUES (25836, 521, 101248, 9, 1554, 7, 236);
INSERT INTO public.who_global_data VALUES (25837, 509, 101757, 4, 1558, 236, 236);
INSERT INTO public.who_global_data VALUES (25838, 564, 102321, 7, 1565, 252, 236);
INSERT INTO public.who_global_data VALUES (25839, 399, 102720, 4, 1569, 244, 236);
INSERT INTO public.who_global_data VALUES (25840, 336, 103056, 12, 1581, 355, 236);
INSERT INTO public.who_global_data VALUES (25841, 339, 103395, 7, 1588, 103, 236);
INSERT INTO public.who_global_data VALUES (25842, 533, 103928, 13, 1601, 68, 236);
INSERT INTO public.who_global_data VALUES (25843, 499, 104427, 6, 1607, 47, 236);
INSERT INTO public.who_global_data VALUES (25844, 452, 104879, 13, 1620, 23, 236);
INSERT INTO public.who_global_data VALUES (25845, 473, 105352, 16, 1636, 264, 236);
INSERT INTO public.who_global_data VALUES (25846, 433, 105785, 11, 1647, 332, 236);
INSERT INTO public.who_global_data VALUES (25847, 418, 106203, 4, 1651, 228, 236);
INSERT INTO public.who_global_data VALUES (25848, 388, 106591, 10, 1661, 334, 236);
INSERT INTO public.who_global_data VALUES (25849, 518, 107109, 3, 1664, 318, 236);
INSERT INTO public.who_global_data VALUES (25850, 560, 107669, 8, 1672, 349, 236);
INSERT INTO public.who_global_data VALUES (25851, 769, 108438, 14, 1686, 74, 236);
INSERT INTO public.who_global_data VALUES (25852, 492, 108930, 9, 1695, 15, 236);
INSERT INTO public.who_global_data VALUES (25853, 604, 109534, 5, 1700, 155, 236);
INSERT INTO public.who_global_data VALUES (25854, 540, 110074, 6, 1706, 201, 236);
INSERT INTO public.who_global_data VALUES (25855, 480, 110554, 3, 1709, 5, 236);
INSERT INTO public.who_global_data VALUES (25856, 430, 110984, 6, 1715, 220, 236);
INSERT INTO public.who_global_data VALUES (25857, 595, 111579, 9, 1724, 330, 236);
INSERT INTO public.who_global_data VALUES (25858, 512, 112091, 10, 1734, 269, 236);
INSERT INTO public.who_global_data VALUES (25859, 649, 112740, 11, 1745, 27, 236);
INSERT INTO public.who_global_data VALUES (25860, 555, 113295, 2, 1747, 107, 236);
INSERT INTO public.who_global_data VALUES (25861, 440, 113735, 8, 1755, 61, 236);
INSERT INTO public.who_global_data VALUES (25862, 0, 113735, 0, 1755, 376, 236);
INSERT INTO public.who_global_data VALUES (25863, 1099, 114834, 14, 1769, 63, 236);
INSERT INTO public.who_global_data VALUES (25864, 526, 115360, 10, 1779, 129, 236);
INSERT INTO public.who_global_data VALUES (25865, 0, 115360, 0, 1779, 151, 236);
INSERT INTO public.who_global_data VALUES (25866, 0, 115360, 0, 1779, 363, 236);
INSERT INTO public.who_global_data VALUES (25867, 1409, 116769, 27, 1806, 165, 236);
INSERT INTO public.who_global_data VALUES (25868, 473, 117242, 3, 1809, 177, 236);
INSERT INTO public.who_global_data VALUES (25869, 300, 117542, 4, 1813, 213, 236);
INSERT INTO public.who_global_data VALUES (25870, 0, 117542, 0, 1813, 132, 236);
INSERT INTO public.who_global_data VALUES (25871, 939, 118481, 18, 1831, 77, 236);
INSERT INTO public.who_global_data VALUES (25872, 544, 119025, 12, 1843, 189, 236);
INSERT INTO public.who_global_data VALUES (25873, 469, 119494, 3, 1846, 292, 236);
INSERT INTO public.who_global_data VALUES (25874, 457, 119951, 7, 1853, 24, 236);
INSERT INTO public.who_global_data VALUES (25875, 397, 120348, 8, 1861, 125, 236);
INSERT INTO public.who_global_data VALUES (25876, 290, 120638, 3, 1864, 31, 236);
INSERT INTO public.who_global_data VALUES (25877, 0, 120638, 0, 1864, 168, 236);
INSERT INTO public.who_global_data VALUES (25878, 761, 121399, 18, 1882, 283, 236);
INSERT INTO public.who_global_data VALUES (25879, 481, 121880, 15, 1897, 69, 236);
INSERT INTO public.who_global_data VALUES (25880, 533, 122413, 4, 1901, 85, 236);
INSERT INTO public.who_global_data VALUES (25881, 0, 122413, 0, 1901, 11, 236);
INSERT INTO public.who_global_data VALUES (25882, 732, 123145, 11, 1912, 40, 236);
INSERT INTO public.who_global_data VALUES (25883, 0, 123145, 0, 1912, 256, 236);
INSERT INTO public.who_global_data VALUES (25884, 711, 123856, 6, 1918, 2, 236);
INSERT INTO public.who_global_data VALUES (25885, 408, 124264, 5, 1923, 70, 236);
INSERT INTO public.who_global_data VALUES (25886, 0, 124264, 0, 1923, 371, 236);
INSERT INTO public.who_global_data VALUES (25887, 785, 125049, 21, 1944, 257, 236);
INSERT INTO public.who_global_data VALUES (25888, 573, 125622, 4, 1948, 312, 236);
INSERT INTO public.who_global_data VALUES (25889, 297, 125919, 2, 1950, 370, 236);
INSERT INTO public.who_global_data VALUES (25890, 322, 126241, 13, 1963, 365, 236);
INSERT INTO public.who_global_data VALUES (25891, 545, 126786, 2, 1965, 124, 236);
INSERT INTO public.who_global_data VALUES (25892, 441, 127227, 1, 1966, 251, 236);
INSERT INTO public.who_global_data VALUES (25893, 345, 127572, 8, 1974, 375, 236);
INSERT INTO public.who_global_data VALUES (25894, 220, 127792, 11, 1985, 227, 236);
INSERT INTO public.who_global_data VALUES (25895, 524, 128316, 9, 1994, 344, 236);
INSERT INTO public.who_global_data VALUES (25896, 300, 128616, 9, 2003, 267, 236);
INSERT INTO public.who_global_data VALUES (25897, 376, 128992, 1, 2004, 36, 236);
INSERT INTO public.who_global_data VALUES (25898, 453, 129445, 2, 2006, 276, 236);
INSERT INTO public.who_global_data VALUES (25901, 0, 0, 0, 0, 99, 76);
INSERT INTO public.who_global_data VALUES (25902, 0, 0, 0, 0, 261, 76);
INSERT INTO public.who_global_data VALUES (25903, 0, 0, 0, 0, 364, 76);
INSERT INTO public.who_global_data VALUES (25904, 0, 0, 0, 0, 133, 76);
INSERT INTO public.who_global_data VALUES (25905, 0, 0, 0, 0, 111, 76);
INSERT INTO public.who_global_data VALUES (25906, 0, 0, 0, 0, 301, 76);
INSERT INTO public.who_global_data VALUES (25907, 0, 0, 0, 0, 209, 76);
INSERT INTO public.who_global_data VALUES (25908, 0, 0, 0, 0, 141, 76);
INSERT INTO public.who_global_data VALUES (25909, 0, 0, 0, 0, 22, 76);
INSERT INTO public.who_global_data VALUES (25910, 0, 0, 0, 0, 73, 76);
INSERT INTO public.who_global_data VALUES (25911, 0, 0, 0, 0, 313, 76);
INSERT INTO public.who_global_data VALUES (25912, 0, 0, 0, 0, 71, 76);
INSERT INTO public.who_global_data VALUES (25913, 0, 0, 0, 0, 78, 76);
INSERT INTO public.who_global_data VALUES (25914, 0, 0, 0, 0, 204, 76);
INSERT INTO public.who_global_data VALUES (25915, 0, 0, 0, 0, 194, 76);
INSERT INTO public.who_global_data VALUES (25916, 0, 0, 0, 0, 347, 76);
INSERT INTO public.who_global_data VALUES (25917, 0, 0, 0, 0, 49, 76);
INSERT INTO public.who_global_data VALUES (25918, 0, 0, 0, 0, 143, 76);
INSERT INTO public.who_global_data VALUES (25919, 0, 0, 0, 0, 217, 76);
INSERT INTO public.who_global_data VALUES (25920, 0, 0, 0, 0, 223, 76);
INSERT INTO public.who_global_data VALUES (25921, 0, 0, 0, 0, 243, 76);
INSERT INTO public.who_global_data VALUES (25922, 0, 0, 0, 0, 254, 76);
INSERT INTO public.who_global_data VALUES (25923, 0, 0, 0, 0, 308, 76);
INSERT INTO public.who_global_data VALUES (25924, 0, 0, 0, 0, 173, 76);
INSERT INTO public.who_global_data VALUES (25925, 0, 0, 0, 0, 87, 76);
INSERT INTO public.who_global_data VALUES (25926, 0, 0, 0, 0, 67, 76);
INSERT INTO public.who_global_data VALUES (25927, 0, 0, 0, 0, 65, 76);
INSERT INTO public.who_global_data VALUES (25928, 0, 0, 0, 0, 174, 76);
INSERT INTO public.who_global_data VALUES (25929, 0, 0, 0, 0, 57, 76);
INSERT INTO public.who_global_data VALUES (25930, 0, 0, 0, 0, 369, 76);
INSERT INTO public.who_global_data VALUES (25931, 0, 0, 0, 0, 161, 76);
INSERT INTO public.who_global_data VALUES (25932, 0, 0, 0, 0, 250, 76);
INSERT INTO public.who_global_data VALUES (25933, 0, 0, 0, 0, 152, 76);
INSERT INTO public.who_global_data VALUES (25934, 0, 0, 0, 0, 300, 76);
INSERT INTO public.who_global_data VALUES (25935, 0, 0, 0, 0, 320, 76);
INSERT INTO public.who_global_data VALUES (25936, 0, 0, 0, 0, 277, 76);
INSERT INTO public.who_global_data VALUES (25937, 0, 0, 0, 0, 192, 76);
INSERT INTO public.who_global_data VALUES (25938, 0, 0, 0, 0, 278, 76);
INSERT INTO public.who_global_data VALUES (25939, 0, 0, 0, 0, 265, 76);
INSERT INTO public.who_global_data VALUES (25940, 0, 0, 0, 0, 120, 76);
INSERT INTO public.who_global_data VALUES (25941, 0, 0, 0, 0, 82, 76);
INSERT INTO public.who_global_data VALUES (25942, 0, 0, 0, 0, 310, 76);
INSERT INTO public.who_global_data VALUES (25943, 0, 0, 0, 0, 260, 76);
INSERT INTO public.who_global_data VALUES (25944, 0, 0, 0, 0, 162, 76);
INSERT INTO public.who_global_data VALUES (25945, 0, 0, 0, 0, 368, 76);
INSERT INTO public.who_global_data VALUES (25946, 0, 0, 0, 0, 105, 76);
INSERT INTO public.who_global_data VALUES (25947, 0, 0, 0, 0, 39, 76);
INSERT INTO public.who_global_data VALUES (25948, 0, 0, 0, 0, 62, 76);
INSERT INTO public.who_global_data VALUES (25949, 0, 0, 0, 0, 3, 76);
INSERT INTO public.who_global_data VALUES (25950, 0, 0, 0, 0, 247, 76);
INSERT INTO public.who_global_data VALUES (25951, 0, 0, 0, 0, 306, 76);
INSERT INTO public.who_global_data VALUES (25952, 0, 0, 0, 0, 303, 76);
INSERT INTO public.who_global_data VALUES (25953, 0, 0, 0, 0, 337, 76);
INSERT INTO public.who_global_data VALUES (25954, 0, 0, 0, 0, 241, 76);
INSERT INTO public.who_global_data VALUES (25955, 0, 0, 0, 0, 116, 76);
INSERT INTO public.who_global_data VALUES (25956, 0, 0, 0, 0, 91, 76);
INSERT INTO public.who_global_data VALUES (25957, 0, 0, 0, 0, 81, 76);
INSERT INTO public.who_global_data VALUES (25958, 0, 0, 0, 0, 64, 76);
INSERT INTO public.who_global_data VALUES (25959, 0, 0, 0, 0, 159, 76);
INSERT INTO public.who_global_data VALUES (25960, 0, 0, 0, 0, 185, 76);
INSERT INTO public.who_global_data VALUES (25961, 0, 0, 0, 0, 55, 76);
INSERT INTO public.who_global_data VALUES (25962, 0, 0, 0, 0, 340, 76);
INSERT INTO public.who_global_data VALUES (25963, 0, 0, 0, 0, 346, 76);
INSERT INTO public.who_global_data VALUES (25964, 0, 0, 0, 0, 279, 76);
INSERT INTO public.who_global_data VALUES (25965, 0, 0, 0, 0, 80, 76);
INSERT INTO public.who_global_data VALUES (25966, 0, 0, 0, 0, 321, 76);
INSERT INTO public.who_global_data VALUES (25967, 0, 0, 0, 0, 29, 76);
INSERT INTO public.who_global_data VALUES (25968, 0, 0, 0, 0, 202, 76);
INSERT INTO public.who_global_data VALUES (25969, 0, 0, 0, 0, 362, 76);
INSERT INTO public.who_global_data VALUES (25970, 0, 0, 0, 0, 140, 76);
INSERT INTO public.who_global_data VALUES (25971, 0, 0, 0, 0, 211, 76);
INSERT INTO public.who_global_data VALUES (25972, 0, 0, 0, 0, 353, 76);
INSERT INTO public.who_global_data VALUES (25973, 0, 0, 0, 0, 19, 76);
INSERT INTO public.who_global_data VALUES (25974, 0, 0, 0, 0, 176, 76);
INSERT INTO public.who_global_data VALUES (25975, 0, 0, 0, 0, 373, 76);
INSERT INTO public.who_global_data VALUES (25976, 0, 0, 0, 0, 46, 76);
INSERT INTO public.who_global_data VALUES (25977, 0, 0, 0, 0, 42, 76);
INSERT INTO public.who_global_data VALUES (25978, 0, 0, 0, 0, 316, 76);
INSERT INTO public.who_global_data VALUES (25979, 0, 0, 0, 0, 299, 76);
INSERT INTO public.who_global_data VALUES (25980, 0, 0, 0, 0, 329, 76);
INSERT INTO public.who_global_data VALUES (25981, 0, 0, 0, 0, 171, 76);
INSERT INTO public.who_global_data VALUES (25982, 0, 0, 0, 0, 127, 76);
INSERT INTO public.who_global_data VALUES (25983, 0, 0, 0, 0, 167, 76);
INSERT INTO public.who_global_data VALUES (25984, 0, 0, 0, 0, 325, 76);
INSERT INTO public.who_global_data VALUES (25985, 0, 0, 0, 0, 158, 76);
INSERT INTO public.who_global_data VALUES (25986, 0, 0, 0, 0, 170, 76);
INSERT INTO public.who_global_data VALUES (25987, 0, 0, 0, 0, 35, 76);
INSERT INTO public.who_global_data VALUES (25988, 0, 0, 0, 0, 242, 76);
INSERT INTO public.who_global_data VALUES (25989, 0, 0, 0, 0, 112, 76);
INSERT INTO public.who_global_data VALUES (25990, 0, 0, 0, 0, 358, 76);
INSERT INTO public.who_global_data VALUES (25991, 0, 0, 0, 0, 32, 76);
INSERT INTO public.who_global_data VALUES (25992, 0, 0, 0, 0, 193, 76);
INSERT INTO public.who_global_data VALUES (25993, 0, 0, 0, 0, 305, 76);
INSERT INTO public.who_global_data VALUES (25994, 1, 1, 0, 0, 333, 76);
INSERT INTO public.who_global_data VALUES (25995, 1, 2, 0, 0, 210, 76);
INSERT INTO public.who_global_data VALUES (25996, 0, 2, 0, 0, 268, 76);
INSERT INTO public.who_global_data VALUES (25997, 0, 2, 0, 0, 304, 76);
INSERT INTO public.who_global_data VALUES (25998, 3, 5, 0, 0, 280, 76);
INSERT INTO public.who_global_data VALUES (25999, 0, 5, 0, 0, 172, 76);
INSERT INTO public.who_global_data VALUES (26000, 0, 5, 0, 0, 339, 76);
INSERT INTO public.who_global_data VALUES (26001, 0, 5, 0, 0, 48, 76);
INSERT INTO public.who_global_data VALUES (26002, 0, 5, 0, 0, 275, 76);
INSERT INTO public.who_global_data VALUES (26003, 0, 5, 0, 0, 14, 76);
INSERT INTO public.who_global_data VALUES (26004, 6, 11, 0, 0, 222, 76);
INSERT INTO public.who_global_data VALUES (26005, 0, 11, 0, 0, 164, 76);
INSERT INTO public.who_global_data VALUES (26006, 0, 11, 0, 0, 336, 76);
INSERT INTO public.who_global_data VALUES (26007, 0, 11, 0, 0, 203, 76);
INSERT INTO public.who_global_data VALUES (26008, 0, 11, 0, 0, 59, 76);
INSERT INTO public.who_global_data VALUES (26009, 0, 11, 0, 0, 328, 76);
INSERT INTO public.who_global_data VALUES (26010, 0, 11, 0, 0, 10, 76);
INSERT INTO public.who_global_data VALUES (26011, 0, 11, 0, 0, 216, 76);
INSERT INTO public.who_global_data VALUES (26012, 1, 12, 0, 0, 307, 76);
INSERT INTO public.who_global_data VALUES (26013, 0, 12, 0, 0, 207, 76);
INSERT INTO public.who_global_data VALUES (26014, 0, 12, 0, 0, 18, 76);
INSERT INTO public.who_global_data VALUES (26015, 1, 13, 0, 0, 374, 76);
INSERT INTO public.who_global_data VALUES (26016, 0, 13, 0, 0, 114, 76);
INSERT INTO public.who_global_data VALUES (26017, 0, 13, 0, 0, 319, 76);
INSERT INTO public.who_global_data VALUES (26018, 0, 13, 0, 0, 295, 76);
INSERT INTO public.who_global_data VALUES (26019, 0, 13, 0, 0, 175, 76);
INSERT INTO public.who_global_data VALUES (26020, 0, 13, 0, 0, 139, 76);
INSERT INTO public.who_global_data VALUES (26021, 0, 13, 0, 0, 233, 76);
INSERT INTO public.who_global_data VALUES (26022, 0, 13, 0, 0, 84, 76);
INSERT INTO public.who_global_data VALUES (26023, 0, 13, 0, 0, 287, 76);
INSERT INTO public.who_global_data VALUES (26024, 0, 13, 0, 0, 8, 76);
INSERT INTO public.who_global_data VALUES (26025, 0, 13, 0, 0, 246, 76);
INSERT INTO public.who_global_data VALUES (26026, 0, 13, 0, 0, 266, 76);
INSERT INTO public.who_global_data VALUES (26027, 0, 13, 0, 0, 178, 76);
INSERT INTO public.who_global_data VALUES (26028, 0, 13, 0, 0, 109, 76);
INSERT INTO public.who_global_data VALUES (26029, 0, 13, 0, 0, 327, 76);
INSERT INTO public.who_global_data VALUES (26030, 0, 13, 0, 0, 324, 76);
INSERT INTO public.who_global_data VALUES (26031, 0, 13, 0, 0, 288, 76);
INSERT INTO public.who_global_data VALUES (26032, 0, 13, 0, 0, 317, 76);
INSERT INTO public.who_global_data VALUES (26033, 0, 13, 0, 0, 240, 76);
INSERT INTO public.who_global_data VALUES (26034, 0, 13, 0, 0, 1, 76);
INSERT INTO public.who_global_data VALUES (26035, 0, 13, 0, 0, 206, 76);
INSERT INTO public.who_global_data VALUES (26036, 0, 13, 0, 0, 108, 76);
INSERT INTO public.who_global_data VALUES (26037, 0, 0, 0, 0, 120, 56);
INSERT INTO public.who_global_data VALUES (26038, 0, 13, 0, 0, 215, 76);
INSERT INTO public.who_global_data VALUES (26039, 0, 13, 0, 0, 88, 76);
INSERT INTO public.who_global_data VALUES (26040, 0, 13, 0, 0, 282, 76);
INSERT INTO public.who_global_data VALUES (26041, 0, 13, 0, 0, 180, 76);
INSERT INTO public.who_global_data VALUES (26042, 0, 13, 0, 0, 232, 76);
INSERT INTO public.who_global_data VALUES (26043, 0, 13, 0, 0, 58, 76);
INSERT INTO public.who_global_data VALUES (26044, 0, 13, 0, 0, 274, 76);
INSERT INTO public.who_global_data VALUES (26045, 0, 13, 0, 0, 205, 76);
INSERT INTO public.who_global_data VALUES (26046, 0, 13, 0, 0, 187, 76);
INSERT INTO public.who_global_data VALUES (26047, 0, 13, 0, 0, 184, 76);
INSERT INTO public.who_global_data VALUES (26048, 0, 13, 0, 0, 147, 76);
INSERT INTO public.who_global_data VALUES (26049, 0, 13, 0, 0, 294, 76);
INSERT INTO public.who_global_data VALUES (26050, 0, 13, 0, 0, 34, 76);
INSERT INTO public.who_global_data VALUES (26051, 0, 13, 0, 0, 101, 76);
INSERT INTO public.who_global_data VALUES (26052, 0, 13, 0, 0, 208, 76);
INSERT INTO public.who_global_data VALUES (26053, 0, 13, 0, 0, 380, 76);
INSERT INTO public.who_global_data VALUES (26054, 0, 13, 0, 0, 271, 76);
INSERT INTO public.who_global_data VALUES (26055, 0, 13, 0, 0, 219, 76);
INSERT INTO public.who_global_data VALUES (26056, 0, 13, 0, 0, 54, 76);
INSERT INTO public.who_global_data VALUES (26057, 0, 13, 0, 0, 361, 76);
INSERT INTO public.who_global_data VALUES (26058, 0, 13, 0, 0, 214, 76);
INSERT INTO public.who_global_data VALUES (26059, 0, 13, 0, 0, 199, 76);
INSERT INTO public.who_global_data VALUES (26060, 0, 13, 0, 0, 335, 76);
INSERT INTO public.who_global_data VALUES (26061, 0, 13, 0, 0, 95, 76);
INSERT INTO public.who_global_data VALUES (26062, 0, 13, 0, 0, 6, 76);
INSERT INTO public.who_global_data VALUES (26063, 0, 13, 0, 0, 102, 76);
INSERT INTO public.who_global_data VALUES (26064, 0, 13, 0, 0, 291, 76);
INSERT INTO public.who_global_data VALUES (26065, 0, 13, 0, 0, 118, 76);
INSERT INTO public.who_global_data VALUES (26066, 0, 13, 0, 0, 311, 76);
INSERT INTO public.who_global_data VALUES (26067, 0, 13, 0, 0, 357, 76);
INSERT INTO public.who_global_data VALUES (26068, 0, 13, 0, 0, 135, 76);
INSERT INTO public.who_global_data VALUES (26069, 0, 13, 0, 0, 263, 76);
INSERT INTO public.who_global_data VALUES (26070, 0, 13, 0, 0, 290, 76);
INSERT INTO public.who_global_data VALUES (26071, 0, 13, 0, 0, 122, 76);
INSERT INTO public.who_global_data VALUES (26072, 0, 13, 0, 0, 113, 76);
INSERT INTO public.who_global_data VALUES (26073, 0, 13, 0, 0, 144, 76);
INSERT INTO public.who_global_data VALUES (26074, 0, 13, 0, 0, 196, 76);
INSERT INTO public.who_global_data VALUES (26075, 0, 13, 0, 0, 12, 76);
INSERT INTO public.who_global_data VALUES (26076, 0, 13, 0, 0, 156, 76);
INSERT INTO public.who_global_data VALUES (26077, 0, 13, 0, 0, 345, 76);
INSERT INTO public.who_global_data VALUES (26078, 0, 13, 0, 0, 30, 76);
INSERT INTO public.who_global_data VALUES (26079, 0, 13, 0, 0, 289, 76);
INSERT INTO public.who_global_data VALUES (26080, 0, 13, 0, 0, 26, 76);
INSERT INTO public.who_global_data VALUES (26081, 0, 13, 0, 0, 367, 76);
INSERT INTO public.who_global_data VALUES (26082, 0, 13, 0, 0, 86, 76);
INSERT INTO public.who_global_data VALUES (26083, 0, 13, 0, 0, 98, 76);
INSERT INTO public.who_global_data VALUES (26084, 0, 13, 0, 0, 323, 76);
INSERT INTO public.who_global_data VALUES (26085, 0, 13, 0, 0, 348, 76);
INSERT INTO public.who_global_data VALUES (26086, 0, 13, 0, 0, 272, 76);
INSERT INTO public.who_global_data VALUES (26087, 0, 13, 0, 0, 16, 76);
INSERT INTO public.who_global_data VALUES (26088, 0, 13, 0, 0, 229, 76);
INSERT INTO public.who_global_data VALUES (26089, 0, 13, 0, 0, 238, 76);
INSERT INTO public.who_global_data VALUES (26090, 0, 13, 0, 0, 130, 76);
INSERT INTO public.who_global_data VALUES (26091, 0, 13, 0, 0, 352, 76);
INSERT INTO public.who_global_data VALUES (26092, 0, 13, 0, 0, 354, 76);
INSERT INTO public.who_global_data VALUES (26093, 0, 13, 0, 0, 33, 76);
INSERT INTO public.who_global_data VALUES (26094, 0, 13, 0, 0, 296, 76);
INSERT INTO public.who_global_data VALUES (26095, 0, 13, 0, 0, 117, 76);
INSERT INTO public.who_global_data VALUES (26096, 0, 13, 0, 0, 154, 76);
INSERT INTO public.who_global_data VALUES (26097, 0, 13, 0, 0, 235, 76);
INSERT INTO public.who_global_data VALUES (26098, 0, 13, 0, 0, 315, 76);
INSERT INTO public.who_global_data VALUES (26099, 0, 13, 0, 0, 245, 76);
INSERT INTO public.who_global_data VALUES (26100, 0, 13, 0, 0, 115, 76);
INSERT INTO public.who_global_data VALUES (26101, 0, 13, 0, 0, 9, 76);
INSERT INTO public.who_global_data VALUES (26102, 0, 13, 0, 0, 338, 76);
INSERT INTO public.who_global_data VALUES (26103, 0, 13, 0, 0, 119, 76);
INSERT INTO public.who_global_data VALUES (26104, 0, 13, 0, 0, 163, 76);
INSERT INTO public.who_global_data VALUES (26105, 0, 13, 0, 0, 190, 76);
INSERT INTO public.who_global_data VALUES (26106, 0, 13, 0, 0, 83, 76);
INSERT INTO public.who_global_data VALUES (26108, 0, 13, 0, 0, 53, 76);
INSERT INTO public.who_global_data VALUES (26109, 0, 13, 0, 0, 351, 76);
INSERT INTO public.who_global_data VALUES (26110, 0, 13, 0, 0, 28, 76);
INSERT INTO public.who_global_data VALUES (26111, 0, 13, 0, 0, 66, 76);
INSERT INTO public.who_global_data VALUES (26112, 0, 13, 0, 0, 60, 76);
INSERT INTO public.who_global_data VALUES (26113, 0, 13, 0, 0, 157, 76);
INSERT INTO public.who_global_data VALUES (26114, 0, 13, 0, 0, 237, 76);
INSERT INTO public.who_global_data VALUES (26115, 0, 13, 0, 0, 212, 76);
INSERT INTO public.who_global_data VALUES (26116, 0, 13, 0, 0, 131, 76);
INSERT INTO public.who_global_data VALUES (26117, 0, 13, 0, 0, 166, 76);
INSERT INTO public.who_global_data VALUES (26118, 0, 13, 0, 0, 72, 76);
INSERT INTO public.who_global_data VALUES (26119, 0, 13, 0, 0, 25, 76);
INSERT INTO public.who_global_data VALUES (26120, 0, 13, 0, 0, 186, 76);
INSERT INTO public.who_global_data VALUES (26121, 0, 13, 0, 0, 126, 76);
INSERT INTO public.who_global_data VALUES (26122, 0, 13, 0, 0, 286, 76);
INSERT INTO public.who_global_data VALUES (26123, 0, 13, 0, 0, 56, 76);
INSERT INTO public.who_global_data VALUES (26124, 0, 13, 0, 0, 94, 76);
INSERT INTO public.who_global_data VALUES (26125, 0, 13, 0, 0, 100, 76);
INSERT INTO public.who_global_data VALUES (26126, 0, 0, 0, 0, 82, 56);
INSERT INTO public.who_global_data VALUES (26127, 0, 13, 0, 0, 79, 76);
INSERT INTO public.who_global_data VALUES (26128, 0, 13, 0, 0, 298, 76);
INSERT INTO public.who_global_data VALUES (26129, 0, 13, 0, 0, 38, 76);
INSERT INTO public.who_global_data VALUES (26130, 0, 13, 0, 0, 231, 76);
INSERT INTO public.who_global_data VALUES (26131, 0, 13, 0, 0, 90, 76);
INSERT INTO public.who_global_data VALUES (26132, 0, 13, 0, 0, 128, 76);
INSERT INTO public.who_global_data VALUES (26133, 0, 13, 0, 0, 343, 76);
INSERT INTO public.who_global_data VALUES (26134, 0, 13, 0, 0, 302, 76);
INSERT INTO public.who_global_data VALUES (26135, 0, 13, 0, 0, 360, 76);
INSERT INTO public.who_global_data VALUES (26136, 0, 13, 0, 0, 96, 76);
INSERT INTO public.who_global_data VALUES (26137, 0, 13, 0, 0, 145, 76);
INSERT INTO public.who_global_data VALUES (26138, 0, 13, 0, 0, 253, 76);
INSERT INTO public.who_global_data VALUES (26139, 0, 13, 0, 0, 89, 76);
INSERT INTO public.who_global_data VALUES (26140, 0, 13, 0, 0, 52, 76);
INSERT INTO public.who_global_data VALUES (26141, 0, 13, 0, 0, 93, 76);
INSERT INTO public.who_global_data VALUES (26142, 0, 13, 0, 0, 297, 76);
INSERT INTO public.who_global_data VALUES (26143, 0, 13, 0, 0, 20, 76);
INSERT INTO public.who_global_data VALUES (26144, 0, 13, 0, 0, 21, 76);
INSERT INTO public.who_global_data VALUES (26145, 0, 13, 0, 0, 149, 76);
INSERT INTO public.who_global_data VALUES (26146, 0, 13, 0, 0, 150, 76);
INSERT INTO public.who_global_data VALUES (26147, 0, 13, 0, 0, 239, 76);
INSERT INTO public.who_global_data VALUES (26148, 0, 13, 0, 0, 138, 76);
INSERT INTO public.who_global_data VALUES (26149, 0, 13, 0, 0, 137, 76);
INSERT INTO public.who_global_data VALUES (26150, 0, 13, 0, 0, 97, 76);
INSERT INTO public.who_global_data VALUES (26151, 0, 13, 0, 0, 293, 76);
INSERT INTO public.who_global_data VALUES (26152, 0, 13, 0, 0, 148, 76);
INSERT INTO public.who_global_data VALUES (26153, 0, 13, 0, 0, 191, 76);
INSERT INTO public.who_global_data VALUES (26154, 0, 13, 0, 0, 281, 76);
INSERT INTO public.who_global_data VALUES (26155, 0, 13, 0, 0, 50, 76);
INSERT INTO public.who_global_data VALUES (26156, 0, 13, 0, 0, 181, 76);
INSERT INTO public.who_global_data VALUES (26157, 0, 13, 0, 0, 37, 76);
INSERT INTO public.who_global_data VALUES (26158, 0, 13, 0, 0, 197, 76);
INSERT INTO public.who_global_data VALUES (26159, 0, 13, 0, 0, 4, 76);
INSERT INTO public.who_global_data VALUES (26160, 0, 13, 0, 0, 13, 76);
INSERT INTO public.who_global_data VALUES (26161, 0, 13, 0, 0, 378, 76);
INSERT INTO public.who_global_data VALUES (26162, 0, 13, 0, 0, 342, 76);
INSERT INTO public.who_global_data VALUES (26163, 0, 13, 0, 0, 142, 76);
INSERT INTO public.who_global_data VALUES (26164, 0, 13, 0, 0, 356, 76);
INSERT INTO public.who_global_data VALUES (26165, 0, 13, 0, 0, 285, 76);
INSERT INTO public.who_global_data VALUES (26166, 0, 13, 0, 0, 359, 76);
INSERT INTO public.who_global_data VALUES (26167, 0, 13, 0, 0, 136, 76);
INSERT INTO public.who_global_data VALUES (26168, 0, 13, 0, 0, 377, 76);
INSERT INTO public.who_global_data VALUES (26169, 0, 13, 0, 0, 322, 76);
INSERT INTO public.who_global_data VALUES (26170, 0, 13, 0, 0, 169, 76);
INSERT INTO public.who_global_data VALUES (26171, 0, 13, 0, 0, 372, 76);
INSERT INTO public.who_global_data VALUES (26172, 0, 13, 0, 0, 270, 76);
INSERT INTO public.who_global_data VALUES (26173, 0, 13, 0, 0, 198, 76);
INSERT INTO public.who_global_data VALUES (26174, 0, 13, 0, 0, 224, 76);
INSERT INTO public.who_global_data VALUES (26175, 0, 13, 0, 0, 255, 76);
INSERT INTO public.who_global_data VALUES (26176, 0, 13, 0, 0, 314, 76);
INSERT INTO public.who_global_data VALUES (26177, 0, 13, 0, 0, 44, 76);
INSERT INTO public.who_global_data VALUES (26178, 0, 13, 0, 0, 106, 76);
INSERT INTO public.who_global_data VALUES (26179, 0, 13, 0, 0, 200, 76);
INSERT INTO public.who_global_data VALUES (26180, 0, 13, 0, 0, 366, 76);
INSERT INTO public.who_global_data VALUES (26181, 0, 13, 0, 0, 309, 76);
INSERT INTO public.who_global_data VALUES (26182, 0, 13, 0, 0, 92, 76);
INSERT INTO public.who_global_data VALUES (26183, 0, 13, 0, 0, 104, 76);
INSERT INTO public.who_global_data VALUES (26184, 0, 13, 0, 0, 259, 76);
INSERT INTO public.who_global_data VALUES (26185, 0, 13, 0, 0, 273, 76);
INSERT INTO public.who_global_data VALUES (26186, 0, 13, 0, 0, 134, 76);
INSERT INTO public.who_global_data VALUES (26187, 0, 13, 0, 0, 160, 76);
INSERT INTO public.who_global_data VALUES (26188, 0, 13, 0, 0, 183, 76);
INSERT INTO public.who_global_data VALUES (26189, 0, 13, 0, 0, 249, 76);
INSERT INTO public.who_global_data VALUES (26190, 0, 13, 0, 0, 230, 76);
INSERT INTO public.who_global_data VALUES (26191, 0, 13, 0, 0, 76, 76);
INSERT INTO public.who_global_data VALUES (26192, 0, 13, 0, 0, 379, 76);
INSERT INTO public.who_global_data VALUES (26193, 0, 13, 0, 0, 110, 76);
INSERT INTO public.who_global_data VALUES (26194, 0, 13, 0, 0, 188, 76);
INSERT INTO public.who_global_data VALUES (26195, 0, 13, 0, 0, 51, 76);
INSERT INTO public.who_global_data VALUES (26196, 0, 13, 0, 0, 43, 76);
INSERT INTO public.who_global_data VALUES (26197, 0, 13, 0, 0, 331, 76);
INSERT INTO public.who_global_data VALUES (26198, 0, 13, 0, 0, 179, 76);
INSERT INTO public.who_global_data VALUES (26199, 0, 13, 0, 0, 326, 76);
INSERT INTO public.who_global_data VALUES (26200, 0, 13, 0, 0, 258, 76);
INSERT INTO public.who_global_data VALUES (26201, 0, 13, 0, 0, 75, 76);
INSERT INTO public.who_global_data VALUES (26202, 0, 13, 0, 0, 17, 76);
INSERT INTO public.who_global_data VALUES (26203, 0, 13, 0, 0, 153, 76);
INSERT INTO public.who_global_data VALUES (26204, 0, 13, 0, 0, 121, 76);
INSERT INTO public.who_global_data VALUES (26205, 0, 13, 0, 0, 182, 76);
INSERT INTO public.who_global_data VALUES (26206, 0, 13, 0, 0, 262, 76);
INSERT INTO public.who_global_data VALUES (26207, 0, 13, 0, 0, 221, 76);
INSERT INTO public.who_global_data VALUES (26208, 0, 13, 0, 0, 248, 76);
INSERT INTO public.who_global_data VALUES (26209, 0, 13, 0, 0, 350, 76);
INSERT INTO public.who_global_data VALUES (26210, 0, 13, 0, 0, 195, 76);
INSERT INTO public.who_global_data VALUES (26211, 0, 13, 0, 0, 341, 76);
INSERT INTO public.who_global_data VALUES (26212, 0, 13, 0, 0, 41, 76);
INSERT INTO public.who_global_data VALUES (26213, 0, 13, 0, 0, 234, 76);
INSERT INTO public.who_global_data VALUES (26214, 0, 13, 0, 0, 146, 76);
INSERT INTO public.who_global_data VALUES (26215, 0, 0, 0, 0, 310, 56);
INSERT INTO public.who_global_data VALUES (26216, 0, 13, 0, 0, 123, 76);
INSERT INTO public.who_global_data VALUES (26217, 1, 14, 0, 0, 45, 76);
INSERT INTO public.who_global_data VALUES (26218, 0, 14, 0, 0, 218, 76);
INSERT INTO public.who_global_data VALUES (26219, 1, 15, 0, 0, 7, 76);
INSERT INTO public.who_global_data VALUES (26220, 0, 15, 0, 0, 236, 76);
INSERT INTO public.who_global_data VALUES (26221, 0, 15, 0, 0, 252, 76);
INSERT INTO public.who_global_data VALUES (26222, 0, 15, 0, 0, 244, 76);
INSERT INTO public.who_global_data VALUES (26223, 0, 15, 0, 0, 355, 76);
INSERT INTO public.who_global_data VALUES (26224, 0, 15, 0, 0, 103, 76);
INSERT INTO public.who_global_data VALUES (26225, 1, 16, 0, 0, 68, 76);
INSERT INTO public.who_global_data VALUES (26226, 0, 16, 0, 0, 47, 76);
INSERT INTO public.who_global_data VALUES (26227, 0, 16, 0, 0, 23, 76);
INSERT INTO public.who_global_data VALUES (26228, 0, 16, 0, 0, 264, 76);
INSERT INTO public.who_global_data VALUES (26229, 0, 16, 0, 0, 332, 76);
INSERT INTO public.who_global_data VALUES (26230, 0, 16, 0, 0, 228, 76);
INSERT INTO public.who_global_data VALUES (26231, 0, 16, 0, 0, 334, 76);
INSERT INTO public.who_global_data VALUES (26232, 0, 16, 0, 0, 318, 76);
INSERT INTO public.who_global_data VALUES (26233, 0, 16, 0, 0, 349, 76);
INSERT INTO public.who_global_data VALUES (26234, 0, 16, 0, 0, 74, 76);
INSERT INTO public.who_global_data VALUES (26235, 1, 17, 0, 0, 15, 76);
INSERT INTO public.who_global_data VALUES (26236, 0, 17, 0, 0, 155, 76);
INSERT INTO public.who_global_data VALUES (26237, 0, 17, 0, 0, 201, 76);
INSERT INTO public.who_global_data VALUES (26238, 0, 17, 0, 0, 5, 76);
INSERT INTO public.who_global_data VALUES (26239, 0, 17, 0, 0, 220, 76);
INSERT INTO public.who_global_data VALUES (26240, 0, 17, 0, 0, 330, 76);
INSERT INTO public.who_global_data VALUES (26241, 0, 17, 0, 0, 269, 76);
INSERT INTO public.who_global_data VALUES (26242, 0, 17, 0, 0, 27, 76);
INSERT INTO public.who_global_data VALUES (26243, 0, 17, 0, 0, 107, 76);
INSERT INTO public.who_global_data VALUES (26244, 0, 17, 0, 0, 61, 76);
INSERT INTO public.who_global_data VALUES (26245, 0, 17, 0, 0, 376, 76);
INSERT INTO public.who_global_data VALUES (26246, 0, 17, 0, 0, 63, 76);
INSERT INTO public.who_global_data VALUES (26247, 2, 19, 0, 0, 129, 76);
INSERT INTO public.who_global_data VALUES (26248, 0, 19, 0, 0, 151, 76);
INSERT INTO public.who_global_data VALUES (26249, 0, 19, 0, 0, 363, 76);
INSERT INTO public.who_global_data VALUES (26250, 0, 19, 0, 0, 165, 76);
INSERT INTO public.who_global_data VALUES (26251, 0, 19, 0, 0, 177, 76);
INSERT INTO public.who_global_data VALUES (26252, 0, 19, 0, 0, 213, 76);
INSERT INTO public.who_global_data VALUES (26253, 4, 23, 0, 0, 132, 76);
INSERT INTO public.who_global_data VALUES (26254, 0, 23, 0, 0, 77, 76);
INSERT INTO public.who_global_data VALUES (26255, 0, 23, 0, 0, 189, 76);
INSERT INTO public.who_global_data VALUES (26256, 0, 23, 0, 0, 292, 76);
INSERT INTO public.who_global_data VALUES (26257, 0, 23, 0, 0, 24, 76);
INSERT INTO public.who_global_data VALUES (26258, 0, 23, 0, 0, 125, 76);
INSERT INTO public.who_global_data VALUES (26259, 0, 23, 0, 0, 31, 76);
INSERT INTO public.who_global_data VALUES (26260, 6, 29, 0, 0, 168, 76);
INSERT INTO public.who_global_data VALUES (26261, 0, 29, 0, 0, 283, 76);
INSERT INTO public.who_global_data VALUES (26262, 0, 29, 0, 0, 69, 76);
INSERT INTO public.who_global_data VALUES (26263, 0, 29, 0, 0, 85, 76);
INSERT INTO public.who_global_data VALUES (26264, 0, 29, 0, 0, 11, 76);
INSERT INTO public.who_global_data VALUES (26265, 0, 29, 0, 0, 40, 76);
INSERT INTO public.who_global_data VALUES (26266, 0, 29, 0, 0, 256, 76);
INSERT INTO public.who_global_data VALUES (26267, 0, 29, 0, 0, 2, 76);
INSERT INTO public.who_global_data VALUES (26268, 0, 29, 0, 0, 70, 76);
INSERT INTO public.who_global_data VALUES (26269, 0, 29, 0, 0, 371, 76);
INSERT INTO public.who_global_data VALUES (26270, 0, 29, 0, 0, 257, 76);
INSERT INTO public.who_global_data VALUES (26271, 0, 29, 0, 0, 312, 76);
INSERT INTO public.who_global_data VALUES (26272, 0, 29, 0, 0, 370, 76);
INSERT INTO public.who_global_data VALUES (26273, 0, 29, 0, 0, 365, 76);
INSERT INTO public.who_global_data VALUES (26274, 0, 29, 0, 0, 124, 76);
INSERT INTO public.who_global_data VALUES (26275, 0, 29, 0, 0, 251, 76);
INSERT INTO public.who_global_data VALUES (26276, 0, 29, 0, 0, 375, 76);
INSERT INTO public.who_global_data VALUES (26277, 0, 29, 0, 0, 227, 76);
INSERT INTO public.who_global_data VALUES (26278, 0, 29, 0, 0, 344, 76);
INSERT INTO public.who_global_data VALUES (26279, 0, 29, 0, 0, 267, 76);
INSERT INTO public.who_global_data VALUES (26280, 3, 32, 0, 0, 36, 76);
INSERT INTO public.who_global_data VALUES (26281, 0, 32, 0, 0, 276, 76);
INSERT INTO public.who_global_data VALUES (26284, 0, 0, 0, 0, 99, 30);
INSERT INTO public.who_global_data VALUES (26285, 0, 0, 0, 0, 261, 30);
INSERT INTO public.who_global_data VALUES (26286, 0, 0, 0, 0, 364, 30);
INSERT INTO public.who_global_data VALUES (26287, 0, 0, 0, 0, 133, 30);
INSERT INTO public.who_global_data VALUES (26288, 0, 0, 0, 0, 111, 30);
INSERT INTO public.who_global_data VALUES (26289, 0, 0, 0, 0, 301, 30);
INSERT INTO public.who_global_data VALUES (26290, 0, 0, 0, 0, 209, 30);
INSERT INTO public.who_global_data VALUES (26291, 0, 0, 0, 0, 141, 30);
INSERT INTO public.who_global_data VALUES (26292, 0, 0, 0, 0, 22, 30);
INSERT INTO public.who_global_data VALUES (26293, 0, 0, 0, 0, 73, 30);
INSERT INTO public.who_global_data VALUES (26294, 0, 0, 0, 0, 313, 30);
INSERT INTO public.who_global_data VALUES (26295, 0, 0, 0, 0, 71, 30);
INSERT INTO public.who_global_data VALUES (26296, 0, 0, 0, 0, 78, 30);
INSERT INTO public.who_global_data VALUES (26297, 0, 0, 0, 0, 204, 30);
INSERT INTO public.who_global_data VALUES (26298, 0, 0, 0, 0, 194, 30);
INSERT INTO public.who_global_data VALUES (26299, 0, 0, 0, 0, 347, 30);
INSERT INTO public.who_global_data VALUES (26300, 0, 0, 0, 0, 49, 30);
INSERT INTO public.who_global_data VALUES (26301, 0, 0, 0, 0, 143, 30);
INSERT INTO public.who_global_data VALUES (26302, 0, 0, 0, 0, 217, 30);
INSERT INTO public.who_global_data VALUES (26303, 0, 0, 0, 0, 223, 30);
INSERT INTO public.who_global_data VALUES (26304, 0, 0, 0, 0, 243, 30);
INSERT INTO public.who_global_data VALUES (26305, 0, 0, 0, 0, 254, 30);
INSERT INTO public.who_global_data VALUES (26306, 0, 0, 0, 0, 308, 30);
INSERT INTO public.who_global_data VALUES (26307, 0, 0, 0, 0, 173, 30);
INSERT INTO public.who_global_data VALUES (26308, 0, 0, 0, 0, 87, 30);
INSERT INTO public.who_global_data VALUES (26309, 0, 0, 0, 0, 67, 30);
INSERT INTO public.who_global_data VALUES (26310, 0, 0, 0, 0, 65, 30);
INSERT INTO public.who_global_data VALUES (26311, 0, 0, 0, 0, 174, 30);
INSERT INTO public.who_global_data VALUES (26312, 0, 0, 0, 0, 57, 30);
INSERT INTO public.who_global_data VALUES (26313, 0, 0, 0, 0, 369, 30);
INSERT INTO public.who_global_data VALUES (26314, 0, 0, 0, 0, 161, 30);
INSERT INTO public.who_global_data VALUES (26315, 0, 0, 0, 0, 250, 30);
INSERT INTO public.who_global_data VALUES (26316, 0, 0, 0, 0, 152, 30);
INSERT INTO public.who_global_data VALUES (26317, 0, 0, 0, 0, 300, 30);
INSERT INTO public.who_global_data VALUES (26318, 0, 0, 0, 0, 320, 30);
INSERT INTO public.who_global_data VALUES (26319, 0, 0, 0, 0, 277, 30);
INSERT INTO public.who_global_data VALUES (26320, 0, 0, 0, 0, 192, 30);
INSERT INTO public.who_global_data VALUES (26321, 0, 0, 0, 0, 278, 30);
INSERT INTO public.who_global_data VALUES (26322, 0, 0, 0, 0, 265, 30);
INSERT INTO public.who_global_data VALUES (26323, 0, 0, 0, 0, 120, 30);
INSERT INTO public.who_global_data VALUES (26324, 0, 0, 0, 0, 82, 30);
INSERT INTO public.who_global_data VALUES (26325, 0, 0, 0, 0, 310, 30);
INSERT INTO public.who_global_data VALUES (26326, 0, 0, 0, 0, 260, 30);
INSERT INTO public.who_global_data VALUES (26327, 0, 0, 0, 0, 162, 30);
INSERT INTO public.who_global_data VALUES (26328, 0, 0, 0, 0, 368, 30);
INSERT INTO public.who_global_data VALUES (26329, 0, 0, 0, 0, 105, 30);
INSERT INTO public.who_global_data VALUES (26330, 0, 0, 0, 0, 39, 30);
INSERT INTO public.who_global_data VALUES (26331, 0, 0, 0, 0, 62, 30);
INSERT INTO public.who_global_data VALUES (26332, 0, 0, 0, 0, 3, 30);
INSERT INTO public.who_global_data VALUES (26333, 0, 0, 0, 0, 247, 30);
INSERT INTO public.who_global_data VALUES (26334, 0, 0, 0, 0, 306, 30);
INSERT INTO public.who_global_data VALUES (26335, 0, 0, 0, 0, 303, 30);
INSERT INTO public.who_global_data VALUES (26336, 0, 0, 0, 0, 337, 30);
INSERT INTO public.who_global_data VALUES (26337, 0, 0, 0, 0, 241, 30);
INSERT INTO public.who_global_data VALUES (26338, 0, 0, 0, 0, 116, 30);
INSERT INTO public.who_global_data VALUES (26339, 0, 0, 0, 0, 91, 30);
INSERT INTO public.who_global_data VALUES (26340, 0, 0, 0, 0, 81, 30);
INSERT INTO public.who_global_data VALUES (26341, 0, 0, 0, 0, 64, 30);
INSERT INTO public.who_global_data VALUES (26342, 0, 0, 0, 0, 159, 30);
INSERT INTO public.who_global_data VALUES (26343, 0, 0, 0, 0, 185, 30);
INSERT INTO public.who_global_data VALUES (26344, 0, 0, 0, 0, 55, 30);
INSERT INTO public.who_global_data VALUES (26345, 0, 0, 0, 0, 340, 30);
INSERT INTO public.who_global_data VALUES (26346, 0, 0, 0, 0, 346, 30);
INSERT INTO public.who_global_data VALUES (26347, 1, 1, 0, 0, 279, 30);
INSERT INTO public.who_global_data VALUES (26348, 1, 2, 0, 0, 80, 30);
INSERT INTO public.who_global_data VALUES (26349, 1, 3, 0, 0, 321, 30);
INSERT INTO public.who_global_data VALUES (26350, 0, 3, 0, 0, 29, 30);
INSERT INTO public.who_global_data VALUES (26351, 0, 3, 0, 0, 202, 30);
INSERT INTO public.who_global_data VALUES (26352, 0, 3, 0, 0, 362, 30);
INSERT INTO public.who_global_data VALUES (26353, 0, 3, 0, 0, 140, 30);
INSERT INTO public.who_global_data VALUES (26354, 0, 3, 0, 0, 211, 30);
INSERT INTO public.who_global_data VALUES (26355, 0, 3, 0, 0, 353, 30);
INSERT INTO public.who_global_data VALUES (26356, 0, 3, 0, 0, 19, 30);
INSERT INTO public.who_global_data VALUES (26357, 6, 9, 0, 0, 176, 30);
INSERT INTO public.who_global_data VALUES (26358, 2, 11, 0, 0, 373, 30);
INSERT INTO public.who_global_data VALUES (26359, 7, 18, 0, 0, 46, 30);
INSERT INTO public.who_global_data VALUES (26360, 29, 47, 0, 0, 42, 30);
INSERT INTO public.who_global_data VALUES (26361, 25, 72, 0, 0, 316, 30);
INSERT INTO public.who_global_data VALUES (26362, 8, 80, 0, 0, 299, 30);
INSERT INTO public.who_global_data VALUES (26363, 12, 92, 0, 0, 329, 30);
INSERT INTO public.who_global_data VALUES (26364, 23, 115, 0, 0, 171, 30);
INSERT INTO public.who_global_data VALUES (26365, 3, 118, 0, 0, 127, 30);
INSERT INTO public.who_global_data VALUES (26366, 4, 122, 0, 0, 167, 30);
INSERT INTO public.who_global_data VALUES (26367, 10, 132, 0, 0, 325, 30);
INSERT INTO public.who_global_data VALUES (26368, 8, 140, 0, 0, 158, 30);
INSERT INTO public.who_global_data VALUES (26369, 4, 144, 0, 0, 170, 30);
INSERT INTO public.who_global_data VALUES (26370, 11, 155, 0, 0, 35, 30);
INSERT INTO public.who_global_data VALUES (26371, 4, 159, 0, 0, 242, 30);
INSERT INTO public.who_global_data VALUES (26372, 9, 168, 0, 0, 112, 30);
INSERT INTO public.who_global_data VALUES (26373, 1, 169, 0, 0, 358, 30);
INSERT INTO public.who_global_data VALUES (26374, 4, 173, 0, 0, 32, 30);
INSERT INTO public.who_global_data VALUES (26375, 4, 177, 0, 0, 193, 30);
INSERT INTO public.who_global_data VALUES (26376, 2, 179, 0, 0, 305, 30);
INSERT INTO public.who_global_data VALUES (26377, 2, 181, 0, 0, 333, 30);
INSERT INTO public.who_global_data VALUES (26378, 0, 181, 0, 0, 210, 30);
INSERT INTO public.who_global_data VALUES (26379, 2, 183, 0, 0, 268, 30);
INSERT INTO public.who_global_data VALUES (26380, 1, 184, 0, 0, 304, 30);
INSERT INTO public.who_global_data VALUES (26381, 0, 184, 0, 0, 280, 30);
INSERT INTO public.who_global_data VALUES (26382, 0, 184, 0, 0, 172, 30);
INSERT INTO public.who_global_data VALUES (26383, 0, 184, 0, 0, 339, 30);
INSERT INTO public.who_global_data VALUES (26384, 0, 184, 0, 0, 48, 30);
INSERT INTO public.who_global_data VALUES (26385, 0, 184, 0, 0, 275, 30);
INSERT INTO public.who_global_data VALUES (26386, 0, 184, 0, 0, 14, 30);
INSERT INTO public.who_global_data VALUES (26387, 0, 184, 0, 0, 222, 30);
INSERT INTO public.who_global_data VALUES (26388, 0, 184, 0, 0, 164, 30);
INSERT INTO public.who_global_data VALUES (26389, 0, 184, 0, 0, 336, 30);
INSERT INTO public.who_global_data VALUES (26390, 0, 184, 0, 0, 203, 30);
INSERT INTO public.who_global_data VALUES (26391, 0, 184, 0, 0, 59, 30);
INSERT INTO public.who_global_data VALUES (26392, 1, 185, 0, 0, 328, 30);
INSERT INTO public.who_global_data VALUES (26393, 0, 185, 0, 0, 10, 30);
INSERT INTO public.who_global_data VALUES (26394, 0, 185, 0, 0, 216, 30);
INSERT INTO public.who_global_data VALUES (26395, 0, 185, 0, 0, 307, 30);
INSERT INTO public.who_global_data VALUES (26396, 2, 187, 0, 0, 207, 30);
INSERT INTO public.who_global_data VALUES (26397, 0, 187, 0, 0, 18, 30);
INSERT INTO public.who_global_data VALUES (26398, 0, 187, 0, 0, 374, 30);
INSERT INTO public.who_global_data VALUES (26399, 0, 187, 0, 0, 114, 30);
INSERT INTO public.who_global_data VALUES (26400, 0, 187, 0, 0, 319, 30);
INSERT INTO public.who_global_data VALUES (26401, 0, 187, 0, 0, 295, 30);
INSERT INTO public.who_global_data VALUES (26402, 0, 187, 0, 0, 175, 30);
INSERT INTO public.who_global_data VALUES (26403, 0, 187, 0, 0, 139, 30);
INSERT INTO public.who_global_data VALUES (26404, 0, 187, 0, 0, 233, 30);
INSERT INTO public.who_global_data VALUES (26405, 0, 187, 0, 0, 84, 30);
INSERT INTO public.who_global_data VALUES (26406, 0, 187, 0, 0, 287, 30);
INSERT INTO public.who_global_data VALUES (26407, 0, 187, 0, 0, 8, 30);
INSERT INTO public.who_global_data VALUES (26408, 0, 187, 0, 0, 246, 30);
INSERT INTO public.who_global_data VALUES (26409, 0, 187, 0, 0, 266, 30);
INSERT INTO public.who_global_data VALUES (26410, 0, 187, 0, 0, 178, 30);
INSERT INTO public.who_global_data VALUES (26411, 0, 187, 0, 0, 109, 30);
INSERT INTO public.who_global_data VALUES (26412, 0, 187, 0, 0, 327, 30);
INSERT INTO public.who_global_data VALUES (26413, 0, 187, 0, 0, 324, 30);
INSERT INTO public.who_global_data VALUES (26414, 0, 187, 0, 0, 288, 30);
INSERT INTO public.who_global_data VALUES (26415, 0, 187, 0, 0, 317, 30);
INSERT INTO public.who_global_data VALUES (26416, 0, 187, 0, 0, 240, 30);
INSERT INTO public.who_global_data VALUES (26417, 0, 187, 0, 0, 1, 30);
INSERT INTO public.who_global_data VALUES (26418, 0, 187, 0, 0, 206, 30);
INSERT INTO public.who_global_data VALUES (26419, 0, 187, 0, 0, 108, 30);
INSERT INTO public.who_global_data VALUES (26420, 0, 187, 0, 0, 215, 30);
INSERT INTO public.who_global_data VALUES (26421, 0, 187, 0, 0, 88, 30);
INSERT INTO public.who_global_data VALUES (26422, 0, 187, 0, 0, 282, 30);
INSERT INTO public.who_global_data VALUES (26423, 0, 187, 0, 0, 180, 30);
INSERT INTO public.who_global_data VALUES (26424, 0, 187, 0, 0, 232, 30);
INSERT INTO public.who_global_data VALUES (26425, 0, 187, 0, 0, 58, 30);
INSERT INTO public.who_global_data VALUES (26426, 0, 187, 0, 0, 274, 30);
INSERT INTO public.who_global_data VALUES (26427, 0, 187, 0, 0, 205, 30);
INSERT INTO public.who_global_data VALUES (26428, 0, 187, 0, 0, 187, 30);
INSERT INTO public.who_global_data VALUES (26429, 0, 187, 0, 0, 184, 30);
INSERT INTO public.who_global_data VALUES (26430, 0, 187, 0, 0, 147, 30);
INSERT INTO public.who_global_data VALUES (26431, 0, 187, 0, 0, 294, 30);
INSERT INTO public.who_global_data VALUES (26432, 0, 187, 0, 0, 34, 30);
INSERT INTO public.who_global_data VALUES (26433, 0, 187, 0, 0, 101, 30);
INSERT INTO public.who_global_data VALUES (26434, 0, 187, 0, 0, 208, 30);
INSERT INTO public.who_global_data VALUES (26435, 0, 187, 0, 0, 380, 30);
INSERT INTO public.who_global_data VALUES (26436, 0, 187, 0, 0, 271, 30);
INSERT INTO public.who_global_data VALUES (26437, 0, 187, 0, 0, 219, 30);
INSERT INTO public.who_global_data VALUES (26438, 0, 187, 0, 0, 54, 30);
INSERT INTO public.who_global_data VALUES (26439, 0, 187, 0, 0, 361, 30);
INSERT INTO public.who_global_data VALUES (26440, 0, 187, 0, 0, 214, 30);
INSERT INTO public.who_global_data VALUES (26441, 0, 187, 0, 0, 199, 30);
INSERT INTO public.who_global_data VALUES (26442, 0, 187, 0, 0, 335, 30);
INSERT INTO public.who_global_data VALUES (26443, 0, 187, 0, 0, 95, 30);
INSERT INTO public.who_global_data VALUES (26444, 0, 187, 0, 0, 6, 30);
INSERT INTO public.who_global_data VALUES (26445, 0, 187, 0, 0, 102, 30);
INSERT INTO public.who_global_data VALUES (26446, 0, 187, 0, 0, 291, 30);
INSERT INTO public.who_global_data VALUES (26447, 0, 187, 0, 0, 118, 30);
INSERT INTO public.who_global_data VALUES (26448, 0, 187, 0, 0, 311, 30);
INSERT INTO public.who_global_data VALUES (26449, 0, 187, 0, 0, 357, 30);
INSERT INTO public.who_global_data VALUES (26450, 0, 187, 0, 0, 135, 30);
INSERT INTO public.who_global_data VALUES (26451, 0, 187, 0, 0, 263, 30);
INSERT INTO public.who_global_data VALUES (26452, 0, 187, 0, 0, 290, 30);
INSERT INTO public.who_global_data VALUES (26453, 0, 187, 0, 0, 122, 30);
INSERT INTO public.who_global_data VALUES (26454, 0, 187, 0, 0, 113, 30);
INSERT INTO public.who_global_data VALUES (26455, 0, 187, 0, 0, 144, 30);
INSERT INTO public.who_global_data VALUES (26456, 0, 187, 0, 0, 196, 30);
INSERT INTO public.who_global_data VALUES (26457, 0, 187, 0, 0, 12, 30);
INSERT INTO public.who_global_data VALUES (26458, 0, 187, 0, 0, 156, 30);
INSERT INTO public.who_global_data VALUES (26459, 0, 187, 0, 0, 345, 30);
INSERT INTO public.who_global_data VALUES (26460, 0, 187, 0, 0, 30, 30);
INSERT INTO public.who_global_data VALUES (26461, 0, 187, 0, 0, 289, 30);
INSERT INTO public.who_global_data VALUES (26462, 0, 187, 0, 0, 26, 30);
INSERT INTO public.who_global_data VALUES (26463, 0, 187, 0, 0, 367, 30);
INSERT INTO public.who_global_data VALUES (26464, 0, 187, 0, 0, 86, 30);
INSERT INTO public.who_global_data VALUES (26465, 0, 187, 0, 0, 98, 30);
INSERT INTO public.who_global_data VALUES (26466, 0, 187, 0, 0, 323, 30);
INSERT INTO public.who_global_data VALUES (26467, 0, 187, 0, 0, 348, 30);
INSERT INTO public.who_global_data VALUES (26468, 0, 187, 0, 0, 272, 30);
INSERT INTO public.who_global_data VALUES (26469, 0, 187, 0, 0, 16, 30);
INSERT INTO public.who_global_data VALUES (26470, 0, 187, 0, 0, 229, 30);
INSERT INTO public.who_global_data VALUES (26471, 1, 188, 0, 0, 238, 30);
INSERT INTO public.who_global_data VALUES (26472, 0, 188, 0, 0, 130, 30);
INSERT INTO public.who_global_data VALUES (26473, 0, 188, 0, 0, 352, 30);
INSERT INTO public.who_global_data VALUES (26474, 0, 188, 0, 0, 354, 30);
INSERT INTO public.who_global_data VALUES (26475, 0, 188, 0, 0, 33, 30);
INSERT INTO public.who_global_data VALUES (26476, 0, 188, 0, 0, 296, 30);
INSERT INTO public.who_global_data VALUES (26477, 0, 188, 0, 0, 117, 30);
INSERT INTO public.who_global_data VALUES (26478, 0, 188, 0, 0, 154, 30);
INSERT INTO public.who_global_data VALUES (26479, 0, 188, 0, 0, 235, 30);
INSERT INTO public.who_global_data VALUES (26480, 0, 188, 0, 0, 315, 30);
INSERT INTO public.who_global_data VALUES (26481, 0, 188, 0, 0, 245, 30);
INSERT INTO public.who_global_data VALUES (26482, 0, 188, 0, 0, 115, 30);
INSERT INTO public.who_global_data VALUES (26483, 3, 191, 0, 0, 9, 30);
INSERT INTO public.who_global_data VALUES (26484, 0, 191, 0, 0, 338, 30);
INSERT INTO public.who_global_data VALUES (26485, 0, 191, 0, 0, 119, 30);
INSERT INTO public.who_global_data VALUES (26486, 0, 191, 0, 0, 163, 30);
INSERT INTO public.who_global_data VALUES (26487, 0, 191, 0, 0, 190, 30);
INSERT INTO public.who_global_data VALUES (26488, 0, 191, 0, 0, 83, 30);
INSERT INTO public.who_global_data VALUES (26490, 0, 191, 0, 0, 53, 30);
INSERT INTO public.who_global_data VALUES (26491, 23, 214, 0, 0, 351, 30);
INSERT INTO public.who_global_data VALUES (26492, 6, 220, 0, 0, 28, 30);
INSERT INTO public.who_global_data VALUES (26493, 0, 220, 0, 0, 66, 30);
INSERT INTO public.who_global_data VALUES (26494, 0, 220, 0, 0, 60, 30);
INSERT INTO public.who_global_data VALUES (26495, 5, 225, 0, 0, 157, 30);
INSERT INTO public.who_global_data VALUES (26496, 0, 225, 0, 0, 237, 30);
INSERT INTO public.who_global_data VALUES (26497, 0, 225, 0, 0, 212, 30);
INSERT INTO public.who_global_data VALUES (26498, 0, 225, 0, 0, 131, 30);
INSERT INTO public.who_global_data VALUES (26499, 2, 227, 0, 0, 166, 30);
INSERT INTO public.who_global_data VALUES (26500, 14, 241, 0, 0, 72, 30);
INSERT INTO public.who_global_data VALUES (26501, 0, 241, 0, 0, 25, 30);
INSERT INTO public.who_global_data VALUES (26502, 50, 291, 0, 0, 186, 30);
INSERT INTO public.who_global_data VALUES (26503, 0, 291, 0, 0, 126, 30);
INSERT INTO public.who_global_data VALUES (26504, 0, 291, 0, 0, 286, 30);
INSERT INTO public.who_global_data VALUES (26505, 22, 313, 0, 0, 56, 30);
INSERT INTO public.who_global_data VALUES (26506, 11, 324, 0, 0, 94, 30);
INSERT INTO public.who_global_data VALUES (26507, 15, 339, 0, 0, 100, 30);
INSERT INTO public.who_global_data VALUES (26508, 23, 362, 0, 0, 79, 30);
INSERT INTO public.who_global_data VALUES (26509, 0, 362, 0, 0, 298, 30);
INSERT INTO public.who_global_data VALUES (26510, 8, 370, 0, 0, 38, 30);
INSERT INTO public.who_global_data VALUES (26511, 2, 372, 0, 0, 231, 30);
INSERT INTO public.who_global_data VALUES (26512, 1, 373, 0, 0, 90, 30);
INSERT INTO public.who_global_data VALUES (26513, 0, 373, 0, 0, 128, 30);
INSERT INTO public.who_global_data VALUES (26514, 9, 382, 0, 0, 343, 30);
INSERT INTO public.who_global_data VALUES (26515, 1, 383, 0, 0, 302, 30);
INSERT INTO public.who_global_data VALUES (26516, 1, 384, 0, 0, 360, 30);
INSERT INTO public.who_global_data VALUES (26517, 0, 384, 0, 0, 96, 30);
INSERT INTO public.who_global_data VALUES (26518, 0, 384, 0, 0, 145, 30);
INSERT INTO public.who_global_data VALUES (26519, 26, 410, 0, 0, 253, 30);
INSERT INTO public.who_global_data VALUES (26520, 1, 411, 0, 0, 89, 30);
INSERT INTO public.who_global_data VALUES (26521, 0, 411, 0, 0, 52, 30);
INSERT INTO public.who_global_data VALUES (26522, 0, 411, 0, 0, 93, 30);
INSERT INTO public.who_global_data VALUES (26523, 0, 411, 0, 0, 297, 30);
INSERT INTO public.who_global_data VALUES (26524, 0, 411, 0, 0, 20, 30);
INSERT INTO public.who_global_data VALUES (26525, 0, 411, 0, 0, 21, 30);
INSERT INTO public.who_global_data VALUES (26526, 0, 411, 0, 0, 149, 30);
INSERT INTO public.who_global_data VALUES (26527, 0, 411, 0, 0, 150, 30);
INSERT INTO public.who_global_data VALUES (26528, 0, 411, 0, 0, 239, 30);
INSERT INTO public.who_global_data VALUES (26529, 1, 412, 0, 0, 138, 30);
INSERT INTO public.who_global_data VALUES (26530, 1, 413, 0, 0, 137, 30);
INSERT INTO public.who_global_data VALUES (26531, 0, 413, 0, 0, 97, 30);
INSERT INTO public.who_global_data VALUES (26532, 0, 413, 0, 0, 293, 30);
INSERT INTO public.who_global_data VALUES (26533, 0, 413, 0, 0, 148, 30);
INSERT INTO public.who_global_data VALUES (26534, 1, 414, 0, 0, 191, 30);
INSERT INTO public.who_global_data VALUES (26535, 1, 415, 0, 0, 281, 30);
INSERT INTO public.who_global_data VALUES (26536, 0, 415, 0, 0, 50, 30);
INSERT INTO public.who_global_data VALUES (26537, 1, 416, 0, 0, 181, 30);
INSERT INTO public.who_global_data VALUES (26538, 2, 418, 0, 0, 37, 30);
INSERT INTO public.who_global_data VALUES (26539, 5, 423, 0, 0, 197, 30);
INSERT INTO public.who_global_data VALUES (26540, 0, 423, 0, 0, 4, 30);
INSERT INTO public.who_global_data VALUES (26541, 5, 428, 0, 0, 13, 30);
INSERT INTO public.who_global_data VALUES (26542, 0, 428, 0, 0, 378, 30);
INSERT INTO public.who_global_data VALUES (26543, 1, 429, 0, 0, 342, 30);
INSERT INTO public.who_global_data VALUES (26544, 1, 430, 0, 0, 142, 30);
INSERT INTO public.who_global_data VALUES (26545, 1, 431, 0, 0, 356, 30);
INSERT INTO public.who_global_data VALUES (26546, 3, 434, 0, 0, 285, 30);
INSERT INTO public.who_global_data VALUES (26547, 3, 437, 0, 0, 359, 30);
INSERT INTO public.who_global_data VALUES (26548, 11, 448, 0, 0, 136, 30);
INSERT INTO public.who_global_data VALUES (26549, 3, 451, 0, 0, 377, 30);
INSERT INTO public.who_global_data VALUES (26550, 4, 455, 0, 0, 322, 30);
INSERT INTO public.who_global_data VALUES (26551, 3, 458, 0, 0, 169, 30);
INSERT INTO public.who_global_data VALUES (26552, 2, 460, 0, 0, 372, 30);
INSERT INTO public.who_global_data VALUES (26553, 0, 460, 0, 0, 270, 30);
INSERT INTO public.who_global_data VALUES (26554, 0, 460, 0, 0, 198, 30);
INSERT INTO public.who_global_data VALUES (26555, 3, 463, 0, 0, 224, 30);
INSERT INTO public.who_global_data VALUES (26556, 4, 467, 0, 0, 255, 30);
INSERT INTO public.who_global_data VALUES (26557, 5, 472, 0, 0, 314, 30);
INSERT INTO public.who_global_data VALUES (26558, 0, 472, 0, 0, 44, 30);
INSERT INTO public.who_global_data VALUES (26559, 1, 473, 0, 0, 106, 30);
INSERT INTO public.who_global_data VALUES (26560, 1, 474, 0, 0, 200, 30);
INSERT INTO public.who_global_data VALUES (26561, 1, 475, 0, 0, 366, 30);
INSERT INTO public.who_global_data VALUES (26562, 0, 475, 0, 0, 309, 30);
INSERT INTO public.who_global_data VALUES (26563, 1, 476, 0, 0, 92, 30);
INSERT INTO public.who_global_data VALUES (26564, 1, 477, 0, 0, 104, 30);
INSERT INTO public.who_global_data VALUES (26565, 0, 477, 0, 0, 259, 30);
INSERT INTO public.who_global_data VALUES (26566, 0, 477, 0, 0, 273, 30);
INSERT INTO public.who_global_data VALUES (26567, 0, 477, 0, 0, 134, 30);
INSERT INTO public.who_global_data VALUES (26568, 0, 477, 0, 0, 160, 30);
INSERT INTO public.who_global_data VALUES (26569, 0, 477, 0, 0, 183, 30);
INSERT INTO public.who_global_data VALUES (26570, 1, 478, 0, 0, 249, 30);
INSERT INTO public.who_global_data VALUES (26571, 2, 480, 0, 0, 230, 30);
INSERT INTO public.who_global_data VALUES (26572, 2, 482, 0, 0, 76, 30);
INSERT INTO public.who_global_data VALUES (26573, 1, 483, 0, 0, 379, 30);
INSERT INTO public.who_global_data VALUES (26574, 2, 485, 0, 0, 110, 30);
INSERT INTO public.who_global_data VALUES (26575, 0, 485, 0, 0, 188, 30);
INSERT INTO public.who_global_data VALUES (26576, 3, 488, 0, 0, 51, 30);
INSERT INTO public.who_global_data VALUES (26577, 0, 488, 0, 0, 43, 30);
INSERT INTO public.who_global_data VALUES (26578, 2, 490, 0, 0, 331, 30);
INSERT INTO public.who_global_data VALUES (26579, 0, 490, 0, 0, 179, 30);
INSERT INTO public.who_global_data VALUES (26580, 0, 490, 0, 0, 326, 30);
INSERT INTO public.who_global_data VALUES (26581, 0, 490, 0, 0, 258, 30);
INSERT INTO public.who_global_data VALUES (26582, 0, 490, 0, 0, 75, 30);
INSERT INTO public.who_global_data VALUES (26583, 4, 494, 0, 0, 17, 30);
INSERT INTO public.who_global_data VALUES (26584, 0, 494, 0, 0, 153, 30);
INSERT INTO public.who_global_data VALUES (26585, 0, 494, 0, 0, 121, 30);
INSERT INTO public.who_global_data VALUES (26586, 0, 494, 0, 0, 182, 30);
INSERT INTO public.who_global_data VALUES (26587, 1, 495, 0, 0, 262, 30);
INSERT INTO public.who_global_data VALUES (26588, 0, 495, 0, 0, 221, 30);
INSERT INTO public.who_global_data VALUES (26589, 0, 495, 0, 0, 248, 30);
INSERT INTO public.who_global_data VALUES (26590, 0, 495, 0, 0, 350, 30);
INSERT INTO public.who_global_data VALUES (26591, 0, 495, 0, 0, 195, 30);
INSERT INTO public.who_global_data VALUES (26592, 0, 495, 0, 0, 341, 30);
INSERT INTO public.who_global_data VALUES (26593, 0, 495, 0, 0, 41, 30);
INSERT INTO public.who_global_data VALUES (26594, 0, 495, 0, 0, 234, 30);
INSERT INTO public.who_global_data VALUES (26595, 2, 497, 0, 0, 146, 30);
INSERT INTO public.who_global_data VALUES (26596, 0, 497, 0, 0, 123, 30);
INSERT INTO public.who_global_data VALUES (26597, 0, 497, 0, 0, 45, 30);
INSERT INTO public.who_global_data VALUES (26598, 0, 497, 0, 0, 218, 30);
INSERT INTO public.who_global_data VALUES (26599, 0, 497, 0, 0, 7, 30);
INSERT INTO public.who_global_data VALUES (26600, 0, 497, 0, 0, 236, 30);
INSERT INTO public.who_global_data VALUES (26601, 0, 497, 0, 0, 252, 30);
INSERT INTO public.who_global_data VALUES (26602, 1, 498, 0, 0, 244, 30);
INSERT INTO public.who_global_data VALUES (26603, 0, 498, 0, 0, 355, 30);
INSERT INTO public.who_global_data VALUES (26604, 0, 498, 0, 0, 103, 30);
INSERT INTO public.who_global_data VALUES (26605, 0, 498, 0, 0, 68, 30);
INSERT INTO public.who_global_data VALUES (26606, 0, 498, 0, 0, 47, 30);
INSERT INTO public.who_global_data VALUES (26607, 0, 498, 0, 0, 23, 30);
INSERT INTO public.who_global_data VALUES (26608, 1, 499, 0, 0, 264, 30);
INSERT INTO public.who_global_data VALUES (26609, 1, 500, 0, 0, 332, 30);
INSERT INTO public.who_global_data VALUES (26610, 0, 500, 0, 0, 228, 30);
INSERT INTO public.who_global_data VALUES (26611, 0, 500, 0, 0, 334, 30);
INSERT INTO public.who_global_data VALUES (26612, 0, 500, 0, 0, 318, 30);
INSERT INTO public.who_global_data VALUES (26613, 0, 500, 0, 0, 349, 30);
INSERT INTO public.who_global_data VALUES (26614, 0, 500, 0, 0, 74, 30);
INSERT INTO public.who_global_data VALUES (26615, 2, 502, 0, 0, 15, 30);
INSERT INTO public.who_global_data VALUES (26616, 0, 502, 0, 0, 155, 30);
INSERT INTO public.who_global_data VALUES (26617, 1, 503, 0, 0, 201, 30);
INSERT INTO public.who_global_data VALUES (26618, 0, 503, 0, 0, 5, 30);
INSERT INTO public.who_global_data VALUES (26619, 0, 503, 0, 0, 220, 30);
INSERT INTO public.who_global_data VALUES (26620, 2, 505, 0, 0, 330, 30);
INSERT INTO public.who_global_data VALUES (26621, 0, 505, 0, 0, 269, 30);
INSERT INTO public.who_global_data VALUES (26622, 1, 506, 0, 0, 27, 30);
INSERT INTO public.who_global_data VALUES (26623, 4, 510, 0, 0, 107, 30);
INSERT INTO public.who_global_data VALUES (26624, 0, 510, 0, 0, 61, 30);
INSERT INTO public.who_global_data VALUES (26625, 4, 514, 0, 0, 376, 30);
INSERT INTO public.who_global_data VALUES (26626, 5, 519, 0, 0, 63, 30);
INSERT INTO public.who_global_data VALUES (26627, 0, 519, 0, 0, 129, 30);
INSERT INTO public.who_global_data VALUES (26628, 1, 520, 0, 0, 151, 30);
INSERT INTO public.who_global_data VALUES (26629, 5, 525, 0, 0, 363, 30);
INSERT INTO public.who_global_data VALUES (26630, 3, 528, 0, 0, 165, 30);
INSERT INTO public.who_global_data VALUES (26631, 0, 528, 0, 0, 177, 30);
INSERT INTO public.who_global_data VALUES (26632, 2, 530, 0, 0, 213, 30);
INSERT INTO public.who_global_data VALUES (26633, 2, 532, 0, 0, 132, 30);
INSERT INTO public.who_global_data VALUES (26634, 2, 534, 0, 0, 77, 30);
INSERT INTO public.who_global_data VALUES (26635, 12, 546, 0, 0, 189, 30);
INSERT INTO public.who_global_data VALUES (26636, 0, 546, 0, 0, 292, 30);
INSERT INTO public.who_global_data VALUES (26637, 0, 546, 0, 0, 24, 30);
INSERT INTO public.who_global_data VALUES (26638, 1, 547, 0, 0, 125, 30);
INSERT INTO public.who_global_data VALUES (26639, 3, 550, 0, 0, 31, 30);
INSERT INTO public.who_global_data VALUES (26640, 6, 556, 0, 0, 168, 30);
INSERT INTO public.who_global_data VALUES (26641, 5, 561, 0, 0, 283, 30);
INSERT INTO public.who_global_data VALUES (26642, 6, 567, 0, 0, 69, 30);
INSERT INTO public.who_global_data VALUES (26643, 4, 571, 0, 0, 85, 30);
INSERT INTO public.who_global_data VALUES (26644, 8, 579, 0, 0, 11, 30);
INSERT INTO public.who_global_data VALUES (26645, 3, 582, 0, 0, 40, 30);
INSERT INTO public.who_global_data VALUES (26646, 19, 601, 0, 0, 256, 30);
INSERT INTO public.who_global_data VALUES (26647, 4, 605, 0, 0, 2, 30);
INSERT INTO public.who_global_data VALUES (26648, 5, 610, 0, 0, 70, 30);
INSERT INTO public.who_global_data VALUES (26649, 0, 610, 0, 0, 371, 30);
INSERT INTO public.who_global_data VALUES (26650, 4, 614, 0, 0, 257, 30);
INSERT INTO public.who_global_data VALUES (26651, 6, 620, 0, 0, 312, 30);
INSERT INTO public.who_global_data VALUES (26652, 2, 622, 0, 0, 370, 30);
INSERT INTO public.who_global_data VALUES (26653, 4, 626, 0, 0, 365, 30);
INSERT INTO public.who_global_data VALUES (26654, 14, 640, 1, 1, 124, 30);
INSERT INTO public.who_global_data VALUES (26655, 3, 643, 0, 1, 251, 30);
INSERT INTO public.who_global_data VALUES (26656, 1, 644, 0, 1, 375, 30);
INSERT INTO public.who_global_data VALUES (26657, 2, 646, 0, 1, 227, 30);
INSERT INTO public.who_global_data VALUES (26658, 0, 646, 0, 1, 344, 30);
INSERT INTO public.who_global_data VALUES (26659, 0, 646, 0, 1, 267, 30);
INSERT INTO public.who_global_data VALUES (26660, 0, 646, 0, 1, 36, 30);
INSERT INTO public.who_global_data VALUES (26661, 1, 647, 0, 1, 276, 30);
INSERT INTO public.who_global_data VALUES (26664, 0, 0, 0, 0, 99, 128);
INSERT INTO public.who_global_data VALUES (26665, 0, 0, 0, 0, 261, 128);
INSERT INTO public.who_global_data VALUES (26666, 0, 0, 0, 0, 364, 128);
INSERT INTO public.who_global_data VALUES (26667, 0, 0, 0, 0, 133, 128);
INSERT INTO public.who_global_data VALUES (26668, 0, 0, 0, 0, 111, 128);
INSERT INTO public.who_global_data VALUES (26669, 0, 0, 0, 0, 301, 128);
INSERT INTO public.who_global_data VALUES (26670, 0, 0, 0, 0, 209, 128);
INSERT INTO public.who_global_data VALUES (26671, 0, 0, 0, 0, 141, 128);
INSERT INTO public.who_global_data VALUES (26672, 0, 0, 0, 0, 22, 128);
INSERT INTO public.who_global_data VALUES (26673, 0, 0, 0, 0, 73, 128);
INSERT INTO public.who_global_data VALUES (26674, 0, 0, 0, 0, 313, 128);
INSERT INTO public.who_global_data VALUES (26675, 0, 0, 0, 0, 71, 128);
INSERT INTO public.who_global_data VALUES (26676, 0, 0, 0, 0, 78, 128);
INSERT INTO public.who_global_data VALUES (26677, 0, 0, 0, 0, 204, 128);
INSERT INTO public.who_global_data VALUES (26678, 0, 0, 0, 0, 194, 128);
INSERT INTO public.who_global_data VALUES (26679, 0, 0, 0, 0, 347, 128);
INSERT INTO public.who_global_data VALUES (26680, 0, 0, 0, 0, 49, 128);
INSERT INTO public.who_global_data VALUES (26681, 0, 0, 0, 0, 143, 128);
INSERT INTO public.who_global_data VALUES (26682, 0, 0, 0, 0, 217, 128);
INSERT INTO public.who_global_data VALUES (26683, 0, 0, 0, 0, 223, 128);
INSERT INTO public.who_global_data VALUES (26684, 0, 0, 0, 0, 243, 128);
INSERT INTO public.who_global_data VALUES (26685, 0, 0, 0, 0, 254, 128);
INSERT INTO public.who_global_data VALUES (26686, 0, 0, 0, 0, 308, 128);
INSERT INTO public.who_global_data VALUES (26687, 0, 0, 0, 0, 173, 128);
INSERT INTO public.who_global_data VALUES (26688, 0, 0, 0, 0, 87, 128);
INSERT INTO public.who_global_data VALUES (26689, 0, 0, 0, 0, 67, 128);
INSERT INTO public.who_global_data VALUES (26690, 0, 0, 0, 0, 65, 128);
INSERT INTO public.who_global_data VALUES (26691, 0, 0, 0, 0, 174, 128);
INSERT INTO public.who_global_data VALUES (26692, 0, 0, 0, 0, 57, 128);
INSERT INTO public.who_global_data VALUES (26693, 0, 0, 0, 0, 369, 128);
INSERT INTO public.who_global_data VALUES (26694, 0, 0, 0, 0, 161, 128);
INSERT INTO public.who_global_data VALUES (26695, 0, 0, 0, 0, 250, 128);
INSERT INTO public.who_global_data VALUES (26696, 0, 0, 0, 0, 152, 128);
INSERT INTO public.who_global_data VALUES (26697, 0, 0, 0, 0, 300, 128);
INSERT INTO public.who_global_data VALUES (26698, 0, 0, 0, 0, 320, 128);
INSERT INTO public.who_global_data VALUES (26699, 0, 0, 0, 0, 277, 128);
INSERT INTO public.who_global_data VALUES (26700, 0, 0, 0, 0, 192, 128);
INSERT INTO public.who_global_data VALUES (26701, 0, 0, 0, 0, 278, 128);
INSERT INTO public.who_global_data VALUES (26702, 0, 0, 0, 0, 265, 128);
INSERT INTO public.who_global_data VALUES (26703, 0, 0, 0, 0, 120, 128);
INSERT INTO public.who_global_data VALUES (26704, 0, 0, 0, 0, 82, 128);
INSERT INTO public.who_global_data VALUES (26705, 0, 0, 0, 0, 310, 128);
INSERT INTO public.who_global_data VALUES (26706, 0, 0, 0, 0, 260, 128);
INSERT INTO public.who_global_data VALUES (26707, 0, 0, 0, 0, 162, 128);
INSERT INTO public.who_global_data VALUES (26708, 0, 0, 0, 0, 368, 128);
INSERT INTO public.who_global_data VALUES (26709, 0, 0, 0, 0, 105, 128);
INSERT INTO public.who_global_data VALUES (26710, 0, 0, 0, 0, 39, 128);
INSERT INTO public.who_global_data VALUES (26711, 0, 0, 0, 0, 62, 128);
INSERT INTO public.who_global_data VALUES (26712, 0, 0, 0, 0, 3, 128);
INSERT INTO public.who_global_data VALUES (26713, 0, 0, 0, 0, 247, 128);
INSERT INTO public.who_global_data VALUES (26714, 0, 0, 0, 0, 306, 128);
INSERT INTO public.who_global_data VALUES (26715, 0, 0, 0, 0, 303, 128);
INSERT INTO public.who_global_data VALUES (26716, 0, 0, 0, 0, 337, 128);
INSERT INTO public.who_global_data VALUES (26717, 0, 0, 0, 0, 241, 128);
INSERT INTO public.who_global_data VALUES (26718, 0, 0, 0, 0, 116, 128);
INSERT INTO public.who_global_data VALUES (26719, 0, 0, 0, 0, 91, 128);
INSERT INTO public.who_global_data VALUES (26720, 0, 0, 0, 0, 81, 128);
INSERT INTO public.who_global_data VALUES (26721, 0, 0, 0, 0, 64, 128);
INSERT INTO public.who_global_data VALUES (26722, 0, 0, 0, 0, 159, 128);
INSERT INTO public.who_global_data VALUES (26723, 0, 0, 0, 0, 185, 128);
INSERT INTO public.who_global_data VALUES (26724, 0, 0, 0, 0, 55, 128);
INSERT INTO public.who_global_data VALUES (26725, 0, 0, 0, 0, 340, 128);
INSERT INTO public.who_global_data VALUES (26726, 0, 0, 0, 0, 346, 128);
INSERT INTO public.who_global_data VALUES (26727, 0, 0, 0, 0, 279, 128);
INSERT INTO public.who_global_data VALUES (26728, 0, 0, 0, 0, 80, 128);
INSERT INTO public.who_global_data VALUES (26729, 0, 0, 0, 0, 321, 128);
INSERT INTO public.who_global_data VALUES (26730, 0, 0, 0, 0, 29, 128);
INSERT INTO public.who_global_data VALUES (26731, 0, 0, 0, 0, 202, 128);
INSERT INTO public.who_global_data VALUES (26732, 0, 0, 0, 0, 362, 128);
INSERT INTO public.who_global_data VALUES (26733, 0, 0, 0, 0, 140, 128);
INSERT INTO public.who_global_data VALUES (26734, 0, 0, 0, 0, 211, 128);
INSERT INTO public.who_global_data VALUES (26735, 0, 0, 0, 0, 353, 128);
INSERT INTO public.who_global_data VALUES (26736, 0, 0, 0, 0, 19, 128);
INSERT INTO public.who_global_data VALUES (26737, 0, 0, 0, 0, 176, 128);
INSERT INTO public.who_global_data VALUES (26738, 0, 0, 0, 0, 373, 128);
INSERT INTO public.who_global_data VALUES (26739, 0, 0, 0, 0, 46, 128);
INSERT INTO public.who_global_data VALUES (26740, 1, 1, 0, 0, 42, 128);
INSERT INTO public.who_global_data VALUES (26741, 0, 1, 0, 0, 316, 128);
INSERT INTO public.who_global_data VALUES (26742, 1, 2, 0, 0, 299, 128);
INSERT INTO public.who_global_data VALUES (26743, 0, 2, 0, 0, 329, 128);
INSERT INTO public.who_global_data VALUES (26744, 1, 3, 0, 0, 171, 128);
INSERT INTO public.who_global_data VALUES (26745, 1, 4, 0, 0, 127, 128);
INSERT INTO public.who_global_data VALUES (26746, 1, 5, 0, 0, 167, 128);
INSERT INTO public.who_global_data VALUES (26747, 0, 5, 0, 0, 325, 128);
INSERT INTO public.who_global_data VALUES (26748, 0, 5, 0, 0, 158, 128);
INSERT INTO public.who_global_data VALUES (26749, 0, 5, 0, 0, 170, 128);
INSERT INTO public.who_global_data VALUES (26750, 0, 5, 0, 0, 35, 128);
INSERT INTO public.who_global_data VALUES (26751, 0, 5, 0, 0, 242, 128);
INSERT INTO public.who_global_data VALUES (26752, 0, 5, 0, 0, 112, 128);
INSERT INTO public.who_global_data VALUES (26753, 0, 5, 0, 0, 358, 128);
INSERT INTO public.who_global_data VALUES (26754, 0, 5, 0, 0, 32, 128);
INSERT INTO public.who_global_data VALUES (26755, 2, 7, 0, 0, 193, 128);
INSERT INTO public.who_global_data VALUES (26756, 0, 7, 0, 0, 305, 128);
INSERT INTO public.who_global_data VALUES (26757, 5, 12, 0, 0, 333, 128);
INSERT INTO public.who_global_data VALUES (26758, 2, 14, 0, 0, 210, 128);
INSERT INTO public.who_global_data VALUES (26759, 1, 15, 0, 0, 268, 128);
INSERT INTO public.who_global_data VALUES (26760, 0, 15, 0, 0, 304, 128);
INSERT INTO public.who_global_data VALUES (26761, 0, 15, 0, 0, 280, 128);
INSERT INTO public.who_global_data VALUES (26762, 0, 15, 0, 0, 172, 128);
INSERT INTO public.who_global_data VALUES (26763, 1, 16, 0, 0, 339, 128);
INSERT INTO public.who_global_data VALUES (26764, 0, 16, 0, 0, 48, 128);
INSERT INTO public.who_global_data VALUES (26765, 0, 16, 0, 0, 275, 128);
INSERT INTO public.who_global_data VALUES (26766, 0, 16, 0, 0, 14, 128);
INSERT INTO public.who_global_data VALUES (26767, 0, 16, 0, 0, 222, 128);
INSERT INTO public.who_global_data VALUES (26768, 0, 16, 0, 0, 164, 128);
INSERT INTO public.who_global_data VALUES (26769, 1, 17, 0, 0, 336, 128);
INSERT INTO public.who_global_data VALUES (26770, 0, 17, 0, 0, 203, 128);
INSERT INTO public.who_global_data VALUES (26771, 0, 17, 0, 0, 59, 128);
INSERT INTO public.who_global_data VALUES (26772, 0, 17, 0, 0, 328, 128);
INSERT INTO public.who_global_data VALUES (26773, 1, 18, 0, 0, 10, 128);
INSERT INTO public.who_global_data VALUES (26774, 0, 18, 0, 0, 216, 128);
INSERT INTO public.who_global_data VALUES (26775, 0, 18, 0, 0, 307, 128);
INSERT INTO public.who_global_data VALUES (26776, 0, 18, 0, 0, 207, 128);
INSERT INTO public.who_global_data VALUES (26777, 0, 18, 0, 0, 18, 128);
INSERT INTO public.who_global_data VALUES (26778, 0, 18, 0, 0, 374, 128);
INSERT INTO public.who_global_data VALUES (26779, 0, 18, 0, 0, 114, 128);
INSERT INTO public.who_global_data VALUES (26780, 0, 18, 0, 0, 319, 128);
INSERT INTO public.who_global_data VALUES (26781, 0, 18, 0, 0, 295, 128);
INSERT INTO public.who_global_data VALUES (26782, 0, 18, 0, 0, 175, 128);
INSERT INTO public.who_global_data VALUES (26783, 0, 18, 0, 0, 139, 128);
INSERT INTO public.who_global_data VALUES (26784, 0, 18, 0, 0, 233, 128);
INSERT INTO public.who_global_data VALUES (26785, 0, 18, 0, 0, 84, 128);
INSERT INTO public.who_global_data VALUES (26786, 0, 18, 0, 0, 287, 128);
INSERT INTO public.who_global_data VALUES (26787, 0, 18, 0, 0, 8, 128);
INSERT INTO public.who_global_data VALUES (26788, 0, 18, 0, 0, 246, 128);
INSERT INTO public.who_global_data VALUES (26789, 0, 18, 0, 0, 266, 128);
INSERT INTO public.who_global_data VALUES (26790, 0, 18, 0, 0, 178, 128);
INSERT INTO public.who_global_data VALUES (26791, 0, 18, 0, 0, 109, 128);
INSERT INTO public.who_global_data VALUES (26792, 0, 18, 0, 0, 327, 128);
INSERT INTO public.who_global_data VALUES (26793, 0, 18, 0, 0, 324, 128);
INSERT INTO public.who_global_data VALUES (26794, 0, 18, 0, 0, 288, 128);
INSERT INTO public.who_global_data VALUES (26795, 0, 18, 0, 0, 317, 128);
INSERT INTO public.who_global_data VALUES (26796, 0, 18, 0, 0, 240, 128);
INSERT INTO public.who_global_data VALUES (26797, 0, 18, 0, 0, 1, 128);
INSERT INTO public.who_global_data VALUES (26798, 0, 18, 0, 0, 206, 128);
INSERT INTO public.who_global_data VALUES (26799, 0, 18, 0, 0, 108, 128);
INSERT INTO public.who_global_data VALUES (26800, 0, 18, 0, 0, 215, 128);
INSERT INTO public.who_global_data VALUES (26801, 0, 18, 0, 0, 88, 128);
INSERT INTO public.who_global_data VALUES (26802, 0, 18, 0, 0, 282, 128);
INSERT INTO public.who_global_data VALUES (26803, 0, 18, 0, 0, 180, 128);
INSERT INTO public.who_global_data VALUES (26804, 0, 18, 0, 0, 232, 128);
INSERT INTO public.who_global_data VALUES (26805, 0, 18, 0, 0, 58, 128);
INSERT INTO public.who_global_data VALUES (26806, 0, 18, 0, 0, 274, 128);
INSERT INTO public.who_global_data VALUES (26807, 0, 18, 0, 0, 205, 128);
INSERT INTO public.who_global_data VALUES (26808, 0, 18, 0, 0, 187, 128);
INSERT INTO public.who_global_data VALUES (26809, 0, 18, 0, 0, 184, 128);
INSERT INTO public.who_global_data VALUES (26810, 0, 18, 0, 0, 147, 128);
INSERT INTO public.who_global_data VALUES (26811, 0, 18, 0, 0, 294, 128);
INSERT INTO public.who_global_data VALUES (26812, 0, 18, 0, 0, 34, 128);
INSERT INTO public.who_global_data VALUES (26813, 0, 18, 0, 0, 101, 128);
INSERT INTO public.who_global_data VALUES (26814, 0, 18, 0, 0, 208, 128);
INSERT INTO public.who_global_data VALUES (26815, 0, 18, 0, 0, 380, 128);
INSERT INTO public.who_global_data VALUES (26816, 0, 18, 0, 0, 271, 128);
INSERT INTO public.who_global_data VALUES (26817, 0, 18, 0, 0, 219, 128);
INSERT INTO public.who_global_data VALUES (26818, 0, 18, 0, 0, 54, 128);
INSERT INTO public.who_global_data VALUES (26819, 0, 18, 0, 0, 361, 128);
INSERT INTO public.who_global_data VALUES (26820, 0, 18, 0, 0, 214, 128);
INSERT INTO public.who_global_data VALUES (26821, 0, 18, 0, 0, 199, 128);
INSERT INTO public.who_global_data VALUES (26822, 0, 18, 0, 0, 335, 128);
INSERT INTO public.who_global_data VALUES (26823, 0, 18, 0, 0, 95, 128);
INSERT INTO public.who_global_data VALUES (26824, 0, 18, 0, 0, 6, 128);
INSERT INTO public.who_global_data VALUES (26825, 0, 18, 0, 0, 102, 128);
INSERT INTO public.who_global_data VALUES (26826, 0, 18, 0, 0, 291, 128);
INSERT INTO public.who_global_data VALUES (26827, 0, 18, 0, 0, 118, 128);
INSERT INTO public.who_global_data VALUES (26828, 0, 18, 0, 0, 311, 128);
INSERT INTO public.who_global_data VALUES (26829, 0, 18, 0, 0, 357, 128);
INSERT INTO public.who_global_data VALUES (26830, 0, 18, 0, 0, 135, 128);
INSERT INTO public.who_global_data VALUES (26831, 0, 18, 0, 0, 263, 128);
INSERT INTO public.who_global_data VALUES (26832, 0, 18, 0, 0, 290, 128);
INSERT INTO public.who_global_data VALUES (26833, 0, 18, 0, 0, 122, 128);
INSERT INTO public.who_global_data VALUES (26834, 0, 18, 0, 0, 113, 128);
INSERT INTO public.who_global_data VALUES (26835, 0, 18, 0, 0, 144, 128);
INSERT INTO public.who_global_data VALUES (26836, 0, 18, 0, 0, 196, 128);
INSERT INTO public.who_global_data VALUES (26837, 0, 18, 0, 0, 12, 128);
INSERT INTO public.who_global_data VALUES (26838, 0, 18, 0, 0, 156, 128);
INSERT INTO public.who_global_data VALUES (26839, 0, 18, 0, 0, 345, 128);
INSERT INTO public.who_global_data VALUES (26840, 0, 18, 0, 0, 30, 128);
INSERT INTO public.who_global_data VALUES (26841, 0, 18, 0, 0, 289, 128);
INSERT INTO public.who_global_data VALUES (26842, 0, 18, 0, 0, 26, 128);
INSERT INTO public.who_global_data VALUES (26843, 0, 18, 0, 0, 367, 128);
INSERT INTO public.who_global_data VALUES (26844, 0, 18, 0, 0, 86, 128);
INSERT INTO public.who_global_data VALUES (26845, 0, 18, 0, 0, 98, 128);
INSERT INTO public.who_global_data VALUES (26846, 0, 18, 0, 0, 323, 128);
INSERT INTO public.who_global_data VALUES (26847, 0, 18, 0, 0, 348, 128);
INSERT INTO public.who_global_data VALUES (26848, 0, 18, 0, 0, 272, 128);
INSERT INTO public.who_global_data VALUES (26849, 1, 19, 0, 0, 16, 128);
INSERT INTO public.who_global_data VALUES (26850, 0, 19, 0, 0, 229, 128);
INSERT INTO public.who_global_data VALUES (26851, 2, 21, 0, 0, 238, 128);
INSERT INTO public.who_global_data VALUES (26852, 0, 21, 0, 0, 130, 128);
INSERT INTO public.who_global_data VALUES (26853, 0, 21, 0, 0, 352, 128);
INSERT INTO public.who_global_data VALUES (26854, 0, 21, 0, 0, 354, 128);
INSERT INTO public.who_global_data VALUES (26855, 5, 26, 0, 0, 33, 128);
INSERT INTO public.who_global_data VALUES (26856, 0, 26, 0, 0, 296, 128);
INSERT INTO public.who_global_data VALUES (26857, 0, 26, 0, 0, 117, 128);
INSERT INTO public.who_global_data VALUES (26858, 0, 26, 0, 0, 154, 128);
INSERT INTO public.who_global_data VALUES (26859, 0, 26, 0, 0, 235, 128);
INSERT INTO public.who_global_data VALUES (26860, 0, 26, 0, 0, 315, 128);
INSERT INTO public.who_global_data VALUES (26861, 0, 26, 0, 0, 245, 128);
INSERT INTO public.who_global_data VALUES (26862, 0, 26, 0, 0, 115, 128);
INSERT INTO public.who_global_data VALUES (26863, 0, 26, 0, 0, 9, 128);
INSERT INTO public.who_global_data VALUES (26864, 1, 27, 0, 0, 338, 128);
INSERT INTO public.who_global_data VALUES (26865, 0, 27, 0, 0, 119, 128);
INSERT INTO public.who_global_data VALUES (26866, 0, 27, 0, 0, 163, 128);
INSERT INTO public.who_global_data VALUES (26867, 0, 27, 0, 0, 190, 128);
INSERT INTO public.who_global_data VALUES (26868, 0, 27, 0, 0, 83, 128);
INSERT INTO public.who_global_data VALUES (26870, 0, 27, 0, 0, 53, 128);
INSERT INTO public.who_global_data VALUES (26871, 0, 27, 0, 0, 351, 128);
INSERT INTO public.who_global_data VALUES (26872, 0, 27, 0, 0, 28, 128);
INSERT INTO public.who_global_data VALUES (26873, 0, 27, 0, 0, 66, 128);
INSERT INTO public.who_global_data VALUES (26874, 0, 27, 0, 0, 60, 128);
INSERT INTO public.who_global_data VALUES (26875, 0, 27, 1, 1, 157, 128);
INSERT INTO public.who_global_data VALUES (26876, 0, 27, 0, 1, 237, 128);
INSERT INTO public.who_global_data VALUES (26877, 0, 27, 0, 1, 212, 128);
INSERT INTO public.who_global_data VALUES (26878, 0, 27, 0, 1, 131, 128);
INSERT INTO public.who_global_data VALUES (26879, 0, 27, 0, 1, 166, 128);
INSERT INTO public.who_global_data VALUES (26880, 0, 27, 0, 1, 72, 128);
INSERT INTO public.who_global_data VALUES (26881, 0, 27, 0, 1, 25, 128);
INSERT INTO public.who_global_data VALUES (26882, 0, 27, 0, 1, 186, 128);
INSERT INTO public.who_global_data VALUES (26883, 0, 27, 0, 1, 126, 128);
INSERT INTO public.who_global_data VALUES (26884, 0, 27, 0, 1, 286, 128);
INSERT INTO public.who_global_data VALUES (26885, 0, 27, 0, 1, 56, 128);
INSERT INTO public.who_global_data VALUES (26886, 0, 27, 0, 1, 94, 128);
INSERT INTO public.who_global_data VALUES (26887, 0, 27, 0, 1, 100, 128);
INSERT INTO public.who_global_data VALUES (26888, 1, 28, 0, 1, 79, 128);
INSERT INTO public.who_global_data VALUES (26889, 0, 28, 0, 1, 298, 128);
INSERT INTO public.who_global_data VALUES (26890, 0, 28, 0, 1, 38, 128);
INSERT INTO public.who_global_data VALUES (26891, 0, 28, 0, 1, 231, 128);
INSERT INTO public.who_global_data VALUES (26892, 0, 28, 0, 1, 90, 128);
INSERT INTO public.who_global_data VALUES (26893, 0, 28, 0, 1, 128, 128);
INSERT INTO public.who_global_data VALUES (26894, 0, 28, 0, 1, 343, 128);
INSERT INTO public.who_global_data VALUES (26895, 0, 28, 0, 1, 302, 128);
INSERT INTO public.who_global_data VALUES (26896, 0, 28, 0, 1, 360, 128);
INSERT INTO public.who_global_data VALUES (26897, 0, 28, 0, 1, 96, 128);
INSERT INTO public.who_global_data VALUES (26898, 0, 28, 0, 1, 145, 128);
INSERT INTO public.who_global_data VALUES (26899, 0, 28, 0, 1, 253, 128);
INSERT INTO public.who_global_data VALUES (26900, 0, 28, 1, 2, 89, 128);
INSERT INTO public.who_global_data VALUES (26901, 0, 28, 0, 2, 52, 128);
INSERT INTO public.who_global_data VALUES (26902, 0, 28, 0, 2, 93, 128);
INSERT INTO public.who_global_data VALUES (26903, 0, 28, 0, 2, 297, 128);
INSERT INTO public.who_global_data VALUES (26904, 0, 28, 0, 2, 20, 128);
INSERT INTO public.who_global_data VALUES (26905, 0, 28, 0, 2, 21, 128);
INSERT INTO public.who_global_data VALUES (26906, 0, 28, 0, 2, 149, 128);
INSERT INTO public.who_global_data VALUES (26907, 1, 29, 0, 2, 150, 128);
INSERT INTO public.who_global_data VALUES (26908, 0, 29, 0, 2, 239, 128);
INSERT INTO public.who_global_data VALUES (26909, 2, 31, 0, 2, 138, 128);
INSERT INTO public.who_global_data VALUES (26910, 0, 31, 0, 2, 137, 128);
INSERT INTO public.who_global_data VALUES (26911, 0, 31, 0, 2, 97, 128);
INSERT INTO public.who_global_data VALUES (26912, 0, 31, 0, 2, 293, 128);
INSERT INTO public.who_global_data VALUES (26913, 0, 31, 0, 2, 148, 128);
INSERT INTO public.who_global_data VALUES (26914, 1, 32, 0, 2, 191, 128);
INSERT INTO public.who_global_data VALUES (26915, 0, 32, 0, 2, 281, 128);
INSERT INTO public.who_global_data VALUES (26916, 0, 32, 0, 2, 50, 128);
INSERT INTO public.who_global_data VALUES (26917, 0, 32, 0, 2, 181, 128);
INSERT INTO public.who_global_data VALUES (26918, 0, 32, 0, 2, 37, 128);
INSERT INTO public.who_global_data VALUES (26919, 0, 32, 0, 2, 197, 128);
INSERT INTO public.who_global_data VALUES (26920, 0, 32, 0, 2, 4, 128);
INSERT INTO public.who_global_data VALUES (26921, 0, 32, 0, 2, 13, 128);
INSERT INTO public.who_global_data VALUES (26922, 0, 32, 0, 2, 378, 128);
INSERT INTO public.who_global_data VALUES (26923, 0, 32, 0, 2, 342, 128);
INSERT INTO public.who_global_data VALUES (26924, 0, 32, 0, 2, 142, 128);
INSERT INTO public.who_global_data VALUES (26925, 0, 32, 0, 2, 356, 128);
INSERT INTO public.who_global_data VALUES (26926, 0, 32, 0, 2, 285, 128);
INSERT INTO public.who_global_data VALUES (26927, 0, 32, 0, 2, 359, 128);
INSERT INTO public.who_global_data VALUES (26928, 0, 32, 0, 2, 136, 128);
INSERT INTO public.who_global_data VALUES (26929, 0, 32, 0, 2, 377, 128);
INSERT INTO public.who_global_data VALUES (26930, 0, 32, 0, 2, 322, 128);
INSERT INTO public.who_global_data VALUES (26931, 0, 32, 0, 2, 169, 128);
INSERT INTO public.who_global_data VALUES (26932, 0, 32, 0, 2, 372, 128);
INSERT INTO public.who_global_data VALUES (26933, 0, 32, 0, 2, 270, 128);
INSERT INTO public.who_global_data VALUES (26934, 0, 32, 0, 2, 198, 128);
INSERT INTO public.who_global_data VALUES (26935, 0, 32, 0, 2, 224, 128);
INSERT INTO public.who_global_data VALUES (26936, 0, 32, 0, 2, 255, 128);
INSERT INTO public.who_global_data VALUES (26937, 0, 32, 0, 2, 314, 128);
INSERT INTO public.who_global_data VALUES (26938, 0, 32, 0, 2, 44, 128);
INSERT INTO public.who_global_data VALUES (26939, 0, 32, 0, 2, 106, 128);
INSERT INTO public.who_global_data VALUES (26940, 0, 32, 0, 2, 200, 128);
INSERT INTO public.who_global_data VALUES (26941, 0, 32, 0, 2, 366, 128);
INSERT INTO public.who_global_data VALUES (26942, 0, 32, 0, 2, 309, 128);
INSERT INTO public.who_global_data VALUES (26943, 0, 32, 0, 2, 92, 128);
INSERT INTO public.who_global_data VALUES (26944, 0, 32, 0, 2, 104, 128);
INSERT INTO public.who_global_data VALUES (26945, 0, 32, 0, 2, 259, 128);
INSERT INTO public.who_global_data VALUES (26946, 0, 32, 0, 2, 273, 128);
INSERT INTO public.who_global_data VALUES (26947, 0, 32, 0, 2, 134, 128);
INSERT INTO public.who_global_data VALUES (26948, 0, 32, 0, 2, 160, 128);
INSERT INTO public.who_global_data VALUES (26949, 0, 32, 0, 2, 183, 128);
INSERT INTO public.who_global_data VALUES (26950, 0, 32, 0, 2, 249, 128);
INSERT INTO public.who_global_data VALUES (26951, 0, 32, 0, 2, 230, 128);
INSERT INTO public.who_global_data VALUES (26952, 0, 32, 0, 2, 76, 128);
INSERT INTO public.who_global_data VALUES (26953, 0, 32, 0, 2, 379, 128);
INSERT INTO public.who_global_data VALUES (26954, 0, 32, 0, 2, 110, 128);
INSERT INTO public.who_global_data VALUES (26955, 0, 32, 0, 2, 188, 128);
INSERT INTO public.who_global_data VALUES (26956, 1, 33, 0, 2, 51, 128);
INSERT INTO public.who_global_data VALUES (26957, 0, 33, 0, 2, 43, 128);
INSERT INTO public.who_global_data VALUES (26958, 0, 33, 0, 2, 331, 128);
INSERT INTO public.who_global_data VALUES (26959, 0, 33, 0, 2, 179, 128);
INSERT INTO public.who_global_data VALUES (26960, 0, 33, 0, 2, 326, 128);
INSERT INTO public.who_global_data VALUES (26961, 0, 33, 0, 2, 258, 128);
INSERT INTO public.who_global_data VALUES (26962, 0, 33, 0, 2, 75, 128);
INSERT INTO public.who_global_data VALUES (26963, 0, 33, 0, 2, 17, 128);
INSERT INTO public.who_global_data VALUES (26964, 0, 33, 0, 2, 153, 128);
INSERT INTO public.who_global_data VALUES (26965, 0, 33, 0, 2, 121, 128);
INSERT INTO public.who_global_data VALUES (26966, 1, 34, 0, 2, 182, 128);
INSERT INTO public.who_global_data VALUES (26967, 0, 34, 0, 2, 262, 128);
INSERT INTO public.who_global_data VALUES (26968, 0, 34, 0, 2, 221, 128);
INSERT INTO public.who_global_data VALUES (26969, 0, 34, 0, 2, 248, 128);
INSERT INTO public.who_global_data VALUES (26970, 0, 34, 0, 2, 350, 128);
INSERT INTO public.who_global_data VALUES (26971, 0, 34, 0, 2, 195, 128);
INSERT INTO public.who_global_data VALUES (26972, 0, 34, 0, 2, 341, 128);
INSERT INTO public.who_global_data VALUES (26973, 0, 34, 0, 2, 41, 128);
INSERT INTO public.who_global_data VALUES (26974, 0, 34, 0, 2, 234, 128);
INSERT INTO public.who_global_data VALUES (26975, 0, 34, 0, 2, 146, 128);
INSERT INTO public.who_global_data VALUES (26976, 0, 34, 0, 2, 123, 128);
INSERT INTO public.who_global_data VALUES (26977, 0, 34, 0, 2, 45, 128);
INSERT INTO public.who_global_data VALUES (26978, 1, 35, 0, 2, 218, 128);
INSERT INTO public.who_global_data VALUES (26979, 0, 35, 0, 2, 7, 128);
INSERT INTO public.who_global_data VALUES (26980, 0, 35, 0, 2, 236, 128);
INSERT INTO public.who_global_data VALUES (26981, 0, 35, 0, 2, 252, 128);
INSERT INTO public.who_global_data VALUES (26982, 0, 35, 0, 2, 244, 128);
INSERT INTO public.who_global_data VALUES (26983, 0, 35, 0, 2, 355, 128);
INSERT INTO public.who_global_data VALUES (26984, 0, 35, 0, 2, 103, 128);
INSERT INTO public.who_global_data VALUES (26985, 0, 35, 0, 2, 68, 128);
INSERT INTO public.who_global_data VALUES (26986, 0, 35, 0, 2, 47, 128);
INSERT INTO public.who_global_data VALUES (26987, 0, 35, 0, 2, 23, 128);
INSERT INTO public.who_global_data VALUES (26988, 0, 35, 0, 2, 264, 128);
INSERT INTO public.who_global_data VALUES (26989, 0, 35, 0, 2, 332, 128);
INSERT INTO public.who_global_data VALUES (26990, 0, 35, 0, 2, 228, 128);
INSERT INTO public.who_global_data VALUES (26991, 0, 35, 0, 2, 334, 128);
INSERT INTO public.who_global_data VALUES (26992, 3, 38, 0, 2, 318, 128);
INSERT INTO public.who_global_data VALUES (26993, 0, 38, 0, 2, 349, 128);
INSERT INTO public.who_global_data VALUES (26994, 0, 38, 0, 2, 74, 128);
INSERT INTO public.who_global_data VALUES (26995, 0, 38, 0, 2, 15, 128);
INSERT INTO public.who_global_data VALUES (26996, 0, 38, 0, 2, 155, 128);
INSERT INTO public.who_global_data VALUES (26997, 4, 42, 0, 2, 201, 128);
INSERT INTO public.who_global_data VALUES (26998, 0, 42, 0, 2, 5, 128);
INSERT INTO public.who_global_data VALUES (26999, 0, 42, 0, 2, 220, 128);
INSERT INTO public.who_global_data VALUES (27000, 2, 44, 0, 2, 330, 128);
INSERT INTO public.who_global_data VALUES (27001, 0, 44, 0, 2, 269, 128);
INSERT INTO public.who_global_data VALUES (27002, 0, 44, 0, 2, 27, 128);
INSERT INTO public.who_global_data VALUES (27003, 0, 44, 0, 2, 107, 128);
INSERT INTO public.who_global_data VALUES (27004, 0, 44, 0, 2, 61, 128);
INSERT INTO public.who_global_data VALUES (27005, 0, 44, 0, 2, 376, 128);
INSERT INTO public.who_global_data VALUES (27006, 0, 44, 0, 2, 63, 128);
INSERT INTO public.who_global_data VALUES (27007, 0, 44, 0, 2, 129, 128);
INSERT INTO public.who_global_data VALUES (27008, 0, 44, 0, 2, 151, 128);
INSERT INTO public.who_global_data VALUES (27009, 0, 44, 0, 2, 363, 128);
INSERT INTO public.who_global_data VALUES (27010, 2, 46, 0, 2, 165, 128);
INSERT INTO public.who_global_data VALUES (27011, 0, 46, 0, 2, 177, 128);
INSERT INTO public.who_global_data VALUES (27012, 0, 46, 0, 2, 213, 128);
INSERT INTO public.who_global_data VALUES (27013, 0, 46, 0, 2, 132, 128);
INSERT INTO public.who_global_data VALUES (27014, 0, 46, 0, 2, 77, 128);
INSERT INTO public.who_global_data VALUES (27015, 0, 46, 0, 2, 189, 128);
INSERT INTO public.who_global_data VALUES (27016, 0, 46, 0, 2, 292, 128);
INSERT INTO public.who_global_data VALUES (27017, 0, 46, 0, 2, 24, 128);
INSERT INTO public.who_global_data VALUES (27018, 0, 46, 0, 2, 125, 128);
INSERT INTO public.who_global_data VALUES (27019, 0, 46, 0, 2, 31, 128);
INSERT INTO public.who_global_data VALUES (27020, 0, 46, 0, 2, 168, 128);
INSERT INTO public.who_global_data VALUES (27021, 0, 46, 0, 2, 283, 128);
INSERT INTO public.who_global_data VALUES (27022, 0, 46, 0, 2, 69, 128);
INSERT INTO public.who_global_data VALUES (27023, 0, 46, 0, 2, 85, 128);
INSERT INTO public.who_global_data VALUES (27024, 0, 46, 0, 2, 11, 128);
INSERT INTO public.who_global_data VALUES (27025, 0, 46, 0, 2, 40, 128);
INSERT INTO public.who_global_data VALUES (27026, 3, 49, 0, 2, 256, 128);
INSERT INTO public.who_global_data VALUES (27027, 0, 49, 0, 2, 2, 128);
INSERT INTO public.who_global_data VALUES (27028, 0, 49, 0, 2, 70, 128);
INSERT INTO public.who_global_data VALUES (27029, 0, 49, 0, 2, 371, 128);
INSERT INTO public.who_global_data VALUES (27030, 0, 49, 0, 2, 257, 128);
INSERT INTO public.who_global_data VALUES (27031, 0, 49, 0, 2, 312, 128);
INSERT INTO public.who_global_data VALUES (27032, 0, 49, 0, 2, 370, 128);
INSERT INTO public.who_global_data VALUES (27033, 0, 49, 0, 2, 365, 128);
INSERT INTO public.who_global_data VALUES (27034, 4, 53, 0, 2, 124, 128);
INSERT INTO public.who_global_data VALUES (27035, 0, 53, 0, 2, 251, 128);
INSERT INTO public.who_global_data VALUES (27036, 0, 53, 0, 2, 375, 128);
INSERT INTO public.who_global_data VALUES (27037, 0, 53, 0, 2, 227, 128);
INSERT INTO public.who_global_data VALUES (27038, 0, 53, 0, 2, 344, 128);
INSERT INTO public.who_global_data VALUES (27039, 0, 53, 0, 2, 267, 128);
INSERT INTO public.who_global_data VALUES (27040, 0, 53, 0, 2, 36, 128);
INSERT INTO public.who_global_data VALUES (27041, 0, 53, 0, 2, 276, 128);
INSERT INTO public.who_global_data VALUES (27044, 0, 0, 0, 0, 99, 86);
INSERT INTO public.who_global_data VALUES (27045, 0, 0, 0, 0, 261, 86);
INSERT INTO public.who_global_data VALUES (27046, 0, 0, 0, 0, 364, 86);
INSERT INTO public.who_global_data VALUES (27047, 0, 0, 0, 0, 133, 86);
INSERT INTO public.who_global_data VALUES (27048, 0, 0, 0, 0, 111, 86);
INSERT INTO public.who_global_data VALUES (27049, 0, 0, 0, 0, 301, 86);
INSERT INTO public.who_global_data VALUES (27050, 0, 0, 0, 0, 209, 86);
INSERT INTO public.who_global_data VALUES (27051, 0, 0, 0, 0, 141, 86);
INSERT INTO public.who_global_data VALUES (27052, 0, 0, 0, 0, 22, 86);
INSERT INTO public.who_global_data VALUES (27053, 0, 0, 0, 0, 73, 86);
INSERT INTO public.who_global_data VALUES (27054, 0, 0, 0, 0, 313, 86);
INSERT INTO public.who_global_data VALUES (27055, 0, 0, 0, 0, 71, 86);
INSERT INTO public.who_global_data VALUES (27056, 0, 0, 0, 0, 78, 86);
INSERT INTO public.who_global_data VALUES (27057, 0, 0, 0, 0, 204, 86);
INSERT INTO public.who_global_data VALUES (27058, 0, 0, 0, 0, 194, 86);
INSERT INTO public.who_global_data VALUES (27059, 0, 0, 0, 0, 347, 86);
INSERT INTO public.who_global_data VALUES (27060, 0, 0, 0, 0, 49, 86);
INSERT INTO public.who_global_data VALUES (27061, 0, 0, 0, 0, 143, 86);
INSERT INTO public.who_global_data VALUES (27062, 0, 0, 0, 0, 217, 86);
INSERT INTO public.who_global_data VALUES (27063, 0, 0, 0, 0, 223, 86);
INSERT INTO public.who_global_data VALUES (27064, 0, 0, 0, 0, 243, 86);
INSERT INTO public.who_global_data VALUES (27065, 0, 0, 0, 0, 254, 86);
INSERT INTO public.who_global_data VALUES (27066, 0, 0, 0, 0, 308, 86);
INSERT INTO public.who_global_data VALUES (27067, 0, 0, 0, 0, 173, 86);
INSERT INTO public.who_global_data VALUES (27068, 0, 0, 0, 0, 87, 86);
INSERT INTO public.who_global_data VALUES (27069, 0, 0, 0, 0, 67, 86);
INSERT INTO public.who_global_data VALUES (27070, 1, 1, 0, 0, 65, 86);
INSERT INTO public.who_global_data VALUES (27071, 0, 1, 0, 0, 174, 86);
INSERT INTO public.who_global_data VALUES (27072, 0, 1, 0, 0, 57, 86);
INSERT INTO public.who_global_data VALUES (27073, 0, 1, 0, 0, 369, 86);
INSERT INTO public.who_global_data VALUES (27074, 0, 1, 0, 0, 161, 86);
INSERT INTO public.who_global_data VALUES (27075, 0, 1, 0, 0, 250, 86);
INSERT INTO public.who_global_data VALUES (27076, 0, 1, 0, 0, 152, 86);
INSERT INTO public.who_global_data VALUES (27077, 0, 1, 0, 0, 300, 86);
INSERT INTO public.who_global_data VALUES (27078, 0, 1, 0, 0, 320, 86);
INSERT INTO public.who_global_data VALUES (27079, 0, 1, 0, 0, 277, 86);
INSERT INTO public.who_global_data VALUES (27080, 0, 1, 0, 0, 192, 86);
INSERT INTO public.who_global_data VALUES (27081, 0, 1, 0, 0, 278, 86);
INSERT INTO public.who_global_data VALUES (27082, 0, 1, 0, 0, 265, 86);
INSERT INTO public.who_global_data VALUES (27083, 0, 1, 0, 0, 120, 86);
INSERT INTO public.who_global_data VALUES (27084, 0, 1, 0, 0, 82, 86);
INSERT INTO public.who_global_data VALUES (27085, 0, 1, 0, 0, 310, 86);
INSERT INTO public.who_global_data VALUES (27086, 0, 1, 0, 0, 260, 86);
INSERT INTO public.who_global_data VALUES (27087, 0, 1, 0, 0, 162, 86);
INSERT INTO public.who_global_data VALUES (27088, 0, 1, 0, 0, 368, 86);
INSERT INTO public.who_global_data VALUES (27089, 0, 1, 0, 0, 105, 86);
INSERT INTO public.who_global_data VALUES (27090, 0, 1, 0, 0, 39, 86);
INSERT INTO public.who_global_data VALUES (27091, 0, 1, 0, 0, 62, 86);
INSERT INTO public.who_global_data VALUES (27092, 0, 1, 0, 0, 3, 86);
INSERT INTO public.who_global_data VALUES (27093, 0, 1, 0, 0, 247, 86);
INSERT INTO public.who_global_data VALUES (27094, 0, 1, 0, 0, 306, 86);
INSERT INTO public.who_global_data VALUES (27095, 0, 1, 0, 0, 303, 86);
INSERT INTO public.who_global_data VALUES (27096, 0, 1, 0, 0, 337, 86);
INSERT INTO public.who_global_data VALUES (27097, 0, 1, 0, 0, 241, 86);
INSERT INTO public.who_global_data VALUES (27098, 0, 1, 0, 0, 116, 86);
INSERT INTO public.who_global_data VALUES (27099, 1, 2, 0, 0, 91, 86);
INSERT INTO public.who_global_data VALUES (27100, 0, 2, 0, 0, 81, 86);
INSERT INTO public.who_global_data VALUES (27101, 1, 3, 0, 0, 64, 86);
INSERT INTO public.who_global_data VALUES (27102, 0, 3, 0, 0, 159, 86);
INSERT INTO public.who_global_data VALUES (27103, 3, 6, 0, 0, 185, 86);
INSERT INTO public.who_global_data VALUES (27104, 0, 6, 0, 0, 55, 86);
INSERT INTO public.who_global_data VALUES (27105, 1, 7, 0, 0, 340, 86);
INSERT INTO public.who_global_data VALUES (27106, 0, 7, 0, 0, 346, 86);
INSERT INTO public.who_global_data VALUES (27107, 5, 12, 0, 0, 279, 86);
INSERT INTO public.who_global_data VALUES (27108, 7, 19, 0, 0, 80, 86);
INSERT INTO public.who_global_data VALUES (27109, 0, 19, 0, 0, 321, 86);
INSERT INTO public.who_global_data VALUES (27110, 11, 30, 0, 0, 29, 86);
INSERT INTO public.who_global_data VALUES (27111, 10, 40, 0, 0, 202, 86);
INSERT INTO public.who_global_data VALUES (27112, 0, 40, 0, 0, 362, 86);
INSERT INTO public.who_global_data VALUES (27113, 19, 59, 0, 0, 140, 86);
INSERT INTO public.who_global_data VALUES (27114, 96, 155, 0, 0, 211, 86);
INSERT INTO public.who_global_data VALUES (27115, 28, 183, 0, 0, 353, 86);
INSERT INTO public.who_global_data VALUES (27116, 27, 210, 0, 0, 19, 86);
INSERT INTO public.who_global_data VALUES (27117, 57, 267, 0, 0, 176, 86);
INSERT INTO public.who_global_data VALUES (27118, 5, 272, 0, 0, 373, 86);
INSERT INTO public.who_global_data VALUES (27119, 47, 319, 0, 0, 46, 86);
INSERT INTO public.who_global_data VALUES (27120, 50, 369, 0, 0, 42, 86);
INSERT INTO public.who_global_data VALUES (27121, 31, 400, 0, 0, 316, 86);
INSERT INTO public.who_global_data VALUES (27122, 50, 450, 0, 0, 299, 86);
INSERT INTO public.who_global_data VALUES (27123, 71, 521, 1, 1, 329, 86);
INSERT INTO public.who_global_data VALUES (27124, 105, 626, 0, 1, 171, 86);
INSERT INTO public.who_global_data VALUES (27125, 74, 700, 0, 1, 127, 86);
INSERT INTO public.who_global_data VALUES (27126, 92, 792, 0, 1, 167, 86);
INSERT INTO public.who_global_data VALUES (27127, 88, 880, 2, 3, 325, 86);
INSERT INTO public.who_global_data VALUES (27128, 78, 958, 1, 4, 158, 86);
INSERT INTO public.who_global_data VALUES (27129, 67, 1025, 3, 7, 170, 86);
INSERT INTO public.who_global_data VALUES (27130, 193, 1218, 2, 9, 35, 86);
INSERT INTO public.who_global_data VALUES (27131, 0, 1218, 2, 11, 242, 86);
INSERT INTO public.who_global_data VALUES (27132, 95, 1313, 2, 13, 112, 86);
INSERT INTO public.who_global_data VALUES (27133, 71, 1384, 4, 17, 358, 86);
INSERT INTO public.who_global_data VALUES (27134, 62, 1446, 0, 17, 32, 86);
INSERT INTO public.who_global_data VALUES (27135, 72, 1518, 2, 19, 193, 86);
INSERT INTO public.who_global_data VALUES (27136, 97, 1615, 1, 20, 305, 86);
INSERT INTO public.who_global_data VALUES (27137, 267, 1882, 5, 25, 333, 86);
INSERT INTO public.who_global_data VALUES (27138, 45, 1927, 2, 27, 210, 86);
INSERT INTO public.who_global_data VALUES (27139, 249, 2176, 0, 27, 268, 86);
INSERT INTO public.who_global_data VALUES (27140, 132, 2308, 7, 34, 304, 86);
INSERT INTO public.who_global_data VALUES (27141, 179, 2487, 6, 40, 280, 86);
INSERT INTO public.who_global_data VALUES (27142, 118, 2605, 2, 42, 172, 86);
INSERT INTO public.who_global_data VALUES (27143, 164, 2769, 6, 48, 339, 86);
INSERT INTO public.who_global_data VALUES (27144, 136, 2905, 1, 49, 48, 86);
INSERT INTO public.who_global_data VALUES (27145, 69, 2974, 7, 56, 275, 86);
INSERT INTO public.who_global_data VALUES (27146, 90, 3064, 3, 59, 14, 86);
INSERT INTO public.who_global_data VALUES (27147, 97, 3161, 5, 64, 222, 86);
INSERT INTO public.who_global_data VALUES (27148, 76, 3237, 8, 72, 164, 86);
INSERT INTO public.who_global_data VALUES (27149, 132, 3369, 3, 75, 336, 86);
INSERT INTO public.who_global_data VALUES (27150, 120, 3489, 7, 82, 203, 86);
INSERT INTO public.who_global_data VALUES (27151, 192, 3681, 8, 90, 59, 86);
INSERT INTO public.who_global_data VALUES (27152, 102, 3783, 4, 94, 328, 86);
INSERT INTO public.who_global_data VALUES (27153, 85, 3868, 4, 98, 10, 86);
INSERT INTO public.who_global_data VALUES (27154, 146, 4014, 43, 141, 216, 86);
INSERT INTO public.who_global_data VALUES (27155, 115, 4129, 8, 149, 307, 86);
INSERT INTO public.who_global_data VALUES (27156, 155, 4284, 23, 172, 207, 86);
INSERT INTO public.who_global_data VALUES (27157, 111, 4395, 5, 177, 18, 86);
INSERT INTO public.who_global_data VALUES (27158, 80, 4475, 9, 186, 374, 86);
INSERT INTO public.who_global_data VALUES (27159, 101, 4576, 4, 190, 114, 86);
INSERT INTO public.who_global_data VALUES (27160, 119, 4695, 3, 193, 319, 86);
INSERT INTO public.who_global_data VALUES (27161, 45, 4740, 6, 199, 295, 86);
INSERT INTO public.who_global_data VALUES (27162, 166, 4906, 7, 206, 175, 86);
INSERT INTO public.who_global_data VALUES (27163, 89, 4995, 5, 211, 139, 86);
INSERT INTO public.who_global_data VALUES (27164, 56, 5051, 7, 218, 233, 86);
INSERT INTO public.who_global_data VALUES (27165, 128, 5179, 2, 220, 84, 86);
INSERT INTO public.who_global_data VALUES (27166, 75, 5254, 10, 230, 287, 86);
INSERT INTO public.who_global_data VALUES (27167, 73, 5327, 10, 240, 8, 86);
INSERT INTO public.who_global_data VALUES (27168, 85, 5412, 6, 246, 246, 86);
INSERT INTO public.who_global_data VALUES (27169, 161, 5573, 6, 252, 266, 86);
INSERT INTO public.who_global_data VALUES (27170, 100, 5673, 3, 255, 178, 86);
INSERT INTO public.who_global_data VALUES (27171, 65, 5738, 5, 260, 109, 86);
INSERT INTO public.who_global_data VALUES (27172, 142, 5880, 5, 265, 327, 86);
INSERT INTO public.who_global_data VALUES (27173, 82, 5962, 2, 267, 324, 86);
INSERT INTO public.who_global_data VALUES (27174, 22, 5984, 4, 271, 288, 86);
INSERT INTO public.who_global_data VALUES (27175, 19, 6003, 4, 275, 317, 86);
INSERT INTO public.who_global_data VALUES (27176, 51, 6054, 9, 284, 240, 86);
INSERT INTO public.who_global_data VALUES (27177, 91, 6145, 3, 287, 1, 86);
INSERT INTO public.who_global_data VALUES (27178, 83, 6228, 6, 293, 206, 86);
INSERT INTO public.who_global_data VALUES (27179, 58, 6286, 4, 297, 108, 86);
INSERT INTO public.who_global_data VALUES (27180, 61, 6347, 1, 298, 215, 86);
INSERT INTO public.who_global_data VALUES (27181, 33, 6380, 2, 300, 88, 86);
INSERT INTO public.who_global_data VALUES (27182, 19, 6399, 1, 301, 282, 86);
INSERT INTO public.who_global_data VALUES (27183, 44, 6443, 3, 304, 180, 86);
INSERT INTO public.who_global_data VALUES (27184, 50, 6493, 2, 306, 232, 86);
INSERT INTO public.who_global_data VALUES (27185, 44, 6537, 0, 306, 58, 86);
INSERT INTO public.who_global_data VALUES (27186, 31, 6568, 0, 306, 274, 86);
INSERT INTO public.who_global_data VALUES (27187, 11, 6579, 1, 307, 205, 86);
INSERT INTO public.who_global_data VALUES (27188, 20, 6599, 1, 308, 187, 86);
INSERT INTO public.who_global_data VALUES (27189, 29, 6628, 4, 312, 184, 86);
INSERT INTO public.who_global_data VALUES (27190, 64, 6692, 1, 313, 147, 86);
INSERT INTO public.who_global_data VALUES (27191, 51, 6743, 0, 313, 294, 86);
INSERT INTO public.who_global_data VALUES (27192, 33, 6776, 1, 314, 34, 86);
INSERT INTO public.who_global_data VALUES (27193, 50, 6826, 2, 316, 101, 86);
INSERT INTO public.who_global_data VALUES (27194, 33, 6859, 4, 320, 208, 86);
INSERT INTO public.who_global_data VALUES (27195, 26, 6885, 0, 320, 380, 86);
INSERT INTO public.who_global_data VALUES (27196, 2, 6887, 0, 320, 271, 86);
INSERT INTO public.who_global_data VALUES (27197, 24, 6911, 1, 321, 219, 86);
INSERT INTO public.who_global_data VALUES (27198, 0, 6911, 1, 322, 54, 86);
INSERT INTO public.who_global_data VALUES (27199, 30, 6941, 0, 322, 361, 86);
INSERT INTO public.who_global_data VALUES (27200, 23, 6964, 0, 322, 214, 86);
INSERT INTO public.who_global_data VALUES (27201, 17, 6981, 1, 323, 199, 86);
INSERT INTO public.who_global_data VALUES (27202, 20, 7001, 0, 323, 335, 86);
INSERT INTO public.who_global_data VALUES (27203, 24, 7025, 1, 324, 95, 86);
INSERT INTO public.who_global_data VALUES (27204, 15, 7040, 0, 324, 6, 86);
INSERT INTO public.who_global_data VALUES (27205, 24, 7064, 1, 325, 102, 86);
INSERT INTO public.who_global_data VALUES (27206, 9, 7073, 0, 325, 291, 86);
INSERT INTO public.who_global_data VALUES (27207, 14, 7087, 0, 325, 118, 86);
INSERT INTO public.who_global_data VALUES (27208, 17, 7104, 1, 326, 311, 86);
INSERT INTO public.who_global_data VALUES (27209, 4, 7108, 0, 326, 357, 86);
INSERT INTO public.who_global_data VALUES (27210, 4, 7112, 0, 326, 135, 86);
INSERT INTO public.who_global_data VALUES (27211, 5, 7117, 0, 326, 263, 86);
INSERT INTO public.who_global_data VALUES (27212, 0, 7117, 0, 326, 290, 86);
INSERT INTO public.who_global_data VALUES (27213, 16, 7133, 0, 326, 122, 86);
INSERT INTO public.who_global_data VALUES (27214, 9, 7142, 0, 326, 113, 86);
INSERT INTO public.who_global_data VALUES (27215, 1, 7143, 0, 326, 144, 86);
INSERT INTO public.who_global_data VALUES (27216, 1, 7144, 1, 327, 196, 86);
INSERT INTO public.who_global_data VALUES (27217, 11, 7155, 0, 327, 12, 86);
INSERT INTO public.who_global_data VALUES (27218, 12, 7167, 0, 327, 156, 86);
INSERT INTO public.who_global_data VALUES (27219, 5, 7172, 0, 327, 345, 86);
INSERT INTO public.who_global_data VALUES (27220, 19, 7191, 1, 328, 30, 86);
INSERT INTO public.who_global_data VALUES (27221, 0, 7191, 0, 328, 289, 86);
INSERT INTO public.who_global_data VALUES (27222, 0, 7191, 0, 328, 26, 86);
INSERT INTO public.who_global_data VALUES (27223, 18, 7209, 0, 328, 367, 86);
INSERT INTO public.who_global_data VALUES (27224, 5, 7214, 0, 328, 86, 86);
INSERT INTO public.who_global_data VALUES (27225, 22, 7236, 0, 328, 98, 86);
INSERT INTO public.who_global_data VALUES (27226, 5, 7241, 0, 328, 323, 86);
INSERT INTO public.who_global_data VALUES (27227, 28, 7269, 0, 328, 348, 86);
INSERT INTO public.who_global_data VALUES (27228, 1, 7270, 0, 328, 272, 86);
INSERT INTO public.who_global_data VALUES (27229, 2, 7272, 0, 328, 16, 86);
INSERT INTO public.who_global_data VALUES (27230, 3, 7275, 0, 328, 229, 86);
INSERT INTO public.who_global_data VALUES (27231, 1, 7276, 0, 328, 238, 86);
INSERT INTO public.who_global_data VALUES (27232, 7, 7283, 0, 328, 130, 86);
INSERT INTO public.who_global_data VALUES (27233, 4, 7287, 0, 328, 352, 86);
INSERT INTO public.who_global_data VALUES (27234, 3, 7290, 0, 328, 354, 86);
INSERT INTO public.who_global_data VALUES (27235, 0, 7290, 0, 328, 33, 86);
INSERT INTO public.who_global_data VALUES (27236, 2, 7292, 0, 328, 296, 86);
INSERT INTO public.who_global_data VALUES (27237, 1, 7293, 0, 328, 117, 86);
INSERT INTO public.who_global_data VALUES (27238, 0, 7293, 0, 328, 154, 86);
INSERT INTO public.who_global_data VALUES (27239, 0, 7293, 0, 328, 235, 86);
INSERT INTO public.who_global_data VALUES (27240, 0, 7293, 0, 328, 315, 86);
INSERT INTO public.who_global_data VALUES (27241, 8, 7301, 0, 328, 245, 86);
INSERT INTO public.who_global_data VALUES (27242, 17, 7318, 0, 328, 115, 86);
INSERT INTO public.who_global_data VALUES (27243, 20, 7338, 0, 328, 9, 86);
INSERT INTO public.who_global_data VALUES (27244, 2, 7340, 0, 328, 338, 86);
INSERT INTO public.who_global_data VALUES (27245, 11, 7351, 0, 328, 119, 86);
INSERT INTO public.who_global_data VALUES (27246, 11, 7362, 0, 328, 163, 86);
INSERT INTO public.who_global_data VALUES (27247, 10, 7372, 0, 328, 190, 86);
INSERT INTO public.who_global_data VALUES (27248, 8, 7380, 1, 329, 83, 86);
INSERT INTO public.who_global_data VALUES (27250, 5, 7393, 0, 329, 53, 86);
INSERT INTO public.who_global_data VALUES (27251, 5, 7398, 0, 329, 351, 86);
INSERT INTO public.who_global_data VALUES (27252, 6, 7404, 0, 329, 28, 86);
INSERT INTO public.who_global_data VALUES (27253, 10, 7414, 0, 329, 66, 86);
INSERT INTO public.who_global_data VALUES (27254, 9, 7423, 0, 329, 60, 86);
INSERT INTO public.who_global_data VALUES (27255, 9, 7432, 0, 329, 157, 86);
INSERT INTO public.who_global_data VALUES (27256, 11, 7443, 0, 329, 237, 86);
INSERT INTO public.who_global_data VALUES (27257, 10, 7453, 0, 329, 212, 86);
INSERT INTO public.who_global_data VALUES (27258, 13, 7466, 0, 329, 131, 86);
INSERT INTO public.who_global_data VALUES (27259, 17, 7483, 2, 331, 166, 86);
INSERT INTO public.who_global_data VALUES (27260, 29, 7512, 0, 331, 72, 86);
INSERT INTO public.who_global_data VALUES (27261, 20, 7532, 0, 331, 25, 86);
INSERT INTO public.who_global_data VALUES (27262, 22, 7554, 0, 331, 186, 86);
INSERT INTO public.who_global_data VALUES (27263, 14, 7568, 0, 331, 126, 86);
INSERT INTO public.who_global_data VALUES (27264, 16, 7584, 0, 331, 286, 86);
INSERT INTO public.who_global_data VALUES (27265, 17, 7601, 2, 333, 56, 86);
INSERT INTO public.who_global_data VALUES (27266, 22, 7623, 0, 333, 94, 86);
INSERT INTO public.who_global_data VALUES (27267, 19, 7642, 0, 333, 100, 86);
INSERT INTO public.who_global_data VALUES (27268, 41, 7683, 0, 333, 79, 86);
INSERT INTO public.who_global_data VALUES (27269, 17, 7700, 0, 333, 298, 86);
INSERT INTO public.who_global_data VALUES (27270, 20, 7720, 0, 333, 38, 86);
INSERT INTO public.who_global_data VALUES (27271, 11, 7731, 0, 333, 231, 86);
INSERT INTO public.who_global_data VALUES (27272, 21, 7752, 1, 334, 90, 86);
INSERT INTO public.who_global_data VALUES (27273, 24, 7776, 0, 334, 128, 86);
INSERT INTO public.who_global_data VALUES (27274, 29, 7805, 0, 334, 343, 86);
INSERT INTO public.who_global_data VALUES (27275, 37, 7842, 0, 334, 302, 86);
INSERT INTO public.who_global_data VALUES (27276, 29, 7871, 0, 334, 360, 86);
INSERT INTO public.who_global_data VALUES (27277, 35, 7906, 0, 334, 96, 86);
INSERT INTO public.who_global_data VALUES (27278, 14, 7920, 0, 334, 145, 86);
INSERT INTO public.who_global_data VALUES (27279, 18, 7938, 1, 335, 253, 86);
INSERT INTO public.who_global_data VALUES (27280, 43, 7981, 0, 335, 89, 86);
INSERT INTO public.who_global_data VALUES (27281, 21, 8002, 0, 335, 52, 86);
INSERT INTO public.who_global_data VALUES (27282, 17, 8019, 0, 335, 93, 86);
INSERT INTO public.who_global_data VALUES (27283, 23, 8042, 0, 335, 297, 86);
INSERT INTO public.who_global_data VALUES (27284, 7, 8049, 0, 335, 20, 86);
INSERT INTO public.who_global_data VALUES (27285, 28, 8077, 0, 335, 21, 86);
INSERT INTO public.who_global_data VALUES (27286, 9, 8086, 0, 335, 149, 86);
INSERT INTO public.who_global_data VALUES (27287, 56, 8142, 0, 335, 150, 86);
INSERT INTO public.who_global_data VALUES (27288, 19, 8161, 0, 335, 239, 86);
INSERT INTO public.who_global_data VALUES (27289, 39, 8200, 0, 335, 138, 86);
INSERT INTO public.who_global_data VALUES (27290, 25, 8225, 0, 335, 137, 86);
INSERT INTO public.who_global_data VALUES (27291, 36, 8261, 1, 336, 97, 86);
INSERT INTO public.who_global_data VALUES (27292, 30, 8291, 0, 336, 293, 86);
INSERT INTO public.who_global_data VALUES (27293, 36, 8327, 0, 336, 148, 86);
INSERT INTO public.who_global_data VALUES (27294, 10, 8337, 0, 336, 191, 86);
INSERT INTO public.who_global_data VALUES (27295, 93, 8430, 1, 337, 281, 86);
INSERT INTO public.who_global_data VALUES (27296, 39, 8469, 0, 337, 50, 86);
INSERT INTO public.who_global_data VALUES (27297, 43, 8512, 0, 337, 181, 86);
INSERT INTO public.who_global_data VALUES (27298, 45, 8557, 0, 337, 37, 86);
INSERT INTO public.who_global_data VALUES (27299, 23, 8580, 0, 337, 197, 86);
INSERT INTO public.who_global_data VALUES (27300, 47, 8627, 2, 339, 4, 86);
INSERT INTO public.who_global_data VALUES (27301, 98, 8725, 0, 339, 13, 86);
INSERT INTO public.who_global_data VALUES (27302, 25, 8750, 0, 339, 378, 86);
INSERT INTO public.who_global_data VALUES (27303, 49, 8799, 0, 339, 342, 86);
INSERT INTO public.who_global_data VALUES (27304, 59, 8858, 0, 339, 142, 86);
INSERT INTO public.who_global_data VALUES (27305, 64, 8922, 0, 339, 356, 86);
INSERT INTO public.who_global_data VALUES (27306, 58, 8980, 0, 339, 285, 86);
INSERT INTO public.who_global_data VALUES (27307, 66, 9046, 2, 341, 359, 86);
INSERT INTO public.who_global_data VALUES (27308, 149, 9195, 0, 341, 136, 86);
INSERT INTO public.who_global_data VALUES (27309, 93, 9288, 2, 343, 377, 86);
INSERT INTO public.who_global_data VALUES (27310, 91, 9379, 0, 343, 322, 86);
INSERT INTO public.who_global_data VALUES (27311, 105, 9484, 0, 343, 169, 86);
INSERT INTO public.who_global_data VALUES (27312, 93, 9577, 0, 343, 372, 86);
INSERT INTO public.who_global_data VALUES (27313, 105, 9682, 0, 343, 270, 86);
INSERT INTO public.who_global_data VALUES (27314, 52, 9734, 0, 343, 198, 86);
INSERT INTO public.who_global_data VALUES (27315, 158, 9892, 0, 343, 224, 86);
INSERT INTO public.who_global_data VALUES (27316, 100, 9992, 1, 344, 255, 86);
INSERT INTO public.who_global_data VALUES (27317, 111, 10103, 0, 344, 314, 86);
INSERT INTO public.who_global_data VALUES (27318, 101, 10204, 1, 345, 44, 86);
INSERT INTO public.who_global_data VALUES (27319, 40, 10244, 0, 345, 106, 86);
INSERT INTO public.who_global_data VALUES (27320, 294, 10538, 0, 345, 200, 86);
INSERT INTO public.who_global_data VALUES (27321, 164, 10702, 1, 346, 366, 86);
INSERT INTO public.who_global_data VALUES (27322, 227, 10929, 0, 346, 309, 86);
INSERT INTO public.who_global_data VALUES (27323, 120, 11049, 0, 346, 92, 86);
INSERT INTO public.who_global_data VALUES (27324, 296, 11345, 0, 346, 104, 86);
INSERT INTO public.who_global_data VALUES (27325, 235, 11580, 0, 346, 259, 86);
INSERT INTO public.who_global_data VALUES (27326, 269, 11849, 0, 346, 273, 86);
INSERT INTO public.who_global_data VALUES (27327, 149, 11998, 0, 346, 134, 86);
INSERT INTO public.who_global_data VALUES (27328, 214, 12212, 0, 346, 160, 86);
INSERT INTO public.who_global_data VALUES (27329, 287, 12499, 0, 346, 183, 86);
INSERT INTO public.who_global_data VALUES (27330, 204, 12703, 4, 350, 249, 86);
INSERT INTO public.who_global_data VALUES (27331, 291, 12994, 0, 350, 230, 86);
INSERT INTO public.who_global_data VALUES (27332, 139, 13133, 1, 351, 76, 86);
INSERT INTO public.who_global_data VALUES (27333, 160, 13293, 0, 351, 379, 86);
INSERT INTO public.who_global_data VALUES (27334, 131, 13424, 0, 351, 110, 86);
INSERT INTO public.who_global_data VALUES (27335, 131, 13555, 0, 351, 188, 86);
INSERT INTO public.who_global_data VALUES (27336, 294, 13849, 0, 351, 51, 86);
INSERT INTO public.who_global_data VALUES (27337, 222, 14071, 2, 353, 43, 86);
INSERT INTO public.who_global_data VALUES (27338, 184, 14255, 0, 353, 331, 86);
INSERT INTO public.who_global_data VALUES (27339, 219, 14474, 0, 353, 179, 86);
INSERT INTO public.who_global_data VALUES (27340, 178, 14652, 0, 353, 326, 86);
INSERT INTO public.who_global_data VALUES (27341, 196, 14848, 0, 353, 258, 86);
INSERT INTO public.who_global_data VALUES (27342, 122, 14970, 1, 354, 75, 86);
INSERT INTO public.who_global_data VALUES (27343, 193, 15163, 0, 354, 17, 86);
INSERT INTO public.who_global_data VALUES (27344, 215, 15378, 0, 354, 153, 86);
INSERT INTO public.who_global_data VALUES (27345, 188, 15566, 0, 354, 121, 86);
INSERT INTO public.who_global_data VALUES (27346, 344, 15910, 4, 358, 182, 86);
INSERT INTO public.who_global_data VALUES (27347, 203, 16113, 0, 358, 262, 86);
INSERT INTO public.who_global_data VALUES (27348, 178, 16291, 0, 358, 221, 86);
INSERT INTO public.who_global_data VALUES (27349, 109, 16400, 1, 359, 248, 86);
INSERT INTO public.who_global_data VALUES (27350, 237, 16637, 0, 359, 350, 86);
INSERT INTO public.who_global_data VALUES (27351, 293, 16930, 2, 361, 195, 86);
INSERT INTO public.who_global_data VALUES (27352, 189, 17119, 0, 361, 341, 86);
INSERT INTO public.who_global_data VALUES (27353, 266, 17385, 1, 362, 41, 86);
INSERT INTO public.who_global_data VALUES (27354, 0, 17385, 0, 362, 234, 86);
INSERT INTO public.who_global_data VALUES (27355, 412, 17797, 0, 362, 146, 86);
INSERT INTO public.who_global_data VALUES (27356, 90, 17887, 1, 363, 123, 86);
INSERT INTO public.who_global_data VALUES (27357, 220, 18107, 0, 363, 45, 86);
INSERT INTO public.who_global_data VALUES (27358, 238, 18345, 2, 365, 218, 86);
INSERT INTO public.who_global_data VALUES (27359, 197, 18542, 0, 365, 7, 86);
INSERT INTO public.who_global_data VALUES (27360, 316, 18858, 4, 369, 236, 86);
INSERT INTO public.who_global_data VALUES (27361, 244, 19102, 0, 369, 252, 86);
INSERT INTO public.who_global_data VALUES (27362, 213, 19315, 0, 369, 244, 86);
INSERT INTO public.who_global_data VALUES (27363, 104, 19419, 2, 371, 355, 86);
INSERT INTO public.who_global_data VALUES (27364, 228, 19647, 0, 371, 103, 86);
INSERT INTO public.who_global_data VALUES (27365, 288, 19935, 3, 374, 68, 86);
INSERT INTO public.who_global_data VALUES (27366, 351, 20286, 0, 374, 47, 86);
INSERT INTO public.who_global_data VALUES (27367, 461, 20747, 1, 375, 23, 86);
INSERT INTO public.who_global_data VALUES (27368, 469, 21216, 0, 375, 264, 86);
INSERT INTO public.who_global_data VALUES (27369, 423, 21639, 0, 375, 332, 86);
INSERT INTO public.who_global_data VALUES (27370, 297, 21936, 9, 384, 228, 86);
INSERT INTO public.who_global_data VALUES (27371, 353, 22289, 0, 384, 334, 86);
INSERT INTO public.who_global_data VALUES (27372, 363, 22652, 4, 388, 318, 86);
INSERT INTO public.who_global_data VALUES (27373, 496, 23148, 0, 388, 349, 86);
INSERT INTO public.who_global_data VALUES (27374, 618, 23766, 5, 393, 74, 86);
INSERT INTO public.who_global_data VALUES (27375, 541, 24307, 0, 393, 15, 86);
INSERT INTO public.who_global_data VALUES (27376, 322, 24629, 0, 393, 155, 86);
INSERT INTO public.who_global_data VALUES (27377, 283, 24912, 6, 399, 201, 86);
INSERT INTO public.who_global_data VALUES (27378, 550, 25462, 0, 399, 5, 86);
INSERT INTO public.who_global_data VALUES (27379, 420, 25882, 9, 408, 220, 86);
INSERT INTO public.who_global_data VALUES (27380, 560, 26442, 0, 408, 330, 86);
INSERT INTO public.who_global_data VALUES (27381, 316, 26758, 7, 415, 269, 86);
INSERT INTO public.who_global_data VALUES (27382, 460, 27218, 0, 415, 27, 86);
INSERT INTO public.who_global_data VALUES (27383, 413, 27631, 0, 415, 107, 86);
INSERT INTO public.who_global_data VALUES (27384, 250, 27881, 9, 424, 61, 86);
INSERT INTO public.who_global_data VALUES (27385, 361, 28242, 1, 425, 376, 86);
INSERT INTO public.who_global_data VALUES (27386, 490, 28732, 8, 433, 63, 86);
INSERT INTO public.who_global_data VALUES (27387, 840, 29572, 9, 442, 129, 86);
INSERT INTO public.who_global_data VALUES (27388, 501, 30073, 11, 453, 151, 86);
INSERT INTO public.who_global_data VALUES (27389, 377, 30450, 0, 453, 363, 86);
INSERT INTO public.who_global_data VALUES (27390, 360, 30810, 0, 453, 165, 86);
INSERT INTO public.who_global_data VALUES (27391, 300, 31110, 8, 461, 177, 86);
INSERT INTO public.who_global_data VALUES (27392, 349, 31459, 5, 466, 213, 86);
INSERT INTO public.who_global_data VALUES (27393, 411, 31870, 6, 472, 132, 86);
INSERT INTO public.who_global_data VALUES (27394, 358, 32228, 12, 484, 77, 86);
INSERT INTO public.who_global_data VALUES (27395, 354, 32582, 5, 489, 189, 86);
INSERT INTO public.who_global_data VALUES (27396, 0, 32582, 0, 489, 292, 86);
INSERT INTO public.who_global_data VALUES (27397, 0, 32582, 0, 489, 24, 86);
INSERT INTO public.who_global_data VALUES (27398, 832, 33414, 17, 506, 125, 86);
INSERT INTO public.who_global_data VALUES (27399, 303, 33717, 5, 511, 31, 86);
INSERT INTO public.who_global_data VALUES (27400, 367, 34084, 13, 524, 168, 86);
INSERT INTO public.who_global_data VALUES (27401, 0, 34084, 0, 524, 283, 86);
INSERT INTO public.who_global_data VALUES (27402, 0, 34084, 0, 524, 69, 86);
INSERT INTO public.who_global_data VALUES (27403, 0, 34084, 0, 524, 85, 86);
INSERT INTO public.who_global_data VALUES (27404, 1053, 35137, 22, 546, 11, 86);
INSERT INTO public.who_global_data VALUES (27405, 283, 35420, 4, 550, 40, 86);
INSERT INTO public.who_global_data VALUES (27406, 438, 35858, 6, 556, 256, 86);
INSERT INTO public.who_global_data VALUES (27407, 0, 35858, 0, 556, 2, 86);
INSERT INTO public.who_global_data VALUES (27408, 249, 36107, 5, 561, 70, 86);
INSERT INTO public.who_global_data VALUES (27409, 296, 36403, 0, 561, 371, 86);
INSERT INTO public.who_global_data VALUES (27410, 201, 36604, 0, 561, 257, 86);
INSERT INTO public.who_global_data VALUES (27411, 168, 36772, 0, 561, 312, 86);
INSERT INTO public.who_global_data VALUES (27412, 147, 36919, 4, 565, 370, 86);
INSERT INTO public.who_global_data VALUES (27413, 299, 37218, 11, 576, 365, 86);
INSERT INTO public.who_global_data VALUES (27414, 331, 37549, 0, 576, 124, 86);
INSERT INTO public.who_global_data VALUES (27415, 223, 37772, 8, 584, 251, 86);
INSERT INTO public.who_global_data VALUES (27416, 296, 38068, 2, 586, 375, 86);
INSERT INTO public.who_global_data VALUES (27417, 324, 38392, 0, 586, 227, 86);
INSERT INTO public.who_global_data VALUES (27418, 198, 38590, 0, 586, 344, 86);
INSERT INTO public.who_global_data VALUES (27419, 200, 38790, 11, 597, 267, 86);
INSERT INTO public.who_global_data VALUES (27420, 221, 39011, 5, 602, 36, 86);
INSERT INTO public.who_global_data VALUES (27421, 324, 39335, 8, 610, 276, 86);
INSERT INTO public.who_global_data VALUES (27424, 0, 0, 0, 0, 99, 140);
INSERT INTO public.who_global_data VALUES (27425, 0, 0, 0, 0, 261, 140);
INSERT INTO public.who_global_data VALUES (27426, 0, 0, 0, 0, 364, 140);
INSERT INTO public.who_global_data VALUES (27427, 0, 0, 0, 0, 133, 140);
INSERT INTO public.who_global_data VALUES (27428, 0, 0, 0, 0, 111, 140);
INSERT INTO public.who_global_data VALUES (27429, 0, 0, 0, 0, 301, 140);
INSERT INTO public.who_global_data VALUES (27430, 0, 0, 0, 0, 209, 140);
INSERT INTO public.who_global_data VALUES (27431, 0, 0, 0, 0, 141, 140);
INSERT INTO public.who_global_data VALUES (27432, 0, 0, 0, 0, 22, 140);
INSERT INTO public.who_global_data VALUES (27433, 0, 0, 0, 0, 73, 140);
INSERT INTO public.who_global_data VALUES (27434, 0, 0, 0, 0, 313, 140);
INSERT INTO public.who_global_data VALUES (27435, 0, 0, 0, 0, 71, 140);
INSERT INTO public.who_global_data VALUES (27436, 0, 0, 0, 0, 78, 140);
INSERT INTO public.who_global_data VALUES (27437, 0, 0, 0, 0, 204, 140);
INSERT INTO public.who_global_data VALUES (27438, 0, 0, 0, 0, 194, 140);
INSERT INTO public.who_global_data VALUES (27439, 0, 0, 0, 0, 347, 140);
INSERT INTO public.who_global_data VALUES (27440, 0, 0, 0, 0, 49, 140);
INSERT INTO public.who_global_data VALUES (27441, 0, 0, 0, 0, 143, 140);
INSERT INTO public.who_global_data VALUES (27442, 0, 0, 0, 0, 217, 140);
INSERT INTO public.who_global_data VALUES (27443, 0, 0, 0, 0, 223, 140);
INSERT INTO public.who_global_data VALUES (27444, 0, 0, 0, 0, 243, 140);
INSERT INTO public.who_global_data VALUES (27445, 3, 3, 0, 0, 254, 140);
INSERT INTO public.who_global_data VALUES (27446, 0, 3, 0, 0, 308, 140);
INSERT INTO public.who_global_data VALUES (27447, 0, 3, 0, 0, 173, 140);
INSERT INTO public.who_global_data VALUES (27448, 0, 3, 0, 0, 87, 140);
INSERT INTO public.who_global_data VALUES (27449, 0, 3, 0, 0, 67, 140);
INSERT INTO public.who_global_data VALUES (27450, 1, 4, 0, 0, 65, 140);
INSERT INTO public.who_global_data VALUES (27451, 1, 5, 0, 0, 174, 140);
INSERT INTO public.who_global_data VALUES (27452, 1, 6, 0, 0, 57, 140);
INSERT INTO public.who_global_data VALUES (27453, 0, 6, 0, 0, 369, 140);
INSERT INTO public.who_global_data VALUES (27454, 0, 6, 0, 0, 161, 140);
INSERT INTO public.who_global_data VALUES (27455, 0, 6, 0, 0, 250, 140);
INSERT INTO public.who_global_data VALUES (27456, 0, 6, 0, 0, 152, 140);
INSERT INTO public.who_global_data VALUES (27457, 0, 6, 0, 0, 300, 140);
INSERT INTO public.who_global_data VALUES (27458, 0, 6, 0, 0, 320, 140);
INSERT INTO public.who_global_data VALUES (27459, 0, 6, 0, 0, 277, 140);
INSERT INTO public.who_global_data VALUES (27460, 5, 11, 0, 0, 192, 140);
INSERT INTO public.who_global_data VALUES (27461, 0, 11, 0, 0, 278, 140);
INSERT INTO public.who_global_data VALUES (27462, 0, 11, 0, 0, 265, 140);
INSERT INTO public.who_global_data VALUES (27463, 0, 11, 0, 0, 120, 140);
INSERT INTO public.who_global_data VALUES (27464, 0, 11, 0, 0, 82, 140);
INSERT INTO public.who_global_data VALUES (27465, 0, 11, 0, 0, 310, 140);
INSERT INTO public.who_global_data VALUES (27466, 0, 11, 0, 0, 260, 140);
INSERT INTO public.who_global_data VALUES (27467, 0, 11, 1, 1, 162, 140);
INSERT INTO public.who_global_data VALUES (27468, 0, 11, 0, 1, 368, 140);
INSERT INTO public.who_global_data VALUES (27469, 1, 12, 0, 1, 105, 140);
INSERT INTO public.who_global_data VALUES (27470, 0, 12, 0, 1, 39, 140);
INSERT INTO public.who_global_data VALUES (27471, 0, 12, 0, 1, 62, 140);
INSERT INTO public.who_global_data VALUES (27472, 0, 12, 0, 1, 3, 140);
INSERT INTO public.who_global_data VALUES (27473, 0, 12, 0, 1, 247, 140);
INSERT INTO public.who_global_data VALUES (27474, 0, 12, 0, 1, 306, 140);
INSERT INTO public.who_global_data VALUES (27475, 0, 12, 0, 1, 303, 140);
INSERT INTO public.who_global_data VALUES (27476, 0, 12, 0, 1, 337, 140);
INSERT INTO public.who_global_data VALUES (27477, 0, 12, 0, 1, 241, 140);
INSERT INTO public.who_global_data VALUES (27478, 2, 14, 0, 1, 116, 140);
INSERT INTO public.who_global_data VALUES (27479, 3, 17, 1, 2, 91, 140);
INSERT INTO public.who_global_data VALUES (27480, 21, 38, 0, 2, 81, 140);
INSERT INTO public.who_global_data VALUES (27481, 19, 57, 0, 2, 64, 140);
INSERT INTO public.who_global_data VALUES (27482, 43, 100, 0, 2, 159, 140);
INSERT INTO public.who_global_data VALUES (27483, 23, 123, 0, 2, 185, 140);
INSERT INTO public.who_global_data VALUES (27484, 48, 171, 1, 3, 55, 140);
INSERT INTO public.who_global_data VALUES (27485, 34, 205, 1, 4, 340, 140);
INSERT INTO public.who_global_data VALUES (27486, 73, 278, 0, 4, 346, 140);
INSERT INTO public.who_global_data VALUES (27487, 138, 416, 3, 7, 279, 140);
INSERT INTO public.who_global_data VALUES (27488, 179, 595, 2, 9, 80, 140);
INSERT INTO public.who_global_data VALUES (27489, 103, 698, 1, 10, 321, 140);
INSERT INTO public.who_global_data VALUES (27490, 410, 1108, 9, 19, 29, 140);
INSERT INTO public.who_global_data VALUES (27491, 286, 1394, 11, 30, 202, 140);
INSERT INTO public.who_global_data VALUES (27492, 371, 1765, 3, 33, 362, 140);
INSERT INTO public.who_global_data VALUES (27493, 497, 2262, 15, 48, 140, 140);
INSERT INTO public.who_global_data VALUES (27494, 586, 2848, 13, 61, 211, 140);
INSERT INTO public.who_global_data VALUES (27495, 763, 3611, 18, 79, 353, 140);
INSERT INTO public.who_global_data VALUES (27496, 825, 4436, 12, 91, 19, 140);
INSERT INTO public.who_global_data VALUES (27497, 923, 5359, 36, 127, 176, 140);
INSERT INTO public.who_global_data VALUES (27498, 1198, 6557, 21, 148, 373, 140);
INSERT INTO public.who_global_data VALUES (27499, 1060, 7617, 27, 175, 46, 140);
INSERT INTO public.who_global_data VALUES (27500, 1387, 9004, 69, 244, 42, 140);
INSERT INTO public.who_global_data VALUES (27501, 1846, 10850, 128, 372, 316, 140);
INSERT INTO public.who_global_data VALUES (27502, 1595, 12445, 78, 450, 299, 140);
INSERT INTO public.who_global_data VALUES (27503, 1847, 14292, 112, 562, 329, 140);
INSERT INTO public.who_global_data VALUES (27504, 1529, 15821, 112, 674, 171, 140);
INSERT INTO public.who_global_data VALUES (27505, 3776, 19597, 186, 860, 127, 140);
INSERT INTO public.who_global_data VALUES (27506, 2428, 22025, 240, 1100, 167, 140);
INSERT INTO public.who_global_data VALUES (27507, 2895, 24920, 230, 1330, 325, 140);
INSERT INTO public.who_global_data VALUES (27508, 3866, 28786, 365, 1695, 158, 140);
INSERT INTO public.who_global_data VALUES (27509, 3748, 32534, 297, 1992, 170, 140);
INSERT INTO public.who_global_data VALUES (27510, 4611, 37145, 319, 2311, 35, 140);
INSERT INTO public.who_global_data VALUES (27511, 2491, 39636, 291, 2602, 242, 140);
INSERT INTO public.who_global_data VALUES (27512, 4341, 43977, 415, 3017, 112, 140);
INSERT INTO public.who_global_data VALUES (27513, 7500, 51477, 497, 3514, 358, 140);
INSERT INTO public.who_global_data VALUES (27514, 4784, 56261, 505, 4019, 32, 140);
INSERT INTO public.who_global_data VALUES (27515, 2066, 58327, 471, 4490, 193, 140);
INSERT INTO public.who_global_data VALUES (27516, 5209, 63536, 2003, 6493, 305, 140);
INSERT INTO public.who_global_data VALUES (27517, 4221, 67757, 1053, 7546, 333, 140);
INSERT INTO public.who_global_data VALUES (27518, 1850, 69607, 518, 8064, 210, 140);
INSERT INTO public.who_global_data VALUES (27519, 3881, 73488, 832, 8896, 268, 140);
INSERT INTO public.who_global_data VALUES (27520, 3737, 77225, 1417, 10313, 304, 140);
INSERT INTO public.who_global_data VALUES (27521, 3869, 81094, 540, 10853, 280, 140);
INSERT INTO public.who_global_data VALUES (27522, 4256, 85350, 1339, 12192, 172, 140);
INSERT INTO public.who_global_data VALUES (27523, 4333, 89683, 987, 13179, 339, 140);
INSERT INTO public.who_global_data VALUES (27524, 3104, 92787, 635, 13814, 48, 140);
INSERT INTO public.who_global_data VALUES (27525, 1595, 94382, 560, 14374, 275, 140);
INSERT INTO public.who_global_data VALUES (27526, 2669, 97051, 572, 14946, 14, 140);
INSERT INTO public.who_global_data VALUES (27527, 5483, 102534, 762, 15708, 222, 140);
INSERT INTO public.who_global_data VALUES (27528, 2621, 105155, 1438, 17146, 164, 140);
INSERT INTO public.who_global_data VALUES (27529, 2623, 107778, 753, 17899, 336, 140);
INSERT INTO public.who_global_data VALUES (27530, 385, 108163, 760, 18659, 203, 140);
INSERT INTO public.who_global_data VALUES (27531, 2558, 110721, 636, 19295, 59, 140);
INSERT INTO public.who_global_data VALUES (27532, 742, 111463, 395, 19690, 328, 140);
INSERT INTO public.who_global_data VALUES (27533, 2050, 113513, 544, 20234, 10, 140);
INSERT INTO public.who_global_data VALUES (27534, 2638, 116151, 531, 20765, 216, 140);
INSERT INTO public.who_global_data VALUES (27535, 1810, 117961, 544, 21309, 307, 140);
INSERT INTO public.who_global_data VALUES (27536, 1623, 119584, 516, 21825, 207, 140);
INSERT INTO public.who_global_data VALUES (27537, 1755, 121339, 389, 22214, 18, 140);
INSERT INTO public.who_global_data VALUES (27538, 1537, 122876, 368, 22582, 374, 140);
INSERT INTO public.who_global_data VALUES (27539, 404, 123280, 242, 22824, 114, 140);
INSERT INTO public.who_global_data VALUES (27540, 1160, 124440, 437, 23261, 319, 140);
INSERT INTO public.who_global_data VALUES (27541, 1025, 125465, 366, 23627, 295, 140);
INSERT INTO public.who_global_data VALUES (27542, 1601, 127066, 427, 24054, 175, 140);
INSERT INTO public.who_global_data VALUES (27543, 1055, 128121, 288, 24342, 139, 140);
INSERT INTO public.who_global_data VALUES (27544, 601, 128722, 218, 24560, 233, 140);
INSERT INTO public.who_global_data VALUES (27545, 736, 129458, 164, 24724, 84, 140);
INSERT INTO public.who_global_data VALUES (27546, 250, 129708, 135, 24859, 287, 140);
INSERT INTO public.who_global_data VALUES (27547, 534, 130242, 306, 25165, 8, 140);
INSERT INTO public.who_global_data VALUES (27548, 1050, 131292, 326, 25491, 246, 140);
INSERT INTO public.who_global_data VALUES (27549, 4176, 135468, 278, 25769, 266, 140);
INSERT INTO public.who_global_data VALUES (27550, 512, 135980, 177, 25946, 178, 140);
INSERT INTO public.who_global_data VALUES (27551, 598, 136578, 242, 26188, 109, 140);
INSERT INTO public.who_global_data VALUES (27552, 430, 137008, 80, 26268, 327, 140);
INSERT INTO public.who_global_data VALUES (27553, 65, 137073, 70, 26338, 324, 140);
INSERT INTO public.who_global_data VALUES (27554, 418, 137491, 262, 26600, 288, 140);
INSERT INTO public.who_global_data VALUES (27555, 670, 138161, 348, 26948, 317, 140);
INSERT INTO public.who_global_data VALUES (27556, 448, 138609, 81, 27029, 240, 140);
INSERT INTO public.who_global_data VALUES (27557, 543, 139152, 349, 27378, 1, 140);
INSERT INTO public.who_global_data VALUES (27558, 494, 139646, 130, 27508, 206, 140);
INSERT INTO public.who_global_data VALUES (27559, 362, 140008, 88, 27596, 108, 140);
INSERT INTO public.who_global_data VALUES (27560, 28, 140036, 66, 27662, 215, 140);
INSERT INTO public.who_global_data VALUES (27561, 461, 140497, 186, 27848, 88, 140);
INSERT INTO public.who_global_data VALUES (27562, 462, 140959, 124, 27972, 282, 140);
INSERT INTO public.who_global_data VALUES (27563, 353, 141312, 109, 28081, 180, 140);
INSERT INTO public.who_global_data VALUES (27564, 278, 141590, 83, 28164, 232, 140);
INSERT INTO public.who_global_data VALUES (27565, 359, 141949, 74, 28238, 58, 140);
INSERT INTO public.who_global_data VALUES (27566, 224, 142173, 43, 28281, 274, 140);
INSERT INTO public.who_global_data VALUES (27567, 31, 142204, 34, 28315, 205, 140);
INSERT INTO public.who_global_data VALUES (27568, 278, 142482, 64, 28379, 187, 140);
INSERT INTO public.who_global_data VALUES (27569, 222, 142704, 98, 28477, 184, 140);
INSERT INTO public.who_global_data VALUES (27570, 148, 142852, 66, 28543, 147, 140);
INSERT INTO public.who_global_data VALUES (27571, 3270, 146122, 65, 28608, 294, 140);
INSERT INTO public.who_global_data VALUES (27572, 535, 146657, 52, 28660, 34, 140);
INSERT INTO public.who_global_data VALUES (27573, 1779, 148436, 57, 28717, 101, 140);
INSERT INTO public.who_global_data VALUES (27574, 88, 148524, 29, 28746, 208, 140);
INSERT INTO public.who_global_data VALUES (27575, 251, 148775, 30, 28776, 380, 140);
INSERT INTO public.who_global_data VALUES (27576, -840, 147935, 107, 28883, 271, 140);
INSERT INTO public.who_global_data VALUES (27577, 328, 148263, 81, 28964, 219, 140);
INSERT INTO public.who_global_data VALUES (27578, 678, 148941, 43, 29007, 54, 140);
INSERT INTO public.who_global_data VALUES (27579, 554, 149495, 46, 29053, 361, 140);
INSERT INTO public.who_global_data VALUES (27580, 527, 150022, 31, 29084, 214, 140);
INSERT INTO public.who_global_data VALUES (27581, 293, 150315, 13, 29097, 199, 140);
INSERT INTO public.who_global_data VALUES (27582, 98, 150413, 52, 29149, 335, 140);
INSERT INTO public.who_global_data VALUES (27583, 335, 150748, 85, 29234, 95, 140);
INSERT INTO public.who_global_data VALUES (27584, 417, 151165, 23, 29257, 6, 140);
INSERT INTO public.who_global_data VALUES (27585, 338, 151503, 27, 29284, 102, 140);
INSERT INTO public.who_global_data VALUES (27586, 564, 152067, 28, 29312, 291, 140);
INSERT INTO public.who_global_data VALUES (27587, 393, 152460, 23, 29335, 118, 140);
INSERT INTO public.who_global_data VALUES (27588, 307, 152767, 8, 29343, 311, 140);
INSERT INTO public.who_global_data VALUES (27589, 52, 152819, 30, 29373, 357, 140);
INSERT INTO public.who_global_data VALUES (27590, 226, 153045, 108, 29481, 135, 140);
INSERT INTO public.who_global_data VALUES (27591, 311, 153356, 28, 29509, 263, 140);
INSERT INTO public.who_global_data VALUES (27592, 201, 153557, 28, 29537, 290, 140);
INSERT INTO public.who_global_data VALUES (27593, 584, 154141, 14, 29551, 122, 140);
INSERT INTO public.who_global_data VALUES (27594, 421, 154562, 14, 29565, 113, 140);
INSERT INTO public.who_global_data VALUES (27595, 5, 154567, 6, 29571, 144, 140);
INSERT INTO public.who_global_data VALUES (27596, 325, 154892, 20, 29591, 196, 140);
INSERT INTO public.who_global_data VALUES (27597, 364, 155256, 57, 29648, 12, 140);
INSERT INTO public.who_global_data VALUES (27598, 0, 155256, 0, 29648, 156, 140);
INSERT INTO public.who_global_data VALUES (27599, 0, 155256, 27, 29675, 345, 140);
INSERT INTO public.who_global_data VALUES (27600, 900, 156156, 25, 29700, 30, 140);
INSERT INTO public.who_global_data VALUES (27601, 0, 156156, 0, 29700, 289, 140);
INSERT INTO public.who_global_data VALUES (27602, 0, 156156, 0, 29700, 26, 140);
INSERT INTO public.who_global_data VALUES (27603, 731, 156887, 30, 29730, 367, 140);
INSERT INTO public.who_global_data VALUES (27604, 307, 157194, 30, 29760, 86, 140);
INSERT INTO public.who_global_data VALUES (27605, 612, 157806, 17, 29777, 98, 140);
INSERT INTO public.who_global_data VALUES (27606, 480, 158286, 14, 29791, 323, 140);
INSERT INTO public.who_global_data VALUES (27607, 448, 158734, 17, 29808, 348, 140);
INSERT INTO public.who_global_data VALUES (27608, 0, 158734, 0, 29808, 272, 140);
INSERT INTO public.who_global_data VALUES (27609, 0, 158734, 0, 29808, 16, 140);
INSERT INTO public.who_global_data VALUES (27610, 834, 159568, 23, 29831, 229, 140);
INSERT INTO public.who_global_data VALUES (27611, 341, 159909, 11, 29842, 238, 140);
INSERT INTO public.who_global_data VALUES (27612, 370, 160279, 31, 29873, 130, 140);
INSERT INTO public.who_global_data VALUES (27613, 504, 160783, 13, 29886, 352, 140);
INSERT INTO public.who_global_data VALUES (27614, 492, 161275, 24, 29910, 354, 140);
INSERT INTO public.who_global_data VALUES (27615, 0, 161275, 0, 29910, 33, 140);
INSERT INTO public.who_global_data VALUES (27616, 0, 161275, 0, 29910, 296, 140);
INSERT INTO public.who_global_data VALUES (27617, 1115, 162390, 18, 29928, 117, 140);
INSERT INTO public.who_global_data VALUES (27618, 0, 162390, 0, 29928, 154, 140);
INSERT INTO public.who_global_data VALUES (27619, 767, 163157, 87, 30015, 235, 140);
INSERT INTO public.who_global_data VALUES (27620, 393, 163550, 17, 30032, 315, 140);
INSERT INTO public.who_global_data VALUES (27621, 697, 164247, 14, 30046, 245, 140);
INSERT INTO public.who_global_data VALUES (27622, 0, 164247, 0, 30046, 115, 140);
INSERT INTO public.who_global_data VALUES (27623, 0, 164247, 0, 30046, 9, 140);
INSERT INTO public.who_global_data VALUES (27624, 1810, 166057, 8, 30054, 338, 140);
INSERT INTO public.who_global_data VALUES (27625, 454, 166511, -1, 30053, 119, 140);
INSERT INTO public.who_global_data VALUES (27626, 945, 167456, 7, 30060, 163, 140);
INSERT INTO public.who_global_data VALUES (27627, 835, 168291, 9, 30069, 190, 140);
INSERT INTO public.who_global_data VALUES (27628, 931, 169222, 9, 30078, 83, 140);
INSERT INTO public.who_global_data VALUES (27629, 0, 0, 0, 0, 260, 56);
INSERT INTO public.who_global_data VALUES (27631, 0, 169222, 0, 30078, 53, 140);
INSERT INTO public.who_global_data VALUES (27632, 2254, 171476, 15, 30093, 351, 140);
INSERT INTO public.who_global_data VALUES (27633, 672, 172148, 12, 30105, 28, 140);
INSERT INTO public.who_global_data VALUES (27634, 1261, 173409, 15, 30120, 66, 140);
INSERT INTO public.who_global_data VALUES (27635, 1239, 174648, 16, 30136, 60, 140);
INSERT INTO public.who_global_data VALUES (27636, 1272, 175920, 11, 30147, 157, 140);
INSERT INTO public.who_global_data VALUES (27637, 0, 175920, 0, 30147, 237, 140);
INSERT INTO public.who_global_data VALUES (27638, 0, 175920, 0, 30147, 212, 140);
INSERT INTO public.who_global_data VALUES (27639, 3152, 179072, 28, 30175, 131, 140);
INSERT INTO public.who_global_data VALUES (27640, 965, 180037, 1, 30176, 166, 140);
INSERT INTO public.who_global_data VALUES (27641, 1615, 181652, 6, 30182, 72, 140);
INSERT INTO public.who_global_data VALUES (27642, 1520, 183172, 7, 30189, 25, 140);
INSERT INTO public.who_global_data VALUES (27643, 2181, 185353, 12, 30201, 186, 140);
INSERT INTO public.who_global_data VALUES (27644, 0, 185353, 0, 30201, 126, 140);
INSERT INTO public.who_global_data VALUES (27645, 0, 185353, 0, 30201, 286, 140);
INSERT INTO public.who_global_data VALUES (27646, 4619, 189972, 13, 30214, 56, 140);
INSERT INTO public.who_global_data VALUES (27647, 1293, 191265, 13, 30227, 94, 140);
INSERT INTO public.who_global_data VALUES (27648, 2429, 193694, 16, 30243, 100, 140);
INSERT INTO public.who_global_data VALUES (27649, 2515, 196209, 16, 30259, 79, 140);
INSERT INTO public.who_global_data VALUES (27650, 2667, 198876, 16, 30275, 298, 140);
INSERT INTO public.who_global_data VALUES (27651, 3242, 202118, 2, 30277, 38, 140);
INSERT INTO public.who_global_data VALUES (27652, 2947, 205065, 1, 30278, 231, 140);
INSERT INTO public.who_global_data VALUES (27653, 315, 205380, 18, 30296, 90, 140);
INSERT INTO public.who_global_data VALUES (27654, 2165, 207545, 22, 30318, 128, 140);
INSERT INTO public.who_global_data VALUES (27655, 3680, 211225, 16, 30334, 343, 140);
INSERT INTO public.who_global_data VALUES (27656, 4688, 215913, 12, 30346, 302, 140);
INSERT INTO public.who_global_data VALUES (27657, 4396, 220309, 22, 30368, 360, 140);
INSERT INTO public.who_global_data VALUES (27658, 3110, 223419, 8, 30376, 96, 140);
INSERT INTO public.who_global_data VALUES (27659, 4805, 228224, 1, 30377, 145, 140);
INSERT INTO public.who_global_data VALUES (27660, 1842, 230066, 18, 30395, 253, 140);
INSERT INTO public.who_global_data VALUES (27661, 3227, 233293, 16, 30411, 89, 140);
INSERT INTO public.who_global_data VALUES (27662, 4998, 238291, 0, 30411, 52, 140);
INSERT INTO public.who_global_data VALUES (27663, 5963, 244254, 29, 30440, 93, 140);
INSERT INTO public.who_global_data VALUES (27664, 7262, 251516, 20, 30460, 297, 140);
INSERT INTO public.who_global_data VALUES (27665, 5313, 256829, 5, 30465, 20, 140);
INSERT INTO public.who_global_data VALUES (27666, 5126, 261955, 2, 30467, 21, 140);
INSERT INTO public.who_global_data VALUES (27667, 2998, 264953, 27, 30494, 149, 140);
INSERT INTO public.who_global_data VALUES (27668, 4765, 269718, 23, 30517, 150, 140);
INSERT INTO public.who_global_data VALUES (27669, 6748, 276466, 22, 30539, 239, 140);
INSERT INTO public.who_global_data VALUES (27670, 6799, 283265, -3, 30536, 138, 140);
INSERT INTO public.who_global_data VALUES (27671, 8860, 292125, -1, 30535, 137, 140);
INSERT INTO public.who_global_data VALUES (27672, 8386, 300511, 11, 30546, 97, 140);
INSERT INTO public.who_global_data VALUES (27673, 6961, 307472, 1, 30547, 293, 140);
INSERT INTO public.who_global_data VALUES (27674, 4115, 311587, 25, 30572, 148, 140);
INSERT INTO public.who_global_data VALUES (27675, 5519, 317106, 35, 30607, 191, 140);
INSERT INTO public.who_global_data VALUES (27676, 8294, 325400, 29, 30636, 281, 140);
INSERT INTO public.who_global_data VALUES (27677, 9685, 335085, 18, 30654, 50, 140);
INSERT INTO public.who_global_data VALUES (27678, 9260, 344345, 80, 30734, 181, 140);
INSERT INTO public.who_global_data VALUES (27679, 9641, 353986, 15, 30749, 37, 140);
INSERT INTO public.who_global_data VALUES (27680, 7101, 361087, 6, 30755, 197, 140);
INSERT INTO public.who_global_data VALUES (27681, 5893, 366980, 34, 30789, 4, 140);
INSERT INTO public.who_global_data VALUES (27682, 7720, 374700, 48, 30837, 13, 140);
INSERT INTO public.who_global_data VALUES (27683, 9138, 383838, 43, 30880, 378, 140);
INSERT INTO public.who_global_data VALUES (27684, 10468, 394306, 50, 30930, 342, 140);
INSERT INTO public.who_global_data VALUES (27685, 13084, 407390, 154, 31084, 142, 140);
INSERT INTO public.who_global_data VALUES (27686, 13465, 420855, 25, 31109, 356, 140);
INSERT INTO public.who_global_data VALUES (27687, 11569, 432424, 11, 31120, 285, 140);
INSERT INTO public.who_global_data VALUES (27688, 4057, 436481, 52, 31172, 359, 140);
INSERT INTO public.who_global_data VALUES (27689, 8921, 445402, 62, 31234, 136, 140);
INSERT INTO public.who_global_data VALUES (27690, 12730, 458132, 39, 31273, 377, 140);
INSERT INTO public.who_global_data VALUES (27691, 16068, 474200, 52, 31325, 322, 140);
INSERT INTO public.who_global_data VALUES (27692, 15572, 489772, 150, 31475, 169, 140);
INSERT INTO public.who_global_data VALUES (27693, 13886, 503658, 39, 31514, 372, 140);
INSERT INTO public.who_global_data VALUES (27694, 11123, 514781, 27, 31541, 270, 140);
INSERT INTO public.who_global_data VALUES (27695, 3841, 518622, 67, 31608, 198, 140);
INSERT INTO public.who_global_data VALUES (27696, 7779, 526401, 82, 31690, 224, 140);
INSERT INTO public.who_global_data VALUES (27697, 11889, 538290, 56, 31746, 255, 140);
INSERT INTO public.who_global_data VALUES (27698, 13959, 552249, 62, 31808, 314, 140);
INSERT INTO public.who_global_data VALUES (27699, 11543, 563792, 118, 31926, 44, 140);
INSERT INTO public.who_global_data VALUES (27700, 16911, 580703, 43, 31969, 106, 140);
INSERT INTO public.who_global_data VALUES (27701, 12545, 593248, 32, 32001, 200, 140);
INSERT INTO public.who_global_data VALUES (27702, 4813, 598061, 68, 32069, 366, 140);
INSERT INTO public.who_global_data VALUES (27703, 10476, 608537, 65, 32134, 309, 140);
INSERT INTO public.who_global_data VALUES (27704, 17932, 626469, 77, 32211, 92, 140);
INSERT INTO public.who_global_data VALUES (27705, 18104, 644573, 76, 32287, 104, 140);
INSERT INTO public.who_global_data VALUES (27706, 20120, 664693, 90, 32377, 259, 140);
INSERT INTO public.who_global_data VALUES (27707, 26675, 691368, 54, 32431, 273, 140);
INSERT INTO public.who_global_data VALUES (27708, 16101, 707469, 46, 32477, 134, 140);
INSERT INTO public.who_global_data VALUES (27709, 8295, 715764, 94, 32571, 160, 140);
INSERT INTO public.who_global_data VALUES (27710, 12981, 728745, 108, 32679, 183, 140);
INSERT INTO public.who_global_data VALUES (27711, 21696, 750441, 101, 32780, 249, 140);
INSERT INTO public.who_global_data VALUES (27712, 30553, 780994, 88, 32868, 230, 140);
INSERT INTO public.who_global_data VALUES (27713, 24724, 805718, 162, 33030, 76, 140);
INSERT INTO public.who_global_data VALUES (27714, 32427, 838145, 89, 33119, 379, 140);
INSERT INTO public.who_global_data VALUES (27715, 29833, 867978, 85, 33204, 110, 140);
INSERT INTO public.who_global_data VALUES (27716, 12944, 880922, 146, 33350, 188, 140);
INSERT INTO public.who_global_data VALUES (27717, 20424, 901346, 261, 33611, 51, 140);
INSERT INTO public.who_global_data VALUES (27718, 25847, 927193, 155, 33766, 43, 140);
INSERT INTO public.who_global_data VALUES (27719, 41536, 968729, 162, 33928, 331, 140);
INSERT INTO public.who_global_data VALUES (27720, 41825, 1010554, 297, 34225, 179, 140);
INSERT INTO public.who_global_data VALUES (27721, 45388, 1055942, 137, 34362, 326, 140);
INSERT INTO public.who_global_data VALUES (27722, 52010, 1107952, 116, 34478, 258, 140);
INSERT INTO public.who_global_data VALUES (27723, 26344, 1134296, 243, 34721, 75, 140);
INSERT INTO public.who_global_data VALUES (27724, 33405, 1167701, 522, 35243, 17, 140);
INSERT INTO public.who_global_data VALUES (27725, 35367, 1203068, 241, 35484, 153, 140);
INSERT INTO public.who_global_data VALUES (27726, 47637, 1250705, 235, 35719, 121, 140);
INSERT INTO public.who_global_data VALUES (27727, 48573, 1299278, 531, 36250, 182, 140);
INSERT INTO public.who_global_data VALUES (27728, 32530, 1331808, 223, 36473, 262, 140);
INSERT INTO public.who_global_data VALUES (27729, 49290, 1381098, 231, 36704, 221, 140);
INSERT INTO public.who_global_data VALUES (27730, 52156, 1433254, 411, 37115, 248, 140);
INSERT INTO public.who_global_data VALUES (27731, 36254, 1469508, 854, 37969, 350, 140);
INSERT INTO public.who_global_data VALUES (27732, 39807, 1509315, 386, 38355, 195, 140);
INSERT INTO public.who_global_data VALUES (27733, 58017, 1567332, 363, 38718, 341, 140);
INSERT INTO public.who_global_data VALUES (27734, 60235, 1627567, 827, 39545, 41, 140);
INSERT INTO public.who_global_data VALUES (27735, 86794, 1714361, 304, 39849, 234, 140);
INSERT INTO public.who_global_data VALUES (27736, 38619, 1752980, 270, 40119, 146, 140);
INSERT INTO public.who_global_data VALUES (27737, 19571, 1772551, 546, 40665, 123, 140);
INSERT INTO public.who_global_data VALUES (27738, 22166, 1794717, 1220, 41885, 45, 140);
INSERT INTO public.who_global_data VALUES (27739, 34971, 1829688, 318, 42203, 218, 140);
INSERT INTO public.who_global_data VALUES (27740, 32978, 1862666, 425, 42628, 7, 140);
INSERT INTO public.who_global_data VALUES (27741, 23620, 1886286, 931, 43559, 236, 140);
INSERT INTO public.who_global_data VALUES (27742, 32059, 1918345, 354, 43913, 252, 140);
INSERT INTO public.who_global_data VALUES (27743, 27123, 1945468, 302, 44215, 244, 140);
INSERT INTO public.who_global_data VALUES (27744, 9094, 1954562, 504, 44719, 355, 140);
INSERT INTO public.who_global_data VALUES (27745, 45498, 2000060, 1219, 45938, 103, 140);
INSERT INTO public.who_global_data VALUES (27746, 27667, 2027727, 413, 46351, 68, 140);
INSERT INTO public.who_global_data VALUES (27747, 21130, 2048857, 429, 46780, 47, 140);
INSERT INTO public.who_global_data VALUES (27748, 22642, 2071499, 1137, 47917, 23, 140);
INSERT INTO public.who_global_data VALUES (27749, 17854, 2089353, 253, 48170, 264, 140);
INSERT INTO public.who_global_data VALUES (27750, 13157, 2102510, 214, 48384, 332, 140);
INSERT INTO public.who_global_data VALUES (27751, 4150, 2106660, 499, 48883, 228, 140);
INSERT INTO public.who_global_data VALUES (27752, 9118, 2115778, 1005, 49888, 334, 140);
INSERT INTO public.who_global_data VALUES (27753, 15598, 2131376, 371, 50259, 318, 140);
INSERT INTO public.who_global_data VALUES (27754, 13541, 2144917, 339, 50598, 349, 140);
INSERT INTO public.who_global_data VALUES (27755, 12415, 2157332, 956, 51554, 74, 140);
INSERT INTO public.who_global_data VALUES (27756, 12479, 2169811, 213, 51767, 15, 140);
INSERT INTO public.who_global_data VALUES (27757, 9670, 2179481, 198, 51965, 155, 140);
INSERT INTO public.who_global_data VALUES (27758, 3794, 2183275, 406, 52371, 201, 140);
INSERT INTO public.who_global_data VALUES (27759, 7999, 2191274, 775, 53146, 5, 140);
INSERT INTO public.who_global_data VALUES (27760, 13938, 2205212, 309, 53455, 220, 140);
INSERT INTO public.who_global_data VALUES (27761, 12661, 2217873, 324, 53779, 330, 140);
INSERT INTO public.who_global_data VALUES (27762, 11107, 2228980, 625, 54404, 269, 140);
INSERT INTO public.who_global_data VALUES (27763, 12850, 2241830, 214, 54618, 27, 140);
INSERT INTO public.who_global_data VALUES (27764, 11022, 2252852, 174, 54792, 107, 140);
INSERT INTO public.who_global_data VALUES (27765, 3103, 2255955, 366, 55158, 61, 140);
INSERT INTO public.who_global_data VALUES (27766, 13713, 2269668, 828, 55986, 376, 140);
INSERT INTO public.who_global_data VALUES (27767, 14084, 2283752, 294, 56280, 63, 140);
INSERT INTO public.who_global_data VALUES (27768, 13673, 2297425, 292, 56572, 129, 140);
INSERT INTO public.who_global_data VALUES (27769, 13276, 2310701, 626, 57198, 151, 140);
INSERT INTO public.who_global_data VALUES (27770, 13902, 2324603, 194, 57392, 363, 140);
INSERT INTO public.who_global_data VALUES (27771, 11533, 2336136, 150, 57542, 165, 140);
INSERT INTO public.who_global_data VALUES (27772, 2590, 2338726, 368, 57910, 177, 140);
INSERT INTO public.who_global_data VALUES (27773, 11481, 2350207, 790, 58700, 213, 140);
INSERT INTO public.who_global_data VALUES (27774, 17441, 2367648, 289, 58989, 132, 140);
INSERT INTO public.who_global_data VALUES (27775, 18025, 2385673, 256, 59245, 77, 140);
INSERT INTO public.who_global_data VALUES (27776, 15440, 2401113, 610, 59855, 189, 140);
INSERT INTO public.who_global_data VALUES (27777, 17326, 2418439, 188, 60043, 292, 140);
INSERT INTO public.who_global_data VALUES (27778, 12798, 2431237, 131, 60174, 24, 140);
INSERT INTO public.who_global_data VALUES (27779, 5636, 2436873, 351, 60525, 125, 140);
INSERT INTO public.who_global_data VALUES (27780, 11670, 2448543, 801, 61326, 31, 140);
INSERT INTO public.who_global_data VALUES (27781, 14836, 2463379, 276, 61602, 168, 140);
INSERT INTO public.who_global_data VALUES (27782, 21496, 2484875, 290, 61892, 283, 140);
INSERT INTO public.who_global_data VALUES (27783, 20199, 2505074, 159, 62051, 69, 140);
INSERT INTO public.who_global_data VALUES (27784, 2458, 2507532, 146, 62197, 85, 140);
INSERT INTO public.who_global_data VALUES (27785, 8816, 2516348, 173, 62370, 11, 140);
INSERT INTO public.who_global_data VALUES (27786, 2757, 2519105, 362, 62732, 40, 140);
INSERT INTO public.who_global_data VALUES (27787, 11295, 2530400, 969, 63701, 256, 140);
INSERT INTO public.who_global_data VALUES (27788, 26308, 2556708, 303, 64004, 2, 140);
INSERT INTO public.who_global_data VALUES (27789, 19712, 2576420, 250, 64254, 70, 140);
INSERT INTO public.who_global_data VALUES (27790, 19241, 2595661, 133, 64387, 371, 140);
INSERT INTO public.who_global_data VALUES (27791, 3466, 2599127, 156, 64543, 257, 140);
INSERT INTO public.who_global_data VALUES (27792, 12489, 2611616, 116, 64659, 312, 140);
INSERT INTO public.who_global_data VALUES (27793, 3569, 2615185, 376, 65035, 370, 140);
INSERT INTO public.who_global_data VALUES (27794, 20366, 2635551, 867, 65902, 365, 140);
INSERT INTO public.who_global_data VALUES (27795, 25189, 2660740, 282, 66184, 124, 140);
INSERT INTO public.who_global_data VALUES (27796, 21510, 2682250, 276, 66460, 251, 140);
INSERT INTO public.who_global_data VALUES (27797, 19408, 2701658, 589, 67049, 375, 140);
INSERT INTO public.who_global_data VALUES (27798, 20034, 2721692, 168, 67217, 227, 140);
INSERT INTO public.who_global_data VALUES (27799, 15809, 2737501, 151, 67368, 344, 140);
INSERT INTO public.who_global_data VALUES (27800, 3155, 2740656, 689, 68057, 267, 140);
INSERT INTO public.who_global_data VALUES (27801, 19603, 2760259, 362, 68419, 36, 140);
INSERT INTO public.who_global_data VALUES (27802, 23649, 2783908, 229, 68648, 276, 140);
INSERT INTO public.who_global_data VALUES (27805, 0, 0, 0, 0, 99, 44);
INSERT INTO public.who_global_data VALUES (27806, 0, 0, 0, 0, 261, 44);
INSERT INTO public.who_global_data VALUES (27807, 0, 0, 0, 0, 364, 44);
INSERT INTO public.who_global_data VALUES (27808, 0, 0, 0, 0, 133, 44);
INSERT INTO public.who_global_data VALUES (27809, 0, 0, 0, 0, 111, 44);
INSERT INTO public.who_global_data VALUES (27810, 0, 0, 0, 0, 301, 44);
INSERT INTO public.who_global_data VALUES (27811, 0, 0, 0, 0, 209, 44);
INSERT INTO public.who_global_data VALUES (27812, 0, 0, 0, 0, 141, 44);
INSERT INTO public.who_global_data VALUES (27813, 0, 0, 0, 0, 22, 44);
INSERT INTO public.who_global_data VALUES (27814, 0, 0, 0, 0, 73, 44);
INSERT INTO public.who_global_data VALUES (27815, 0, 0, 0, 0, 313, 44);
INSERT INTO public.who_global_data VALUES (27816, 0, 0, 0, 0, 71, 44);
INSERT INTO public.who_global_data VALUES (27817, 0, 0, 0, 0, 78, 44);
INSERT INTO public.who_global_data VALUES (27818, 0, 0, 0, 0, 204, 44);
INSERT INTO public.who_global_data VALUES (27819, 0, 0, 0, 0, 194, 44);
INSERT INTO public.who_global_data VALUES (27820, 0, 0, 0, 0, 347, 44);
INSERT INTO public.who_global_data VALUES (27821, 0, 0, 0, 0, 49, 44);
INSERT INTO public.who_global_data VALUES (27822, 0, 0, 0, 0, 143, 44);
INSERT INTO public.who_global_data VALUES (27823, 0, 0, 0, 0, 217, 44);
INSERT INTO public.who_global_data VALUES (27824, 0, 0, 0, 0, 223, 44);
INSERT INTO public.who_global_data VALUES (27825, 0, 0, 0, 0, 243, 44);
INSERT INTO public.who_global_data VALUES (27826, 0, 0, 0, 0, 254, 44);
INSERT INTO public.who_global_data VALUES (27827, 0, 0, 0, 0, 308, 44);
INSERT INTO public.who_global_data VALUES (27828, 0, 0, 0, 0, 173, 44);
INSERT INTO public.who_global_data VALUES (27829, 0, 0, 0, 0, 87, 44);
INSERT INTO public.who_global_data VALUES (27830, 0, 0, 0, 0, 67, 44);
INSERT INTO public.who_global_data VALUES (27831, 0, 0, 0, 0, 65, 44);
INSERT INTO public.who_global_data VALUES (27832, 0, 0, 0, 0, 174, 44);
INSERT INTO public.who_global_data VALUES (27833, 0, 0, 0, 0, 57, 44);
INSERT INTO public.who_global_data VALUES (27834, 0, 0, 0, 0, 369, 44);
INSERT INTO public.who_global_data VALUES (27835, 0, 0, 0, 0, 161, 44);
INSERT INTO public.who_global_data VALUES (27836, 0, 0, 0, 0, 250, 44);
INSERT INTO public.who_global_data VALUES (27837, 0, 0, 0, 0, 152, 44);
INSERT INTO public.who_global_data VALUES (27838, 0, 0, 0, 0, 300, 44);
INSERT INTO public.who_global_data VALUES (27839, 0, 0, 0, 0, 320, 44);
INSERT INTO public.who_global_data VALUES (27840, 0, 0, 0, 0, 277, 44);
INSERT INTO public.who_global_data VALUES (27841, 0, 0, 0, 0, 192, 44);
INSERT INTO public.who_global_data VALUES (27842, 0, 0, 0, 0, 278, 44);
INSERT INTO public.who_global_data VALUES (27843, 0, 0, 0, 0, 265, 44);
INSERT INTO public.who_global_data VALUES (27844, 0, 0, 0, 0, 120, 44);
INSERT INTO public.who_global_data VALUES (27845, 0, 0, 0, 0, 82, 44);
INSERT INTO public.who_global_data VALUES (27846, 0, 0, 0, 0, 310, 44);
INSERT INTO public.who_global_data VALUES (27847, 0, 0, 0, 0, 260, 44);
INSERT INTO public.who_global_data VALUES (27848, 0, 0, 0, 0, 162, 44);
INSERT INTO public.who_global_data VALUES (27849, 0, 0, 0, 0, 368, 44);
INSERT INTO public.who_global_data VALUES (27850, 0, 0, 0, 0, 105, 44);
INSERT INTO public.who_global_data VALUES (27851, 0, 0, 0, 0, 39, 44);
INSERT INTO public.who_global_data VALUES (27852, 0, 0, 0, 0, 62, 44);
INSERT INTO public.who_global_data VALUES (27853, 0, 0, 0, 0, 3, 44);
INSERT INTO public.who_global_data VALUES (27854, 0, 0, 0, 0, 247, 44);
INSERT INTO public.who_global_data VALUES (27855, 0, 0, 0, 0, 306, 44);
INSERT INTO public.who_global_data VALUES (27856, 0, 0, 0, 0, 303, 44);
INSERT INTO public.who_global_data VALUES (27857, 0, 0, 0, 0, 337, 44);
INSERT INTO public.who_global_data VALUES (27858, 0, 0, 0, 0, 241, 44);
INSERT INTO public.who_global_data VALUES (27859, 0, 0, 0, 0, 116, 44);
INSERT INTO public.who_global_data VALUES (27860, 0, 0, 0, 0, 91, 44);
INSERT INTO public.who_global_data VALUES (27861, 0, 0, 0, 0, 81, 44);
INSERT INTO public.who_global_data VALUES (27862, 0, 0, 0, 0, 64, 44);
INSERT INTO public.who_global_data VALUES (27863, 0, 0, 0, 0, 159, 44);
INSERT INTO public.who_global_data VALUES (27864, 0, 0, 0, 0, 185, 44);
INSERT INTO public.who_global_data VALUES (27865, 0, 0, 0, 0, 55, 44);
INSERT INTO public.who_global_data VALUES (27866, 0, 0, 0, 0, 340, 44);
INSERT INTO public.who_global_data VALUES (27867, 0, 0, 0, 0, 346, 44);
INSERT INTO public.who_global_data VALUES (27868, 0, 0, 0, 0, 279, 44);
INSERT INTO public.who_global_data VALUES (27869, 5, 5, 0, 0, 80, 44);
INSERT INTO public.who_global_data VALUES (27870, 0, 5, 0, 0, 321, 44);
INSERT INTO public.who_global_data VALUES (27871, 0, 5, 0, 0, 29, 44);
INSERT INTO public.who_global_data VALUES (27872, 0, 5, 0, 0, 202, 44);
INSERT INTO public.who_global_data VALUES (27873, 0, 5, 0, 0, 362, 44);
INSERT INTO public.who_global_data VALUES (27874, 0, 5, 0, 0, 140, 44);
INSERT INTO public.who_global_data VALUES (27875, 1, 6, 0, 0, 211, 44);
INSERT INTO public.who_global_data VALUES (27876, 1, 7, 0, 0, 353, 44);
INSERT INTO public.who_global_data VALUES (27877, 0, 7, 0, 0, 19, 44);
INSERT INTO public.who_global_data VALUES (27878, 0, 7, 0, 0, 176, 44);
INSERT INTO public.who_global_data VALUES (27879, 0, 7, 0, 0, 373, 44);
INSERT INTO public.who_global_data VALUES (27880, 8, 15, 0, 0, 46, 44);
INSERT INTO public.who_global_data VALUES (27881, 0, 15, 0, 0, 42, 44);
INSERT INTO public.who_global_data VALUES (27882, 0, 15, 0, 0, 316, 44);
INSERT INTO public.who_global_data VALUES (27883, 0, 15, 0, 0, 299, 44);
INSERT INTO public.who_global_data VALUES (27884, 0, 15, 0, 0, 329, 44);
INSERT INTO public.who_global_data VALUES (27885, 3, 18, 0, 0, 171, 44);
INSERT INTO public.who_global_data VALUES (27886, 5, 23, 0, 0, 127, 44);
INSERT INTO public.who_global_data VALUES (27887, 0, 23, 0, 0, 167, 44);
INSERT INTO public.who_global_data VALUES (27888, 5, 28, 0, 0, 325, 44);
INSERT INTO public.who_global_data VALUES (27889, 0, 28, 0, 0, 158, 44);
INSERT INTO public.who_global_data VALUES (27890, 3, 31, 0, 0, 170, 44);
INSERT INTO public.who_global_data VALUES (27891, 0, 31, 0, 0, 35, 44);
INSERT INTO public.who_global_data VALUES (27892, 0, 31, 0, 0, 242, 44);
INSERT INTO public.who_global_data VALUES (27893, 12, 43, 0, 0, 112, 44);
INSERT INTO public.who_global_data VALUES (27894, 3, 46, 0, 0, 358, 44);
INSERT INTO public.who_global_data VALUES (27895, 5, 51, 0, 0, 32, 44);
INSERT INTO public.who_global_data VALUES (27896, 4, 55, 0, 0, 193, 44);
INSERT INTO public.who_global_data VALUES (27897, 2, 57, 0, 0, 305, 44);
INSERT INTO public.who_global_data VALUES (27898, 5, 62, 0, 0, 333, 44);
INSERT INTO public.who_global_data VALUES (27899, 4, 66, 0, 0, 210, 44);
INSERT INTO public.who_global_data VALUES (27900, 2, 68, 0, 0, 268, 44);
INSERT INTO public.who_global_data VALUES (27901, 4, 72, 0, 0, 304, 44);
INSERT INTO public.who_global_data VALUES (27902, 5, 77, 0, 0, 280, 44);
INSERT INTO public.who_global_data VALUES (27903, 6, 83, 0, 0, 172, 44);
INSERT INTO public.who_global_data VALUES (27904, 1, 84, 0, 0, 339, 44);
INSERT INTO public.who_global_data VALUES (27905, 2, 86, 0, 0, 48, 44);
INSERT INTO public.who_global_data VALUES (27906, 0, 86, 0, 0, 275, 44);
INSERT INTO public.who_global_data VALUES (27907, 2, 88, 0, 0, 14, 44);
INSERT INTO public.who_global_data VALUES (27908, 0, 88, 0, 0, 222, 44);
INSERT INTO public.who_global_data VALUES (27909, 7, 95, 0, 0, 164, 44);
INSERT INTO public.who_global_data VALUES (27910, 1, 96, 0, 0, 336, 44);
INSERT INTO public.who_global_data VALUES (27911, 0, 96, 0, 0, 203, 44);
INSERT INTO public.who_global_data VALUES (27912, 0, 96, 0, 0, 59, 44);
INSERT INTO public.who_global_data VALUES (27913, 0, 96, 0, 0, 328, 44);
INSERT INTO public.who_global_data VALUES (27914, 1, 97, 1, 1, 10, 44);
INSERT INTO public.who_global_data VALUES (27915, 0, 97, 0, 1, 216, 44);
INSERT INTO public.who_global_data VALUES (27916, 0, 97, 0, 1, 307, 44);
INSERT INTO public.who_global_data VALUES (27917, 10, 107, 0, 1, 207, 44);
INSERT INTO public.who_global_data VALUES (27918, 2, 109, 0, 1, 18, 44);
INSERT INTO public.who_global_data VALUES (27919, 0, 109, 0, 1, 374, 44);
INSERT INTO public.who_global_data VALUES (27920, 0, 109, 0, 1, 114, 44);
INSERT INTO public.who_global_data VALUES (27921, 2, 111, 0, 1, 319, 44);
INSERT INTO public.who_global_data VALUES (27922, 13, 124, 0, 1, 295, 44);
INSERT INTO public.who_global_data VALUES (27923, 1, 125, 0, 1, 175, 44);
INSERT INTO public.who_global_data VALUES (27924, 1, 126, 0, 1, 139, 44);
INSERT INTO public.who_global_data VALUES (27925, 2, 128, 0, 1, 233, 44);
INSERT INTO public.who_global_data VALUES (27926, 0, 128, 0, 1, 84, 44);
INSERT INTO public.who_global_data VALUES (27927, 0, 128, 0, 1, 287, 44);
INSERT INTO public.who_global_data VALUES (27928, 5, 133, 0, 1, 8, 44);
INSERT INTO public.who_global_data VALUES (27929, 0, 133, 0, 1, 246, 44);
INSERT INTO public.who_global_data VALUES (27930, 5, 138, 0, 1, 266, 44);
INSERT INTO public.who_global_data VALUES (27931, 0, 138, 0, 1, 178, 44);
INSERT INTO public.who_global_data VALUES (27932, 3, 141, 0, 1, 109, 44);
INSERT INTO public.who_global_data VALUES (27933, 0, 141, 0, 1, 327, 44);
INSERT INTO public.who_global_data VALUES (27934, 3, 144, 0, 1, 324, 44);
INSERT INTO public.who_global_data VALUES (27935, 0, 144, 0, 1, 288, 44);
INSERT INTO public.who_global_data VALUES (27936, 2, 146, 0, 1, 317, 44);
INSERT INTO public.who_global_data VALUES (27937, 7, 153, 0, 1, 240, 44);
INSERT INTO public.who_global_data VALUES (27938, 11, 164, 0, 1, 1, 44);
INSERT INTO public.who_global_data VALUES (27939, 20, 184, 0, 1, 206, 44);
INSERT INTO public.who_global_data VALUES (27940, 5, 189, 0, 1, 108, 44);
INSERT INTO public.who_global_data VALUES (27941, 8, 197, 0, 1, 215, 44);
INSERT INTO public.who_global_data VALUES (27942, 0, 197, 0, 1, 88, 44);
INSERT INTO public.who_global_data VALUES (27943, 13, 210, 0, 1, 282, 44);
INSERT INTO public.who_global_data VALUES (27944, 8, 218, 0, 1, 180, 44);
INSERT INTO public.who_global_data VALUES (27945, 19, 237, 0, 1, 232, 44);
INSERT INTO public.who_global_data VALUES (27946, 12, 249, 0, 1, 58, 44);
INSERT INTO public.who_global_data VALUES (27947, 12, 261, 0, 1, 274, 44);
INSERT INTO public.who_global_data VALUES (27948, 18, 279, 0, 1, 205, 44);
INSERT INTO public.who_global_data VALUES (27949, 49, 328, 0, 1, 187, 44);
INSERT INTO public.who_global_data VALUES (27950, 25, 353, 0, 1, 184, 44);
INSERT INTO public.who_global_data VALUES (27951, 31, 384, 0, 1, 147, 44);
INSERT INTO public.who_global_data VALUES (27952, 25, 409, 0, 1, 294, 44);
INSERT INTO public.who_global_data VALUES (27953, 27, 436, 0, 1, 34, 44);
INSERT INTO public.who_global_data VALUES (27954, 0, 436, 0, 1, 101, 44);
INSERT INTO public.who_global_data VALUES (27955, 41, 477, 0, 1, 208, 44);
INSERT INTO public.who_global_data VALUES (27956, 22, 499, 0, 1, 380, 44);
INSERT INTO public.who_global_data VALUES (27957, 18, 517, 0, 1, 271, 44);
INSERT INTO public.who_global_data VALUES (27958, 16, 533, 0, 1, 219, 44);
INSERT INTO public.who_global_data VALUES (27959, 23, 556, 0, 1, 54, 44);
INSERT INTO public.who_global_data VALUES (27960, 33, 589, 0, 1, 361, 44);
INSERT INTO public.who_global_data VALUES (27961, 50, 639, 0, 1, 214, 44);
INSERT INTO public.who_global_data VALUES (27962, 50, 689, 0, 1, 199, 44);
INSERT INTO public.who_global_data VALUES (27963, 40, 729, 1, 2, 335, 44);
INSERT INTO public.who_global_data VALUES (27964, 44, 773, 0, 2, 95, 44);
INSERT INTO public.who_global_data VALUES (27965, 92, 865, 0, 2, 6, 44);
INSERT INTO public.who_global_data VALUES (27966, 52, 917, 0, 2, 102, 44);
INSERT INTO public.who_global_data VALUES (27967, 126, 1043, 0, 2, 291, 44);
INSERT INTO public.who_global_data VALUES (27968, 118, 1161, 0, 2, 118, 44);
INSERT INTO public.who_global_data VALUES (27969, 94, 1255, 1, 3, 311, 44);
INSERT INTO public.who_global_data VALUES (27970, 71, 1326, 0, 3, 357, 44);
INSERT INTO public.who_global_data VALUES (27971, 95, 1421, 2, 5, 135, 44);
INSERT INTO public.who_global_data VALUES (27972, 133, 1554, 0, 5, 263, 44);
INSERT INTO public.who_global_data VALUES (27973, 204, 1758, 0, 5, 290, 44);
INSERT INTO public.who_global_data VALUES (27974, 211, 1969, 0, 5, 122, 44);
INSERT INTO public.who_global_data VALUES (27975, 194, 2163, 0, 5, 113, 44);
INSERT INTO public.who_global_data VALUES (27976, 278, 2441, 1, 6, 144, 44);
INSERT INTO public.who_global_data VALUES (27977, 17, 2458, 2, 8, 196, 44);
INSERT INTO public.who_global_data VALUES (27978, 135, 2593, 0, 8, 12, 44);
INSERT INTO public.who_global_data VALUES (27979, 234, 2827, 1, 9, 156, 44);
INSERT INTO public.who_global_data VALUES (27980, 206, 3033, 1, 10, 345, 44);
INSERT INTO public.who_global_data VALUES (27981, 237, 3270, 1, 11, 30, 44);
INSERT INTO public.who_global_data VALUES (27982, 191, 3461, 1, 12, 289, 44);
INSERT INTO public.who_global_data VALUES (27983, 0, 3461, 0, 12, 26, 44);
INSERT INTO public.who_global_data VALUES (27984, 313, 3774, 3, 15, 367, 44);
INSERT INTO public.who_global_data VALUES (27985, 230, 4004, 0, 15, 86, 44);
INSERT INTO public.who_global_data VALUES (27986, 264, 4268, 1, 16, 98, 44);
INSERT INTO public.who_global_data VALUES (27987, 176, 4444, 0, 16, 323, 44);
INSERT INTO public.who_global_data VALUES (27988, 114, 4558, 0, 16, 348, 44);
INSERT INTO public.who_global_data VALUES (27989, 355, 4913, 0, 16, 272, 44);
INSERT INTO public.who_global_data VALUES (27990, 0, 4913, 0, 16, 16, 44);
INSERT INTO public.who_global_data VALUES (27991, 141, 5054, 4, 20, 229, 44);
INSERT INTO public.who_global_data VALUES (27992, 124, 5178, 1, 21, 238, 44);
INSERT INTO public.who_global_data VALUES (27993, 281, 5459, 1, 22, 130, 44);
INSERT INTO public.who_global_data VALUES (27994, 99, 5558, 0, 22, 352, 44);
INSERT INTO public.who_global_data VALUES (27995, 146, 5704, 1, 23, 354, 44);
INSERT INTO public.who_global_data VALUES (27996, 245, 5949, 3, 26, 33, 44);
INSERT INTO public.who_global_data VALUES (27997, 0, 5949, 0, 26, 296, 44);
INSERT INTO public.who_global_data VALUES (27998, 221, 6170, 3, 29, 117, 44);
INSERT INTO public.who_global_data VALUES (27999, 59, 6229, 2, 31, 154, 44);
INSERT INTO public.who_global_data VALUES (28000, 70, 6299, 2, 33, 235, 44);
INSERT INTO public.who_global_data VALUES (28001, 94, 6393, 1, 34, 315, 44);
INSERT INTO public.who_global_data VALUES (28002, 116, 6509, 0, 34, 245, 44);
INSERT INTO public.who_global_data VALUES (28003, 146, 6655, 3, 37, 115, 44);
INSERT INTO public.who_global_data VALUES (28004, 0, 6655, 0, 37, 9, 44);
INSERT INTO public.who_global_data VALUES (28005, 90, 6745, 1, 38, 338, 44);
INSERT INTO public.who_global_data VALUES (28006, 106, 6851, 1, 39, 119, 44);
INSERT INTO public.who_global_data VALUES (28007, 32, 6883, 0, 39, 163, 44);
INSERT INTO public.who_global_data VALUES (28008, 203, 7086, 1, 40, 190, 44);
INSERT INTO public.who_global_data VALUES (28009, 165, 7251, 1, 41, 83, 44);
INSERT INTO public.who_global_data VALUES (28011, 0, 7332, 0, 41, 53, 44);
INSERT INTO public.who_global_data VALUES (28012, 182, 7514, 1, 42, 351, 44);
INSERT INTO public.who_global_data VALUES (28013, 48, 7562, 1, 43, 28, 44);
INSERT INTO public.who_global_data VALUES (28014, 85, 7647, 0, 43, 66, 44);
INSERT INTO public.who_global_data VALUES (28015, 81, 7728, 0, 43, 60, 44);
INSERT INTO public.who_global_data VALUES (28016, 71, 7799, 0, 43, 157, 44);
INSERT INTO public.who_global_data VALUES (28017, 58, 7857, 0, 43, 237, 44);
INSERT INTO public.who_global_data VALUES (28018, 0, 7857, 0, 43, 212, 44);
INSERT INTO public.who_global_data VALUES (28019, 91, 7948, 1, 44, 131, 44);
INSERT INTO public.who_global_data VALUES (28020, 50, 7998, 1, 45, 166, 44);
INSERT INTO public.who_global_data VALUES (28021, 71, 8069, 2, 47, 72, 44);
INSERT INTO public.who_global_data VALUES (28022, 58, 8127, 0, 47, 25, 44);
INSERT INTO public.who_global_data VALUES (28023, 77, 8204, 0, 47, 186, 44);
INSERT INTO public.who_global_data VALUES (28024, 63, 8267, 1, 48, 126, 44);
INSERT INTO public.who_global_data VALUES (28025, 0, 8267, 0, 48, 286, 44);
INSERT INTO public.who_global_data VALUES (28026, 57, 8324, 1, 49, 56, 44);
INSERT INTO public.who_global_data VALUES (28027, 36, 8360, 0, 49, 94, 44);
INSERT INTO public.who_global_data VALUES (28028, 0, 0, 0, 0, 162, 56);
INSERT INTO public.who_global_data VALUES (28029, 63, 8423, 1, 50, 100, 44);
INSERT INTO public.who_global_data VALUES (28030, 48, 8471, 1, 51, 79, 44);
INSERT INTO public.who_global_data VALUES (28031, 78, 8549, 2, 53, 298, 44);
INSERT INTO public.who_global_data VALUES (28032, 39, 8588, 0, 53, 38, 44);
INSERT INTO public.who_global_data VALUES (28033, 0, 8588, 0, 53, 231, 44);
INSERT INTO public.who_global_data VALUES (28034, 34, 8622, 0, 53, 90, 44);
INSERT INTO public.who_global_data VALUES (28035, 35, 8657, 0, 53, 128, 44);
INSERT INTO public.who_global_data VALUES (28036, 54, 8711, 1, 54, 343, 44);
INSERT INTO public.who_global_data VALUES (28037, 32, 8743, 0, 54, 302, 44);
INSERT INTO public.who_global_data VALUES (28038, 34, 8777, 1, 55, 360, 44);
INSERT INTO public.who_global_data VALUES (28039, 20, 8797, 0, 55, 96, 44);
INSERT INTO public.who_global_data VALUES (28040, 0, 8797, 0, 55, 145, 44);
INSERT INTO public.who_global_data VALUES (28041, 78, 8875, 1, 56, 253, 44);
INSERT INTO public.who_global_data VALUES (28042, 29, 8904, 0, 56, 89, 44);
INSERT INTO public.who_global_data VALUES (28043, 32, 8936, 0, 56, 52, 44);
INSERT INTO public.who_global_data VALUES (28044, 46, 8982, 2, 58, 93, 44);
INSERT INTO public.who_global_data VALUES (28045, 40, 9022, 0, 58, 297, 44);
INSERT INTO public.who_global_data VALUES (28046, 54, 9076, 0, 58, 20, 44);
INSERT INTO public.who_global_data VALUES (28047, 0, 9076, 0, 58, 21, 44);
INSERT INTO public.who_global_data VALUES (28048, 39, 9115, 1, 59, 149, 44);
INSERT INTO public.who_global_data VALUES (28049, 39, 9154, 1, 60, 150, 44);
INSERT INTO public.who_global_data VALUES (28050, 55, 9209, 1, 61, 239, 44);
INSERT INTO public.who_global_data VALUES (28051, 42, 9251, 0, 61, 138, 44);
INSERT INTO public.who_global_data VALUES (28052, 25, 9276, 1, 62, 137, 44);
INSERT INTO public.who_global_data VALUES (28053, 46, 9322, 0, 62, 97, 44);
INSERT INTO public.who_global_data VALUES (28054, 0, 9322, 0, 62, 293, 44);
INSERT INTO public.who_global_data VALUES (28055, 33, 9355, 0, 62, 148, 44);
INSERT INTO public.who_global_data VALUES (28056, 32, 9387, 0, 62, 191, 44);
INSERT INTO public.who_global_data VALUES (28057, 31, 9418, 0, 62, 281, 44);
INSERT INTO public.who_global_data VALUES (28058, 44, 9462, 1, 63, 50, 44);
INSERT INTO public.who_global_data VALUES (28059, 32, 9494, 0, 63, 181, 44);
INSERT INTO public.who_global_data VALUES (28060, 27, 9521, 0, 63, 37, 44);
INSERT INTO public.who_global_data VALUES (28061, 0, 9521, 0, 63, 197, 44);
INSERT INTO public.who_global_data VALUES (28062, 31, 9552, 0, 63, 4, 44);
INSERT INTO public.who_global_data VALUES (28063, 26, 9578, 1, 64, 13, 44);
INSERT INTO public.who_global_data VALUES (28064, 17, 9595, 1, 65, 378, 44);
INSERT INTO public.who_global_data VALUES (28065, 28, 9623, 0, 65, 342, 44);
INSERT INTO public.who_global_data VALUES (28066, 36, 9659, 0, 65, 142, 44);
INSERT INTO public.who_global_data VALUES (28067, 33, 9692, 0, 65, 356, 44);
INSERT INTO public.who_global_data VALUES (28068, 0, 9692, 0, 65, 285, 44);
INSERT INTO public.who_global_data VALUES (28069, 20, 9712, 0, 65, 359, 44);
INSERT INTO public.who_global_data VALUES (28070, 26, 9738, 0, 65, 136, 44);
INSERT INTO public.who_global_data VALUES (28071, 24, 9762, 0, 65, 377, 44);
INSERT INTO public.who_global_data VALUES (28072, 28, 9790, 0, 65, 322, 44);
INSERT INTO public.who_global_data VALUES (28073, 41, 9831, 0, 65, 169, 44);
INSERT INTO public.who_global_data VALUES (28074, 32, 9863, 0, 65, 372, 44);
INSERT INTO public.who_global_data VALUES (28075, 0, 9863, 0, 65, 270, 44);
INSERT INTO public.who_global_data VALUES (28076, 32, 9895, 0, 65, 198, 44);
INSERT INTO public.who_global_data VALUES (28077, 34, 9929, 1, 66, 224, 44);
INSERT INTO public.who_global_data VALUES (28078, 26, 9955, 0, 66, 255, 44);
INSERT INTO public.who_global_data VALUES (28079, 11, 9966, 1, 67, 314, 44);
INSERT INTO public.who_global_data VALUES (28080, 2, 9968, 0, 67, 44, 44);
INSERT INTO public.who_global_data VALUES (28081, 61, 10029, 0, 67, 106, 44);
INSERT INTO public.who_global_data VALUES (28082, 0, 10029, 0, 67, 200, 44);
INSERT INTO public.who_global_data VALUES (28083, 28, 10057, 1, 68, 366, 44);
INSERT INTO public.who_global_data VALUES (28084, 13, 10070, 1, 69, 309, 44);
INSERT INTO public.who_global_data VALUES (28085, 33, 10103, 0, 69, 92, 44);
INSERT INTO public.who_global_data VALUES (28086, 25, 10128, 0, 69, 104, 44);
INSERT INTO public.who_global_data VALUES (28087, 16, 10144, 0, 69, 259, 44);
INSERT INTO public.who_global_data VALUES (28088, 0, 10144, 0, 69, 273, 44);
INSERT INTO public.who_global_data VALUES (28089, 0, 10144, 0, 69, 134, 44);
INSERT INTO public.who_global_data VALUES (28090, 36, 10180, 0, 69, 160, 44);
INSERT INTO public.who_global_data VALUES (28091, 12, 10192, 0, 69, 183, 44);
INSERT INTO public.who_global_data VALUES (28092, 10, 10202, 0, 69, 249, 44);
INSERT INTO public.who_global_data VALUES (28093, 31, 10233, 0, 69, 230, 44);
INSERT INTO public.who_global_data VALUES (28094, 6, 10239, 0, 69, 76, 44);
INSERT INTO public.who_global_data VALUES (28095, 0, 10239, 0, 69, 379, 44);
INSERT INTO public.who_global_data VALUES (28096, 4, 10243, 0, 69, 110, 44);
INSERT INTO public.who_global_data VALUES (28097, 25, 10268, 0, 69, 188, 44);
INSERT INTO public.who_global_data VALUES (28098, 0, 10268, 0, 69, 51, 44);
INSERT INTO public.who_global_data VALUES (28099, 27, 10295, 0, 69, 43, 44);
INSERT INTO public.who_global_data VALUES (28100, 47, 10342, 0, 69, 331, 44);
INSERT INTO public.who_global_data VALUES (28101, 0, 10342, 0, 69, 179, 44);
INSERT INTO public.who_global_data VALUES (28102, 34, 10376, 0, 69, 326, 44);
INSERT INTO public.who_global_data VALUES (28103, 0, 10376, 0, 69, 258, 44);
INSERT INTO public.who_global_data VALUES (28104, 9, 10385, 0, 69, 75, 44);
INSERT INTO public.who_global_data VALUES (28105, 12, 10397, 1, 70, 17, 44);
INSERT INTO public.who_global_data VALUES (28106, 7, 10404, 0, 70, 153, 44);
INSERT INTO public.who_global_data VALUES (28107, 21, 10425, 0, 70, 121, 44);
INSERT INTO public.who_global_data VALUES (28108, 0, 10425, 0, 70, 182, 44);
INSERT INTO public.who_global_data VALUES (28109, 111, 10536, 0, 70, 262, 44);
INSERT INTO public.who_global_data VALUES (28110, 0, 10536, 0, 70, 221, 44);
INSERT INTO public.who_global_data VALUES (28111, 0, 10536, 0, 70, 248, 44);
INSERT INTO public.who_global_data VALUES (28112, 41, 10577, 0, 70, 350, 44);
INSERT INTO public.who_global_data VALUES (28113, 14, 10591, 0, 70, 195, 44);
INSERT INTO public.who_global_data VALUES (28114, 29, 10620, 0, 70, 341, 44);
INSERT INTO public.who_global_data VALUES (28115, 27, 10647, 0, 70, 41, 44);
INSERT INTO public.who_global_data VALUES (28116, 57, 10704, 0, 70, 234, 44);
INSERT INTO public.who_global_data VALUES (28117, 0, 10704, 0, 70, 146, 44);
INSERT INTO public.who_global_data VALUES (28118, 11, 10715, 0, 70, 123, 44);
INSERT INTO public.who_global_data VALUES (28119, 14, 10729, 0, 70, 45, 44);
INSERT INTO public.who_global_data VALUES (28120, 33, 10762, 0, 70, 218, 44);
INSERT INTO public.who_global_data VALUES (28121, 18, 10780, 0, 70, 7, 44);
INSERT INTO public.who_global_data VALUES (28122, 28, 10808, 0, 70, 236, 44);
INSERT INTO public.who_global_data VALUES (28123, 36, 10844, 0, 70, 252, 44);
INSERT INTO public.who_global_data VALUES (28124, 0, 10844, 0, 70, 244, 44);
INSERT INTO public.who_global_data VALUES (28125, 32, 10876, 0, 70, 355, 44);
INSERT INTO public.who_global_data VALUES (28126, 24, 10900, 0, 70, 103, 44);
INSERT INTO public.who_global_data VALUES (28127, 30, 10930, 0, 70, 68, 44);
INSERT INTO public.who_global_data VALUES (28128, 20, 10950, 0, 70, 47, 44);
INSERT INTO public.who_global_data VALUES (28129, 37, 10987, 0, 70, 23, 44);
INSERT INTO public.who_global_data VALUES (28130, 27, 11014, 0, 70, 264, 44);
INSERT INTO public.who_global_data VALUES (28131, 0, 11014, 0, 70, 332, 44);
INSERT INTO public.who_global_data VALUES (28132, 28, 11042, 0, 70, 228, 44);
INSERT INTO public.who_global_data VALUES (28133, 37, 11079, 0, 70, 334, 44);
INSERT INTO public.who_global_data VALUES (28134, 37, 11116, 0, 70, 318, 44);
INSERT INTO public.who_global_data VALUES (28135, 22, 11138, 0, 70, 349, 44);
INSERT INTO public.who_global_data VALUES (28136, 20, 11158, 0, 70, 74, 44);
INSERT INTO public.who_global_data VALUES (28137, 21, 11179, 0, 70, 15, 44);
INSERT INTO public.who_global_data VALUES (28138, 0, 11179, 0, 70, 155, 44);
INSERT INTO public.who_global_data VALUES (28139, 25, 11204, 0, 70, 201, 44);
INSERT INTO public.who_global_data VALUES (28140, 36, 11240, 0, 70, 5, 44);
INSERT INTO public.who_global_data VALUES (28141, 43, 11283, 0, 70, 220, 44);
INSERT INTO public.who_global_data VALUES (28142, 35, 11318, 0, 70, 330, 44);
INSERT INTO public.who_global_data VALUES (28143, 16, 11334, 1, 71, 269, 44);
INSERT INTO public.who_global_data VALUES (28144, 73, 11407, 0, 71, 27, 44);
INSERT INTO public.who_global_data VALUES (28145, 0, 11407, 0, 71, 107, 44);
INSERT INTO public.who_global_data VALUES (28146, 51, 11458, 0, 71, 61, 44);
INSERT INTO public.who_global_data VALUES (28147, 55, 11513, 0, 71, 376, 44);
INSERT INTO public.who_global_data VALUES (28148, 87, 11600, 0, 71, 63, 44);
INSERT INTO public.who_global_data VALUES (28149, 77, 11677, 0, 71, 129, 44);
INSERT INTO public.who_global_data VALUES (28150, 78, 11755, 0, 71, 151, 44);
INSERT INTO public.who_global_data VALUES (28151, 45, 11800, 0, 71, 363, 44);
INSERT INTO public.who_global_data VALUES (28152, 0, 11800, 0, 71, 165, 44);
INSERT INTO public.who_global_data VALUES (28153, 55, 11855, 0, 71, 177, 44);
INSERT INTO public.who_global_data VALUES (28154, 51, 11906, 0, 71, 213, 44);
INSERT INTO public.who_global_data VALUES (28155, 120, 12026, 0, 71, 132, 44);
INSERT INTO public.who_global_data VALUES (28156, 137, 12163, 0, 71, 77, 44);
INSERT INTO public.who_global_data VALUES (28157, 118, 12281, 0, 71, 189, 44);
INSERT INTO public.who_global_data VALUES (28158, 88, 12369, 0, 71, 292, 44);
INSERT INTO public.who_global_data VALUES (28159, 0, 12369, 0, 71, 24, 44);
INSERT INTO public.who_global_data VALUES (28160, 64, 12433, 0, 71, 125, 44);
INSERT INTO public.who_global_data VALUES (28161, 66, 12499, 0, 71, 31, 44);
INSERT INTO public.who_global_data VALUES (28162, 48, 12547, 0, 71, 168, 44);
INSERT INTO public.who_global_data VALUES (28163, 138, 12685, 0, 71, 283, 44);
INSERT INTO public.who_global_data VALUES (28164, 0, 12685, 0, 71, 69, 44);
INSERT INTO public.who_global_data VALUES (28165, 88, 12773, 0, 71, 85, 44);
INSERT INTO public.who_global_data VALUES (28166, 6, 12779, 0, 71, 11, 44);
INSERT INTO public.who_global_data VALUES (28167, 53, 12832, 0, 71, 40, 44);
INSERT INTO public.who_global_data VALUES (28168, 64, 12896, 0, 71, 256, 44);
INSERT INTO public.who_global_data VALUES (28169, 149, 13045, 0, 71, 2, 44);
INSERT INTO public.who_global_data VALUES (28170, 121, 13166, 0, 71, 70, 44);
INSERT INTO public.who_global_data VALUES (28171, 107, 13273, 0, 71, 371, 44);
INSERT INTO public.who_global_data VALUES (28172, 0, 13273, 0, 71, 257, 44);
INSERT INTO public.who_global_data VALUES (28173, 0, 13273, 0, 71, 312, 44);
INSERT INTO public.who_global_data VALUES (28174, 101, 13374, 1, 72, 370, 44);
INSERT INTO public.who_global_data VALUES (28175, 123, 13497, 0, 72, 365, 44);
INSERT INTO public.who_global_data VALUES (28176, 135, 13632, 1, 73, 124, 44);
INSERT INTO public.who_global_data VALUES (28177, 193, 13825, 0, 73, 251, 44);
INSERT INTO public.who_global_data VALUES (28178, 145, 13970, 1, 74, 375, 44);
INSERT INTO public.who_global_data VALUES (28179, 143, 14113, 0, 74, 227, 44);
INSERT INTO public.who_global_data VALUES (28180, 0, 14113, 0, 74, 344, 44);
INSERT INTO public.who_global_data VALUES (28181, 108, 14221, 0, 74, 267, 44);
INSERT INTO public.who_global_data VALUES (28182, 149, 14370, 0, 74, 36, 44);
INSERT INTO public.who_global_data VALUES (28183, 156, 14526, 0, 74, 276, 44);
INSERT INTO public.who_global_data VALUES (28186, 0, 0, 0, 0, 99, 113);
INSERT INTO public.who_global_data VALUES (28187, 0, 0, 0, 0, 261, 113);
INSERT INTO public.who_global_data VALUES (28188, 0, 0, 0, 0, 364, 113);
INSERT INTO public.who_global_data VALUES (28189, 0, 0, 0, 0, 133, 113);
INSERT INTO public.who_global_data VALUES (28190, 0, 0, 0, 0, 111, 113);
INSERT INTO public.who_global_data VALUES (28191, 0, 0, 0, 0, 301, 113);
INSERT INTO public.who_global_data VALUES (28192, 0, 0, 0, 0, 209, 113);
INSERT INTO public.who_global_data VALUES (28193, 0, 0, 0, 0, 141, 113);
INSERT INTO public.who_global_data VALUES (28194, 0, 0, 0, 0, 22, 113);
INSERT INTO public.who_global_data VALUES (28195, 0, 0, 0, 0, 73, 113);
INSERT INTO public.who_global_data VALUES (28196, 0, 0, 0, 0, 313, 113);
INSERT INTO public.who_global_data VALUES (28197, 0, 0, 0, 0, 71, 113);
INSERT INTO public.who_global_data VALUES (28198, 0, 0, 0, 0, 78, 113);
INSERT INTO public.who_global_data VALUES (28199, 0, 0, 0, 0, 204, 113);
INSERT INTO public.who_global_data VALUES (28200, 0, 0, 0, 0, 194, 113);
INSERT INTO public.who_global_data VALUES (28201, 0, 0, 0, 0, 347, 113);
INSERT INTO public.who_global_data VALUES (28202, 0, 0, 0, 0, 49, 113);
INSERT INTO public.who_global_data VALUES (28203, 0, 0, 0, 0, 143, 113);
INSERT INTO public.who_global_data VALUES (28204, 0, 0, 0, 0, 217, 113);
INSERT INTO public.who_global_data VALUES (28205, 0, 0, 0, 0, 223, 113);
INSERT INTO public.who_global_data VALUES (28206, 0, 0, 0, 0, 243, 113);
INSERT INTO public.who_global_data VALUES (28207, 0, 0, 0, 0, 254, 113);
INSERT INTO public.who_global_data VALUES (28208, 0, 0, 0, 0, 308, 113);
INSERT INTO public.who_global_data VALUES (28209, 0, 0, 0, 0, 173, 113);
INSERT INTO public.who_global_data VALUES (28210, 0, 0, 0, 0, 87, 113);
INSERT INTO public.who_global_data VALUES (28211, 0, 0, 0, 0, 67, 113);
INSERT INTO public.who_global_data VALUES (28212, 0, 0, 0, 0, 65, 113);
INSERT INTO public.who_global_data VALUES (28213, 0, 0, 0, 0, 174, 113);
INSERT INTO public.who_global_data VALUES (28214, 0, 0, 0, 0, 57, 113);
INSERT INTO public.who_global_data VALUES (28215, 0, 0, 0, 0, 369, 113);
INSERT INTO public.who_global_data VALUES (28216, 0, 0, 0, 0, 161, 113);
INSERT INTO public.who_global_data VALUES (28217, 0, 0, 0, 0, 250, 113);
INSERT INTO public.who_global_data VALUES (28218, 0, 0, 0, 0, 152, 113);
INSERT INTO public.who_global_data VALUES (28219, 0, 0, 0, 0, 300, 113);
INSERT INTO public.who_global_data VALUES (28220, 0, 0, 0, 0, 320, 113);
INSERT INTO public.who_global_data VALUES (28221, 0, 0, 0, 0, 277, 113);
INSERT INTO public.who_global_data VALUES (28222, 0, 0, 0, 0, 192, 113);
INSERT INTO public.who_global_data VALUES (28223, 0, 0, 0, 0, 278, 113);
INSERT INTO public.who_global_data VALUES (28224, 0, 0, 0, 0, 265, 113);
INSERT INTO public.who_global_data VALUES (28225, 0, 0, 0, 0, 120, 113);
INSERT INTO public.who_global_data VALUES (28226, 0, 0, 0, 0, 82, 113);
INSERT INTO public.who_global_data VALUES (28227, 0, 0, 0, 0, 310, 113);
INSERT INTO public.who_global_data VALUES (28228, 0, 0, 0, 0, 260, 113);
INSERT INTO public.who_global_data VALUES (28229, 0, 0, 0, 0, 162, 113);
INSERT INTO public.who_global_data VALUES (28230, 0, 0, 0, 0, 368, 113);
INSERT INTO public.who_global_data VALUES (28231, 0, 0, 0, 0, 105, 113);
INSERT INTO public.who_global_data VALUES (28232, 0, 0, 0, 0, 39, 113);
INSERT INTO public.who_global_data VALUES (28233, 0, 0, 0, 0, 62, 113);
INSERT INTO public.who_global_data VALUES (28234, 0, 0, 0, 0, 3, 113);
INSERT INTO public.who_global_data VALUES (28235, 0, 0, 0, 0, 247, 113);
INSERT INTO public.who_global_data VALUES (28236, 0, 0, 0, 0, 306, 113);
INSERT INTO public.who_global_data VALUES (28237, 0, 0, 0, 0, 303, 113);
INSERT INTO public.who_global_data VALUES (28238, 0, 0, 0, 0, 337, 113);
INSERT INTO public.who_global_data VALUES (28239, 0, 0, 0, 0, 241, 113);
INSERT INTO public.who_global_data VALUES (28240, 0, 0, 0, 0, 116, 113);
INSERT INTO public.who_global_data VALUES (28241, 0, 0, 0, 0, 91, 113);
INSERT INTO public.who_global_data VALUES (28242, 0, 0, 0, 0, 81, 113);
INSERT INTO public.who_global_data VALUES (28243, 0, 0, 0, 0, 64, 113);
INSERT INTO public.who_global_data VALUES (28244, 0, 0, 0, 0, 159, 113);
INSERT INTO public.who_global_data VALUES (28245, 0, 0, 0, 0, 185, 113);
INSERT INTO public.who_global_data VALUES (28246, 0, 0, 0, 0, 55, 113);
INSERT INTO public.who_global_data VALUES (28247, 0, 0, 0, 0, 340, 113);
INSERT INTO public.who_global_data VALUES (28248, 0, 0, 0, 0, 346, 113);
INSERT INTO public.who_global_data VALUES (28249, 0, 0, 0, 0, 279, 113);
INSERT INTO public.who_global_data VALUES (28250, 0, 0, 0, 0, 80, 113);
INSERT INTO public.who_global_data VALUES (28251, 0, 0, 0, 0, 321, 113);
INSERT INTO public.who_global_data VALUES (28252, 0, 0, 0, 0, 29, 113);
INSERT INTO public.who_global_data VALUES (28253, 0, 0, 0, 0, 202, 113);
INSERT INTO public.who_global_data VALUES (28254, 0, 0, 0, 0, 362, 113);
INSERT INTO public.who_global_data VALUES (28255, 1, 1, 0, 0, 140, 113);
INSERT INTO public.who_global_data VALUES (28256, 0, 1, 0, 0, 211, 113);
INSERT INTO public.who_global_data VALUES (28257, 0, 1, 0, 0, 353, 113);
INSERT INTO public.who_global_data VALUES (28258, 1, 2, 0, 0, 19, 113);
INSERT INTO public.who_global_data VALUES (28259, 0, 2, 0, 0, 176, 113);
INSERT INTO public.who_global_data VALUES (28260, 0, 2, 0, 0, 373, 113);
INSERT INTO public.who_global_data VALUES (28261, 0, 2, 0, 0, 46, 113);
INSERT INTO public.who_global_data VALUES (28262, 9, 11, 0, 0, 42, 113);
INSERT INTO public.who_global_data VALUES (28263, 0, 11, 0, 0, 316, 113);
INSERT INTO public.who_global_data VALUES (28264, 4, 15, 0, 0, 299, 113);
INSERT INTO public.who_global_data VALUES (28265, 0, 15, 0, 0, 329, 113);
INSERT INTO public.who_global_data VALUES (28266, 3, 18, 0, 0, 171, 113);
INSERT INTO public.who_global_data VALUES (28267, 5, 23, 0, 0, 127, 113);
INSERT INTO public.who_global_data VALUES (28268, 2, 25, 0, 0, 167, 113);
INSERT INTO public.who_global_data VALUES (28269, 0, 25, 0, 0, 325, 113);
INSERT INTO public.who_global_data VALUES (28270, 5, 30, 0, 0, 158, 113);
INSERT INTO public.who_global_data VALUES (28271, 0, 30, 0, 0, 170, 113);
INSERT INTO public.who_global_data VALUES (28272, 4, 34, 0, 0, 35, 113);
INSERT INTO public.who_global_data VALUES (28273, 1, 35, 0, 0, 242, 113);
INSERT INTO public.who_global_data VALUES (28274, 1, 36, 0, 0, 112, 113);
INSERT INTO public.who_global_data VALUES (28275, 1, 37, 0, 0, 358, 113);
INSERT INTO public.who_global_data VALUES (28276, 0, 37, 0, 0, 32, 113);
INSERT INTO public.who_global_data VALUES (28277, 0, 37, 0, 0, 193, 113);
INSERT INTO public.who_global_data VALUES (28278, 2, 39, 0, 0, 305, 113);
INSERT INTO public.who_global_data VALUES (28279, 1, 40, 0, 0, 333, 113);
INSERT INTO public.who_global_data VALUES (28280, 1, 41, 0, 0, 210, 113);
INSERT INTO public.who_global_data VALUES (28281, 1, 42, 0, 0, 268, 113);
INSERT INTO public.who_global_data VALUES (28282, 5, 47, 0, 0, 304, 113);
INSERT INTO public.who_global_data VALUES (28283, 4, 51, 0, 0, 280, 113);
INSERT INTO public.who_global_data VALUES (28284, 0, 51, 0, 0, 172, 113);
INSERT INTO public.who_global_data VALUES (28285, 0, 51, 0, 0, 339, 113);
INSERT INTO public.who_global_data VALUES (28286, 0, 51, 0, 0, 48, 113);
INSERT INTO public.who_global_data VALUES (28287, 2, 53, 0, 0, 275, 113);
INSERT INTO public.who_global_data VALUES (28288, 2, 55, 0, 0, 14, 113);
INSERT INTO public.who_global_data VALUES (28289, 0, 55, 0, 0, 222, 113);
INSERT INTO public.who_global_data VALUES (28290, 0, 55, 0, 0, 164, 113);
INSERT INTO public.who_global_data VALUES (28291, 0, 55, 0, 0, 336, 113);
INSERT INTO public.who_global_data VALUES (28292, 0, 55, 0, 0, 203, 113);
INSERT INTO public.who_global_data VALUES (28293, 0, 55, 0, 0, 59, 113);
INSERT INTO public.who_global_data VALUES (28294, 0, 55, 0, 0, 328, 113);
INSERT INTO public.who_global_data VALUES (28295, 1, 56, 0, 0, 10, 113);
INSERT INTO public.who_global_data VALUES (28296, 1, 57, 0, 0, 216, 113);
INSERT INTO public.who_global_data VALUES (28297, 0, 57, 0, 0, 307, 113);
INSERT INTO public.who_global_data VALUES (28298, 0, 57, 0, 0, 207, 113);
INSERT INTO public.who_global_data VALUES (28299, 0, 57, 0, 0, 18, 113);
INSERT INTO public.who_global_data VALUES (28300, 0, 57, 0, 0, 374, 113);
INSERT INTO public.who_global_data VALUES (28301, 0, 57, 0, 0, 114, 113);
INSERT INTO public.who_global_data VALUES (28302, 1, 58, 0, 0, 319, 113);
INSERT INTO public.who_global_data VALUES (28303, 0, 58, 0, 0, 295, 113);
INSERT INTO public.who_global_data VALUES (28304, 0, 58, 0, 0, 175, 113);
INSERT INTO public.who_global_data VALUES (28305, 0, 58, 0, 0, 139, 113);
INSERT INTO public.who_global_data VALUES (28306, 0, 58, 0, 0, 233, 113);
INSERT INTO public.who_global_data VALUES (28307, 0, 58, 0, 0, 84, 113);
INSERT INTO public.who_global_data VALUES (28308, 0, 58, 0, 0, 287, 113);
INSERT INTO public.who_global_data VALUES (28309, 0, 58, 0, 0, 8, 113);
INSERT INTO public.who_global_data VALUES (28310, 2, 60, 0, 0, 246, 113);
INSERT INTO public.who_global_data VALUES (28311, 0, 60, 0, 0, 266, 113);
INSERT INTO public.who_global_data VALUES (28312, 0, 60, 0, 0, 178, 113);
INSERT INTO public.who_global_data VALUES (28313, 0, 60, 0, 0, 109, 113);
INSERT INTO public.who_global_data VALUES (28314, 0, 60, 0, 0, 327, 113);
INSERT INTO public.who_global_data VALUES (28315, 0, 60, 0, 0, 324, 113);
INSERT INTO public.who_global_data VALUES (28316, 0, 60, 0, 0, 288, 113);
INSERT INTO public.who_global_data VALUES (28317, 0, 60, 0, 0, 317, 113);
INSERT INTO public.who_global_data VALUES (28318, 0, 60, 0, 0, 240, 113);
INSERT INTO public.who_global_data VALUES (28319, 0, 60, 0, 0, 1, 113);
INSERT INTO public.who_global_data VALUES (28320, 0, 60, 0, 0, 206, 113);
INSERT INTO public.who_global_data VALUES (28321, 0, 60, 0, 0, 108, 113);
INSERT INTO public.who_global_data VALUES (28322, 0, 60, 0, 0, 215, 113);
INSERT INTO public.who_global_data VALUES (28323, 0, 60, 0, 0, 88, 113);
INSERT INTO public.who_global_data VALUES (28324, 0, 60, 0, 0, 282, 113);
INSERT INTO public.who_global_data VALUES (28325, 0, 60, 0, 0, 180, 113);
INSERT INTO public.who_global_data VALUES (28326, 0, 60, 0, 0, 232, 113);
INSERT INTO public.who_global_data VALUES (28327, 0, 60, 0, 0, 58, 113);
INSERT INTO public.who_global_data VALUES (28328, 0, 60, 0, 0, 274, 113);
INSERT INTO public.who_global_data VALUES (28329, 0, 60, 0, 0, 205, 113);
INSERT INTO public.who_global_data VALUES (28330, 0, 60, 0, 0, 187, 113);
INSERT INTO public.who_global_data VALUES (28331, 0, 60, 0, 0, 184, 113);
INSERT INTO public.who_global_data VALUES (28332, 0, 60, 0, 0, 147, 113);
INSERT INTO public.who_global_data VALUES (28333, 0, 60, 0, 0, 294, 113);
INSERT INTO public.who_global_data VALUES (28334, 0, 60, 0, 0, 34, 113);
INSERT INTO public.who_global_data VALUES (28335, 0, 60, 0, 0, 101, 113);
INSERT INTO public.who_global_data VALUES (28336, 0, 60, 0, 0, 208, 113);
INSERT INTO public.who_global_data VALUES (28337, 0, 60, 0, 0, 380, 113);
INSERT INTO public.who_global_data VALUES (28338, 0, 60, 0, 0, 271, 113);
INSERT INTO public.who_global_data VALUES (28339, 0, 60, 0, 0, 219, 113);
INSERT INTO public.who_global_data VALUES (28340, 0, 60, 0, 0, 54, 113);
INSERT INTO public.who_global_data VALUES (28341, 0, 60, 0, 0, 361, 113);
INSERT INTO public.who_global_data VALUES (28342, 0, 60, 0, 0, 214, 113);
INSERT INTO public.who_global_data VALUES (28343, 0, 60, 0, 0, 199, 113);
INSERT INTO public.who_global_data VALUES (28344, 0, 60, 0, 0, 335, 113);
INSERT INTO public.who_global_data VALUES (28345, 0, 60, 0, 0, 95, 113);
INSERT INTO public.who_global_data VALUES (28346, 0, 60, 0, 0, 6, 113);
INSERT INTO public.who_global_data VALUES (28347, 0, 60, 0, 0, 102, 113);
INSERT INTO public.who_global_data VALUES (28348, 0, 60, 0, 0, 291, 113);
INSERT INTO public.who_global_data VALUES (28349, 0, 60, 0, 0, 118, 113);
INSERT INTO public.who_global_data VALUES (28350, 0, 60, 0, 0, 311, 113);
INSERT INTO public.who_global_data VALUES (28351, 0, 60, 0, 0, 357, 113);
INSERT INTO public.who_global_data VALUES (28352, 0, 60, 0, 0, 135, 113);
INSERT INTO public.who_global_data VALUES (28353, 0, 60, 0, 0, 263, 113);
INSERT INTO public.who_global_data VALUES (28354, 0, 60, 0, 0, 290, 113);
INSERT INTO public.who_global_data VALUES (28355, 0, 60, 0, 0, 122, 113);
INSERT INTO public.who_global_data VALUES (28356, 0, 60, 0, 0, 113, 113);
INSERT INTO public.who_global_data VALUES (28357, 0, 60, 0, 0, 144, 113);
INSERT INTO public.who_global_data VALUES (28358, 0, 60, 0, 0, 196, 113);
INSERT INTO public.who_global_data VALUES (28359, 0, 60, 0, 0, 12, 113);
INSERT INTO public.who_global_data VALUES (28360, 0, 60, 0, 0, 156, 113);
INSERT INTO public.who_global_data VALUES (28361, 0, 60, 0, 0, 345, 113);
INSERT INTO public.who_global_data VALUES (28362, 0, 60, 0, 0, 30, 113);
INSERT INTO public.who_global_data VALUES (28363, 2, 62, 0, 0, 289, 113);
INSERT INTO public.who_global_data VALUES (28364, 0, 62, 0, 0, 26, 113);
INSERT INTO public.who_global_data VALUES (28365, 0, 62, 0, 0, 367, 113);
INSERT INTO public.who_global_data VALUES (28366, 0, 62, 0, 0, 86, 113);
INSERT INTO public.who_global_data VALUES (28367, 0, 62, 0, 0, 98, 113);
INSERT INTO public.who_global_data VALUES (28368, 0, 62, 0, 0, 323, 113);
INSERT INTO public.who_global_data VALUES (28369, 0, 62, 0, 0, 348, 113);
INSERT INTO public.who_global_data VALUES (28370, 0, 62, 0, 0, 272, 113);
INSERT INTO public.who_global_data VALUES (28371, 0, 62, 0, 0, 16, 113);
INSERT INTO public.who_global_data VALUES (28372, 0, 62, 0, 0, 229, 113);
INSERT INTO public.who_global_data VALUES (28373, 0, 62, 0, 0, 238, 113);
INSERT INTO public.who_global_data VALUES (28374, 0, 62, 0, 0, 130, 113);
INSERT INTO public.who_global_data VALUES (28375, 0, 62, 0, 0, 352, 113);
INSERT INTO public.who_global_data VALUES (28376, 0, 62, 0, 0, 354, 113);
INSERT INTO public.who_global_data VALUES (28377, 0, 62, 0, 0, 33, 113);
INSERT INTO public.who_global_data VALUES (28378, 0, 62, 0, 0, 296, 113);
INSERT INTO public.who_global_data VALUES (28379, 0, 62, 0, 0, 117, 113);
INSERT INTO public.who_global_data VALUES (28380, 0, 62, 0, 0, 154, 113);
INSERT INTO public.who_global_data VALUES (28381, 0, 62, 0, 0, 235, 113);
INSERT INTO public.who_global_data VALUES (28382, 0, 62, 0, 0, 315, 113);
INSERT INTO public.who_global_data VALUES (28383, 0, 62, 0, 0, 245, 113);
INSERT INTO public.who_global_data VALUES (28384, 0, 62, 0, 0, 115, 113);
INSERT INTO public.who_global_data VALUES (28385, 0, 62, 0, 0, 9, 113);
INSERT INTO public.who_global_data VALUES (28386, 0, 62, 0, 0, 338, 113);
INSERT INTO public.who_global_data VALUES (28387, 0, 62, 0, 0, 119, 113);
INSERT INTO public.who_global_data VALUES (28388, 0, 62, 0, 0, 163, 113);
INSERT INTO public.who_global_data VALUES (28389, 0, 62, 0, 0, 190, 113);
INSERT INTO public.who_global_data VALUES (28390, 0, 62, 0, 0, 83, 113);
INSERT INTO public.who_global_data VALUES (28392, 0, 62, 0, 0, 53, 113);
INSERT INTO public.who_global_data VALUES (28393, 0, 62, 0, 0, 351, 113);
INSERT INTO public.who_global_data VALUES (28394, 0, 62, 0, 0, 28, 113);
INSERT INTO public.who_global_data VALUES (28395, 0, 62, 0, 0, 66, 113);
INSERT INTO public.who_global_data VALUES (28396, 0, 62, 0, 0, 60, 113);
INSERT INTO public.who_global_data VALUES (28397, 0, 62, 0, 0, 157, 113);
INSERT INTO public.who_global_data VALUES (28398, 0, 62, 0, 0, 237, 113);
INSERT INTO public.who_global_data VALUES (28399, 0, 62, 0, 0, 212, 113);
INSERT INTO public.who_global_data VALUES (28400, 0, 62, 0, 0, 131, 113);
INSERT INTO public.who_global_data VALUES (28401, 2, 64, 0, 0, 166, 113);
INSERT INTO public.who_global_data VALUES (28402, 0, 64, 0, 0, 72, 113);
INSERT INTO public.who_global_data VALUES (28403, 0, 64, 0, 0, 25, 113);
INSERT INTO public.who_global_data VALUES (28404, 5, 69, 0, 0, 186, 113);
INSERT INTO public.who_global_data VALUES (28405, 0, 69, 0, 0, 126, 113);
INSERT INTO public.who_global_data VALUES (28406, 0, 69, 0, 0, 286, 113);
INSERT INTO public.who_global_data VALUES (28407, 0, 69, 0, 0, 56, 113);
INSERT INTO public.who_global_data VALUES (28408, 43, 112, 0, 0, 94, 113);
INSERT INTO public.who_global_data VALUES (28409, 27, 139, 0, 0, 100, 113);
INSERT INTO public.who_global_data VALUES (28410, 0, 139, 0, 0, 79, 113);
INSERT INTO public.who_global_data VALUES (28411, 27, 166, 0, 0, 298, 113);
INSERT INTO public.who_global_data VALUES (28412, 0, 166, 0, 0, 38, 113);
INSERT INTO public.who_global_data VALUES (28413, 0, 166, 0, 0, 231, 113);
INSERT INTO public.who_global_data VALUES (28414, 45, 211, 0, 0, 90, 113);
INSERT INTO public.who_global_data VALUES (28415, 0, 211, 0, 0, 128, 113);
INSERT INTO public.who_global_data VALUES (28416, 21, 232, 0, 0, 343, 113);
INSERT INTO public.who_global_data VALUES (28417, 20, 252, 0, 0, 302, 113);
INSERT INTO public.who_global_data VALUES (28418, 46, 298, 0, 0, 360, 113);
INSERT INTO public.who_global_data VALUES (28419, 0, 298, 0, 0, 96, 113);
INSERT INTO public.who_global_data VALUES (28420, 51, 349, 0, 0, 145, 113);
INSERT INTO public.who_global_data VALUES (28421, 23, 372, 0, 0, 253, 113);
INSERT INTO public.who_global_data VALUES (28422, 25, 397, 0, 0, 89, 113);
INSERT INTO public.who_global_data VALUES (28423, 18, 415, 0, 0, 52, 113);
INSERT INTO public.who_global_data VALUES (28424, 32, 447, 0, 0, 93, 113);
INSERT INTO public.who_global_data VALUES (28425, 35, 482, 0, 0, 297, 113);
INSERT INTO public.who_global_data VALUES (28426, 0, 482, 0, 0, 20, 113);
INSERT INTO public.who_global_data VALUES (28427, 45, 527, 0, 0, 21, 113);
INSERT INTO public.who_global_data VALUES (28428, 46, 573, 0, 0, 149, 113);
INSERT INTO public.who_global_data VALUES (28429, 23, 596, 0, 0, 150, 113);
INSERT INTO public.who_global_data VALUES (28430, 26, 622, 0, 0, 239, 113);
INSERT INTO public.who_global_data VALUES (28431, 36, 658, 0, 0, 138, 113);
INSERT INTO public.who_global_data VALUES (28432, 36, 694, 0, 0, 137, 113);
INSERT INTO public.who_global_data VALUES (28433, 26, 720, 0, 0, 97, 113);
INSERT INTO public.who_global_data VALUES (28434, 18, 738, 0, 0, 293, 113);
INSERT INTO public.who_global_data VALUES (28435, 35, 773, 0, 0, 148, 113);
INSERT INTO public.who_global_data VALUES (28436, 47, 820, 0, 0, 191, 113);
INSERT INTO public.who_global_data VALUES (28437, 37, 857, 0, 0, 281, 113);
INSERT INTO public.who_global_data VALUES (28438, 74, 931, 1, 1, 50, 113);
INSERT INTO public.who_global_data VALUES (28439, 22, 953, 1, 2, 181, 113);
INSERT INTO public.who_global_data VALUES (28440, 67, 1020, 0, 2, 37, 113);
INSERT INTO public.who_global_data VALUES (28441, 35, 1055, 0, 2, 197, 113);
INSERT INTO public.who_global_data VALUES (28442, 44, 1099, 0, 2, 4, 113);
INSERT INTO public.who_global_data VALUES (28443, 36, 1135, 0, 2, 13, 113);
INSERT INTO public.who_global_data VALUES (28444, 55, 1190, 0, 2, 378, 113);
INSERT INTO public.who_global_data VALUES (28445, 34, 1224, 0, 2, 342, 113);
INSERT INTO public.who_global_data VALUES (28446, 47, 1271, 0, 2, 142, 113);
INSERT INTO public.who_global_data VALUES (28447, 47, 1318, 0, 2, 356, 113);
INSERT INTO public.who_global_data VALUES (28448, 35, 1353, 0, 2, 285, 113);
INSERT INTO public.who_global_data VALUES (28449, 41, 1394, 0, 2, 359, 113);
INSERT INTO public.who_global_data VALUES (28450, 0, 1394, 3, 5, 136, 113);
INSERT INTO public.who_global_data VALUES (28451, 75, 1469, 0, 5, 377, 113);
INSERT INTO public.who_global_data VALUES (28452, 0, 1469, 0, 5, 322, 113);
INSERT INTO public.who_global_data VALUES (28453, 110, 1579, 1, 6, 169, 113);
INSERT INTO public.who_global_data VALUES (28454, 0, 1579, 0, 6, 372, 113);
INSERT INTO public.who_global_data VALUES (28455, 0, 1579, 0, 6, 270, 113);
INSERT INTO public.who_global_data VALUES (28456, 0, 1579, 1, 7, 198, 113);
INSERT INTO public.who_global_data VALUES (28457, 149, 1728, 0, 7, 224, 113);
INSERT INTO public.who_global_data VALUES (28458, 124, 1852, 0, 7, 255, 113);
INSERT INTO public.who_global_data VALUES (28459, 0, 1852, 0, 7, 314, 113);
INSERT INTO public.who_global_data VALUES (28460, 174, 2026, 1, 8, 44, 113);
INSERT INTO public.who_global_data VALUES (28461, 0, 2026, 0, 8, 106, 113);
INSERT INTO public.who_global_data VALUES (28462, 0, 2026, 0, 8, 200, 113);
INSERT INTO public.who_global_data VALUES (28463, 264, 2290, 1, 9, 366, 113);
INSERT INTO public.who_global_data VALUES (28464, 0, 2290, 0, 9, 309, 113);
INSERT INTO public.who_global_data VALUES (28465, 130, 2420, 1, 10, 92, 113);
INSERT INTO public.who_global_data VALUES (28466, 0, 2420, 0, 10, 104, 113);
INSERT INTO public.who_global_data VALUES (28467, 334, 2754, 0, 10, 259, 113);
INSERT INTO public.who_global_data VALUES (28468, 0, 2754, 0, 10, 273, 113);
INSERT INTO public.who_global_data VALUES (28469, 0, 2754, 0, 10, 134, 113);
INSERT INTO public.who_global_data VALUES (28470, 497, 3251, 1, 11, 160, 113);
INSERT INTO public.who_global_data VALUES (28471, 0, 3251, 0, 11, 183, 113);
INSERT INTO public.who_global_data VALUES (28472, 322, 3573, 2, 13, 249, 113);
INSERT INTO public.who_global_data VALUES (28473, 0, 3573, 0, 13, 230, 113);
INSERT INTO public.who_global_data VALUES (28474, 224, 3797, 1, 14, 76, 113);
INSERT INTO public.who_global_data VALUES (28475, 0, 3797, 0, 14, 379, 113);
INSERT INTO public.who_global_data VALUES (28476, 0, 3797, 0, 14, 110, 113);
INSERT INTO public.who_global_data VALUES (28477, 813, 4610, 2, 16, 188, 113);
INSERT INTO public.who_global_data VALUES (28478, 0, 4610, 0, 16, 51, 113);
INSERT INTO public.who_global_data VALUES (28479, 551, 5161, 3, 19, 43, 113);
INSERT INTO public.who_global_data VALUES (28480, 0, 5161, 0, 19, 331, 113);
INSERT INTO public.who_global_data VALUES (28481, 698, 5859, 1, 20, 179, 113);
INSERT INTO public.who_global_data VALUES (28482, 0, 5859, 0, 20, 326, 113);
INSERT INTO public.who_global_data VALUES (28483, 0, 5859, 0, 20, 258, 113);
INSERT INTO public.who_global_data VALUES (28484, 634, 6493, 6, 26, 75, 113);
INSERT INTO public.who_global_data VALUES (28485, 0, 6493, 0, 26, 17, 113);
INSERT INTO public.who_global_data VALUES (28486, 769, 7262, 3, 29, 153, 113);
INSERT INTO public.who_global_data VALUES (28487, 0, 7262, 0, 29, 121, 113);
INSERT INTO public.who_global_data VALUES (28488, 0, 7262, 0, 29, 182, 113);
INSERT INTO public.who_global_data VALUES (28489, 0, 7262, 0, 29, 262, 113);
INSERT INTO public.who_global_data VALUES (28490, 0, 7262, 0, 29, 221, 113);
INSERT INTO public.who_global_data VALUES (28491, 1384, 8646, 9, 38, 248, 113);
INSERT INTO public.who_global_data VALUES (28492, 303, 8949, 0, 38, 350, 113);
INSERT INTO public.who_global_data VALUES (28493, 338, 9287, 1, 39, 195, 113);
INSERT INTO public.who_global_data VALUES (28494, 467, 9754, 0, 39, 341, 113);
INSERT INTO public.who_global_data VALUES (28495, 241, 9995, 0, 39, 41, 113);
INSERT INTO public.who_global_data VALUES (28496, 0, 9995, 0, 39, 234, 113);
INSERT INTO public.who_global_data VALUES (28497, 0, 9995, 0, 39, 146, 113);
INSERT INTO public.who_global_data VALUES (28498, 685, 10680, 10, 49, 123, 113);
INSERT INTO public.who_global_data VALUES (28499, 291, 10971, 3, 52, 45, 113);
INSERT INTO public.who_global_data VALUES (28500, 345, 11316, 0, 52, 218, 113);
INSERT INTO public.who_global_data VALUES (28501, 169, 11485, 0, 52, 7, 113);
INSERT INTO public.who_global_data VALUES (28502, 221, 11706, 1, 53, 236, 113);
INSERT INTO public.who_global_data VALUES (28503, 0, 11706, 0, 53, 252, 113);
INSERT INTO public.who_global_data VALUES (28504, 0, 11706, 0, 53, 244, 113);
INSERT INTO public.who_global_data VALUES (28505, 415, 12121, 3, 56, 355, 113);
INSERT INTO public.who_global_data VALUES (28506, 241, 12362, 5, 61, 103, 113);
INSERT INTO public.who_global_data VALUES (28507, 225, 12587, 1, 62, 68, 113);
INSERT INTO public.who_global_data VALUES (28508, 229, 12816, 0, 62, 47, 113);
INSERT INTO public.who_global_data VALUES (28509, 162, 12978, 1, 63, 23, 113);
INSERT INTO public.who_global_data VALUES (28510, 0, 12978, 0, 63, 264, 113);
INSERT INTO public.who_global_data VALUES (28511, 0, 12978, 0, 63, 332, 113);
INSERT INTO public.who_global_data VALUES (28512, 308, 13286, 5, 68, 228, 113);
INSERT INTO public.who_global_data VALUES (28513, 231, 13517, 2, 70, 334, 113);
INSERT INTO public.who_global_data VALUES (28514, 266, 13783, 0, 70, 318, 113);
INSERT INTO public.who_global_data VALUES (28515, 100, 13883, 2, 72, 349, 113);
INSERT INTO public.who_global_data VALUES (28516, 213, 14096, 1, 73, 74, 113);
INSERT INTO public.who_global_data VALUES (28517, 0, 14096, 0, 73, 15, 113);
INSERT INTO public.who_global_data VALUES (28518, 0, 14096, 0, 73, 155, 113);
INSERT INTO public.who_global_data VALUES (28519, 276, 14372, 2, 75, 201, 113);
INSERT INTO public.who_global_data VALUES (28520, 187, 14559, 1, 76, 5, 113);
INSERT INTO public.who_global_data VALUES (28521, 157, 14716, 1, 77, 220, 113);
INSERT INTO public.who_global_data VALUES (28522, 181, 14897, 1, 78, 330, 113);
INSERT INTO public.who_global_data VALUES (28523, 210, 15107, 1, 79, 269, 113);
INSERT INTO public.who_global_data VALUES (28524, 0, 15107, 0, 79, 27, 113);
INSERT INTO public.who_global_data VALUES (28525, 0, 15107, 0, 79, 107, 113);
INSERT INTO public.who_global_data VALUES (28526, 0, 15107, 0, 79, 61, 113);
INSERT INTO public.who_global_data VALUES (28527, 225, 15332, 7, 86, 376, 113);
INSERT INTO public.who_global_data VALUES (28528, 79, 15411, 4, 90, 63, 113);
INSERT INTO public.who_global_data VALUES (28529, 124, 15535, 1, 91, 129, 113);
INSERT INTO public.who_global_data VALUES (28530, 83, 15618, 0, 91, 151, 113);
INSERT INTO public.who_global_data VALUES (28531, 0, 15618, 0, 91, 363, 113);
INSERT INTO public.who_global_data VALUES (28532, 0, 15618, 0, 91, 165, 113);
INSERT INTO public.who_global_data VALUES (28533, 129, 15747, 5, 96, 177, 113);
INSERT INTO public.who_global_data VALUES (28534, 123, 15870, 1, 97, 213, 113);
INSERT INTO public.who_global_data VALUES (28535, 104, 15974, 1, 98, 132, 113);
INSERT INTO public.who_global_data VALUES (28536, 144, 16118, 3, 101, 77, 113);
INSERT INTO public.who_global_data VALUES (28537, 64, 16182, 2, 103, 189, 113);
INSERT INTO public.who_global_data VALUES (28538, 0, 16182, 0, 103, 292, 113);
INSERT INTO public.who_global_data VALUES (28539, 0, 16182, 0, 103, 24, 113);
INSERT INTO public.who_global_data VALUES (28540, 163, 16345, 3, 106, 125, 113);
INSERT INTO public.who_global_data VALUES (28541, 65, 16410, 0, 106, 31, 113);
INSERT INTO public.who_global_data VALUES (28542, 56, 16466, 1, 107, 168, 113);
INSERT INTO public.who_global_data VALUES (28543, 84, 16550, 1, 108, 283, 113);
INSERT INTO public.who_global_data VALUES (28544, 0, 16550, 0, 108, 69, 113);
INSERT INTO public.who_global_data VALUES (28545, 0, 16550, 0, 108, 85, 113);
INSERT INTO public.who_global_data VALUES (28546, 0, 16550, 0, 108, 11, 113);
INSERT INTO public.who_global_data VALUES (28547, 146, 16696, 5, 113, 40, 113);
INSERT INTO public.who_global_data VALUES (28548, 99, 16795, 0, 113, 256, 113);
INSERT INTO public.who_global_data VALUES (28549, 56, 16851, 1, 114, 2, 113);
INSERT INTO public.who_global_data VALUES (28550, 75, 16926, 0, 114, 70, 113);
INSERT INTO public.who_global_data VALUES (28551, 0, 16926, 0, 114, 371, 113);
INSERT INTO public.who_global_data VALUES (28552, 0, 16926, 0, 114, 257, 113);
INSERT INTO public.who_global_data VALUES (28553, 0, 16926, 0, 114, 312, 113);
INSERT INTO public.who_global_data VALUES (28554, 62, 16988, 7, 121, 370, 113);
INSERT INTO public.who_global_data VALUES (28555, 100, 17088, 0, 121, 365, 113);
INSERT INTO public.who_global_data VALUES (28556, 43, 17131, 0, 121, 124, 113);
INSERT INTO public.who_global_data VALUES (28557, 64, 17195, 0, 121, 251, 113);
INSERT INTO public.who_global_data VALUES (28558, 46, 17241, 1, 122, 375, 113);
INSERT INTO public.who_global_data VALUES (28559, 0, 17241, 0, 122, 227, 113);
INSERT INTO public.who_global_data VALUES (28560, 0, 17241, 0, 122, 344, 113);
INSERT INTO public.who_global_data VALUES (28561, 99, 17340, 2, 124, 267, 113);
INSERT INTO public.who_global_data VALUES (28562, 63, 17403, 0, 124, 36, 113);
INSERT INTO public.who_global_data VALUES (28563, 80, 17483, 0, 124, 276, 113);
INSERT INTO public.who_global_data VALUES (28566, 0, 0, 0, 0, 99, 29);
INSERT INTO public.who_global_data VALUES (28567, 0, 0, 0, 0, 261, 29);
INSERT INTO public.who_global_data VALUES (28568, 0, 0, 0, 0, 364, 29);
INSERT INTO public.who_global_data VALUES (28569, 0, 0, 0, 0, 133, 29);
INSERT INTO public.who_global_data VALUES (28570, 0, 0, 0, 0, 111, 29);
INSERT INTO public.who_global_data VALUES (28571, 0, 0, 0, 0, 301, 29);
INSERT INTO public.who_global_data VALUES (28572, 0, 0, 0, 0, 209, 29);
INSERT INTO public.who_global_data VALUES (28573, 0, 0, 0, 0, 141, 29);
INSERT INTO public.who_global_data VALUES (28574, 0, 0, 0, 0, 22, 29);
INSERT INTO public.who_global_data VALUES (28575, 0, 0, 0, 0, 73, 29);
INSERT INTO public.who_global_data VALUES (28576, 0, 0, 0, 0, 313, 29);
INSERT INTO public.who_global_data VALUES (28577, 0, 0, 0, 0, 71, 29);
INSERT INTO public.who_global_data VALUES (28578, 0, 0, 0, 0, 78, 29);
INSERT INTO public.who_global_data VALUES (28579, 0, 0, 0, 0, 204, 29);
INSERT INTO public.who_global_data VALUES (28580, 0, 0, 0, 0, 194, 29);
INSERT INTO public.who_global_data VALUES (28581, 0, 0, 0, 0, 347, 29);
INSERT INTO public.who_global_data VALUES (28582, 0, 0, 0, 0, 49, 29);
INSERT INTO public.who_global_data VALUES (28583, 0, 0, 0, 0, 143, 29);
INSERT INTO public.who_global_data VALUES (28584, 0, 0, 0, 0, 217, 29);
INSERT INTO public.who_global_data VALUES (28585, 0, 0, 0, 0, 223, 29);
INSERT INTO public.who_global_data VALUES (28586, 0, 0, 0, 0, 243, 29);
INSERT INTO public.who_global_data VALUES (28587, 0, 0, 0, 0, 254, 29);
INSERT INTO public.who_global_data VALUES (28588, 0, 0, 0, 0, 308, 29);
INSERT INTO public.who_global_data VALUES (28589, 0, 0, 0, 0, 173, 29);
INSERT INTO public.who_global_data VALUES (28590, 0, 0, 0, 0, 87, 29);
INSERT INTO public.who_global_data VALUES (28591, 0, 0, 0, 0, 67, 29);
INSERT INTO public.who_global_data VALUES (28592, 0, 0, 0, 0, 65, 29);
INSERT INTO public.who_global_data VALUES (28593, 0, 0, 0, 0, 174, 29);
INSERT INTO public.who_global_data VALUES (28594, 0, 0, 0, 0, 57, 29);
INSERT INTO public.who_global_data VALUES (28595, 0, 0, 0, 0, 369, 29);
INSERT INTO public.who_global_data VALUES (28596, 0, 0, 0, 0, 161, 29);
INSERT INTO public.who_global_data VALUES (28597, 0, 0, 0, 0, 250, 29);
INSERT INTO public.who_global_data VALUES (28598, 0, 0, 0, 0, 152, 29);
INSERT INTO public.who_global_data VALUES (28599, 0, 0, 0, 0, 300, 29);
INSERT INTO public.who_global_data VALUES (28600, 0, 0, 0, 0, 320, 29);
INSERT INTO public.who_global_data VALUES (28601, 0, 0, 0, 0, 277, 29);
INSERT INTO public.who_global_data VALUES (28602, 0, 0, 0, 0, 192, 29);
INSERT INTO public.who_global_data VALUES (28603, 0, 0, 0, 0, 278, 29);
INSERT INTO public.who_global_data VALUES (28604, 0, 0, 0, 0, 265, 29);
INSERT INTO public.who_global_data VALUES (28605, 0, 0, 0, 0, 120, 29);
INSERT INTO public.who_global_data VALUES (28606, 0, 0, 0, 0, 82, 29);
INSERT INTO public.who_global_data VALUES (28607, 0, 0, 0, 0, 310, 29);
INSERT INTO public.who_global_data VALUES (28608, 0, 0, 0, 0, 260, 29);
INSERT INTO public.who_global_data VALUES (28609, 0, 0, 0, 0, 162, 29);
INSERT INTO public.who_global_data VALUES (28610, 0, 0, 0, 0, 368, 29);
INSERT INTO public.who_global_data VALUES (28611, 0, 0, 0, 0, 105, 29);
INSERT INTO public.who_global_data VALUES (28612, 0, 0, 0, 0, 39, 29);
INSERT INTO public.who_global_data VALUES (28613, 0, 0, 0, 0, 62, 29);
INSERT INTO public.who_global_data VALUES (28614, 0, 0, 0, 0, 3, 29);
INSERT INTO public.who_global_data VALUES (28615, 0, 0, 0, 0, 247, 29);
INSERT INTO public.who_global_data VALUES (28616, 0, 0, 0, 0, 306, 29);
INSERT INTO public.who_global_data VALUES (28617, 0, 0, 0, 0, 303, 29);
INSERT INTO public.who_global_data VALUES (28618, 0, 0, 0, 0, 337, 29);
INSERT INTO public.who_global_data VALUES (28619, 0, 0, 0, 0, 241, 29);
INSERT INTO public.who_global_data VALUES (28620, 0, 0, 0, 0, 116, 29);
INSERT INTO public.who_global_data VALUES (28621, 0, 0, 0, 0, 91, 29);
INSERT INTO public.who_global_data VALUES (28622, 0, 0, 0, 0, 81, 29);
INSERT INTO public.who_global_data VALUES (28623, 0, 0, 0, 0, 64, 29);
INSERT INTO public.who_global_data VALUES (28624, 0, 0, 0, 0, 159, 29);
INSERT INTO public.who_global_data VALUES (28625, 0, 0, 0, 0, 185, 29);
INSERT INTO public.who_global_data VALUES (28626, 0, 0, 0, 0, 55, 29);
INSERT INTO public.who_global_data VALUES (28627, 0, 0, 0, 0, 340, 29);
INSERT INTO public.who_global_data VALUES (28628, 0, 0, 0, 0, 346, 29);
INSERT INTO public.who_global_data VALUES (28629, 0, 0, 0, 0, 279, 29);
INSERT INTO public.who_global_data VALUES (28630, 0, 0, 0, 0, 80, 29);
INSERT INTO public.who_global_data VALUES (28631, 0, 0, 0, 0, 321, 29);
INSERT INTO public.who_global_data VALUES (28632, 0, 0, 0, 0, 29, 29);
INSERT INTO public.who_global_data VALUES (28633, 0, 0, 0, 0, 202, 29);
INSERT INTO public.who_global_data VALUES (28634, 0, 0, 0, 0, 362, 29);
INSERT INTO public.who_global_data VALUES (28635, 0, 0, 0, 0, 140, 29);
INSERT INTO public.who_global_data VALUES (28636, 0, 0, 0, 0, 211, 29);
INSERT INTO public.who_global_data VALUES (28637, 1, 1, 0, 0, 353, 29);
INSERT INTO public.who_global_data VALUES (28638, 0, 1, 0, 0, 19, 29);
INSERT INTO public.who_global_data VALUES (28639, 0, 1, 0, 0, 176, 29);
INSERT INTO public.who_global_data VALUES (28640, 0, 1, 0, 0, 373, 29);
INSERT INTO public.who_global_data VALUES (28641, 1, 2, 0, 0, 46, 29);
INSERT INTO public.who_global_data VALUES (28642, 0, 2, 0, 0, 42, 29);
INSERT INTO public.who_global_data VALUES (28643, 1, 3, 1, 1, 316, 29);
INSERT INTO public.who_global_data VALUES (28644, 0, 3, 0, 1, 299, 29);
INSERT INTO public.who_global_data VALUES (28645, 3, 6, 0, 1, 329, 29);
INSERT INTO public.who_global_data VALUES (28646, 0, 6, 0, 1, 171, 29);
INSERT INTO public.who_global_data VALUES (28647, 0, 6, 0, 1, 127, 29);
INSERT INTO public.who_global_data VALUES (28648, 0, 6, 0, 1, 167, 29);
INSERT INTO public.who_global_data VALUES (28649, 0, 6, 0, 1, 325, 29);
INSERT INTO public.who_global_data VALUES (28650, 0, 6, 0, 1, 158, 29);
INSERT INTO public.who_global_data VALUES (28651, 1, 7, 0, 1, 170, 29);
INSERT INTO public.who_global_data VALUES (28652, 0, 7, 0, 1, 35, 29);
INSERT INTO public.who_global_data VALUES (28653, 0, 7, 0, 1, 242, 29);
INSERT INTO public.who_global_data VALUES (28654, 0, 7, 0, 1, 112, 29);
INSERT INTO public.who_global_data VALUES (28655, 0, 7, 0, 1, 358, 29);
INSERT INTO public.who_global_data VALUES (28656, 0, 7, 0, 1, 32, 29);
INSERT INTO public.who_global_data VALUES (28657, 11, 18, 0, 1, 193, 29);
INSERT INTO public.who_global_data VALUES (28658, 3, 21, 0, 1, 305, 29);
INSERT INTO public.who_global_data VALUES (28659, 0, 21, 0, 1, 333, 29);
INSERT INTO public.who_global_data VALUES (28660, 0, 21, 0, 1, 210, 29);
INSERT INTO public.who_global_data VALUES (28661, 0, 21, 0, 1, 268, 29);
INSERT INTO public.who_global_data VALUES (28662, 3, 24, 0, 1, 304, 29);
INSERT INTO public.who_global_data VALUES (28663, 0, 24, 0, 1, 280, 29);
INSERT INTO public.who_global_data VALUES (28664, 20, 44, 0, 1, 172, 29);
INSERT INTO public.who_global_data VALUES (28665, 0, 44, 0, 1, 339, 29);
INSERT INTO public.who_global_data VALUES (28666, 5, 49, 0, 1, 48, 29);
INSERT INTO public.who_global_data VALUES (28667, 8, 57, 0, 1, 275, 29);
INSERT INTO public.who_global_data VALUES (28668, 0, 57, 0, 1, 14, 29);
INSERT INTO public.who_global_data VALUES (28669, 23, 80, 0, 1, 222, 29);
INSERT INTO public.who_global_data VALUES (28670, 7, 87, 0, 1, 164, 29);
INSERT INTO public.who_global_data VALUES (28671, 8, 95, 0, 1, 336, 29);
INSERT INTO public.who_global_data VALUES (28672, 0, 95, 0, 1, 203, 29);
INSERT INTO public.who_global_data VALUES (28673, 13, 108, 0, 1, 59, 29);
INSERT INTO public.who_global_data VALUES (28674, 1, 109, 0, 1, 328, 29);
INSERT INTO public.who_global_data VALUES (28675, 11, 120, 0, 1, 10, 29);
INSERT INTO public.who_global_data VALUES (28676, 36, 156, 0, 1, 216, 29);
INSERT INTO public.who_global_data VALUES (28677, 10, 166, 0, 1, 307, 29);
INSERT INTO public.who_global_data VALUES (28678, 0, 166, 1, 2, 207, 29);
INSERT INTO public.who_global_data VALUES (28679, 6, 172, 1, 3, 18, 29);
INSERT INTO public.who_global_data VALUES (28680, 4, 176, 0, 3, 374, 29);
INSERT INTO public.who_global_data VALUES (28681, 0, 176, 0, 3, 114, 29);
INSERT INTO public.who_global_data VALUES (28682, 0, 176, 0, 3, 319, 29);
INSERT INTO public.who_global_data VALUES (28683, 62, 238, 0, 3, 295, 29);
INSERT INTO public.who_global_data VALUES (28684, 38, 276, 0, 3, 175, 29);
INSERT INTO public.who_global_data VALUES (28685, 0, 276, 0, 3, 139, 29);
INSERT INTO public.who_global_data VALUES (28686, 32, 308, 1, 4, 233, 29);
INSERT INTO public.who_global_data VALUES (28687, 27, 335, 1, 5, 84, 29);
INSERT INTO public.who_global_data VALUES (28688, 0, 335, 0, 5, 287, 29);
INSERT INTO public.who_global_data VALUES (28689, 32, 367, 1, 6, 8, 29);
INSERT INTO public.who_global_data VALUES (28690, 30, 397, 0, 6, 246, 29);
INSERT INTO public.who_global_data VALUES (28691, 0, 397, 0, 6, 266, 29);
INSERT INTO public.who_global_data VALUES (28692, 107, 504, 2, 8, 178, 29);
INSERT INTO public.who_global_data VALUES (28693, 116, 620, 0, 8, 109, 29);
INSERT INTO public.who_global_data VALUES (28694, 41, 661, 0, 8, 327, 29);
INSERT INTO public.who_global_data VALUES (28695, 0, 661, 0, 8, 324, 29);
INSERT INTO public.who_global_data VALUES (28696, 141, 802, 1, 9, 288, 29);
INSERT INTO public.who_global_data VALUES (28697, 61, 863, 0, 9, 317, 29);
INSERT INTO public.who_global_data VALUES (28698, 141, 1004, 0, 9, 240, 29);
INSERT INTO public.who_global_data VALUES (28699, 100, 1104, 1, 10, 1, 29);
INSERT INTO public.who_global_data VALUES (28700, 105, 1209, 0, 10, 206, 29);
INSERT INTO public.who_global_data VALUES (28701, 111, 1320, 1, 11, 108, 29);
INSERT INTO public.who_global_data VALUES (28702, 0, 1320, 0, 11, 215, 29);
INSERT INTO public.who_global_data VALUES (28703, 112, 1432, 0, 11, 88, 29);
INSERT INTO public.who_global_data VALUES (28704, 70, 1502, 1, 12, 282, 29);
INSERT INTO public.who_global_data VALUES (28705, 65, 1567, 0, 12, 180, 29);
INSERT INTO public.who_global_data VALUES (28706, 0, 1567, 0, 12, 232, 29);
INSERT INTO public.who_global_data VALUES (28707, 161, 1728, 0, 12, 58, 29);
INSERT INTO public.who_global_data VALUES (28708, 206, 1934, 0, 12, 274, 29);
INSERT INTO public.who_global_data VALUES (28709, 0, 1934, 0, 12, 205, 29);
INSERT INTO public.who_global_data VALUES (28710, 201, 2135, 2, 14, 187, 29);
INSERT INTO public.who_global_data VALUES (28711, 103, 2238, 0, 14, 184, 29);
INSERT INTO public.who_global_data VALUES (28712, 81, 2319, 0, 14, 147, 29);
INSERT INTO public.who_global_data VALUES (28713, 112, 2431, 0, 14, 294, 29);
INSERT INTO public.who_global_data VALUES (28714, 182, 2613, 1, 15, 34, 29);
INSERT INTO public.who_global_data VALUES (28715, 0, 2613, 0, 15, 101, 29);
INSERT INTO public.who_global_data VALUES (28716, 42, 2655, 2, 17, 208, 29);
INSERT INTO public.who_global_data VALUES (28717, 0, 2655, 0, 17, 380, 29);
INSERT INTO public.who_global_data VALUES (28718, 148, 2803, 3, 20, 271, 29);
INSERT INTO public.who_global_data VALUES (28719, 99, 2902, 0, 20, 219, 29);
INSERT INTO public.who_global_data VALUES (28720, 53, 2955, 1, 21, 54, 29);
INSERT INTO public.who_global_data VALUES (28721, 146, 3101, 0, 21, 361, 29);
INSERT INTO public.who_global_data VALUES (28722, 0, 3101, 0, 21, 214, 29);
INSERT INTO public.who_global_data VALUES (28723, 0, 3101, 0, 21, 199, 29);
INSERT INTO public.who_global_data VALUES (28724, 0, 3101, 0, 21, 335, 29);
INSERT INTO public.who_global_data VALUES (28725, 193, 3294, 0, 21, 95, 29);
INSERT INTO public.who_global_data VALUES (28726, 0, 3294, 0, 21, 6, 29);
INSERT INTO public.who_global_data VALUES (28727, 169, 3463, 2, 23, 102, 29);
INSERT INTO public.who_global_data VALUES (28728, 0, 3463, 0, 23, 291, 29);
INSERT INTO public.who_global_data VALUES (28729, 0, 3463, 0, 23, 118, 29);
INSERT INTO public.who_global_data VALUES (28730, 0, 3463, 0, 23, 311, 29);
INSERT INTO public.who_global_data VALUES (28731, 570, 4033, 4, 27, 357, 29);
INSERT INTO public.who_global_data VALUES (28732, 81, 4114, 2, 29, 135, 29);
INSERT INTO public.who_global_data VALUES (28733, 115, 4229, 1, 30, 263, 29);
INSERT INTO public.who_global_data VALUES (28734, 111, 4340, 2, 32, 290, 29);
INSERT INTO public.who_global_data VALUES (28735, 0, 4340, 0, 32, 122, 29);
INSERT INTO public.who_global_data VALUES (28736, 88, 4428, 2, 34, 113, 29);
INSERT INTO public.who_global_data VALUES (28737, 0, 4428, 0, 34, 144, 29);
INSERT INTO public.who_global_data VALUES (28738, 311, 4739, 5, 39, 196, 29);
INSERT INTO public.who_global_data VALUES (28739, 110, 4849, 0, 39, 12, 29);
INSERT INTO public.who_global_data VALUES (28740, 107, 4956, 0, 39, 156, 29);
INSERT INTO public.who_global_data VALUES (28741, 131, 5087, 1, 40, 345, 29);
INSERT INTO public.who_global_data VALUES (28742, 122, 5209, 0, 40, 30, 29);
INSERT INTO public.who_global_data VALUES (28743, 0, 5209, 0, 40, 289, 29);
INSERT INTO public.who_global_data VALUES (28744, 0, 5209, 0, 40, 26, 29);
INSERT INTO public.who_global_data VALUES (28745, 185, 5394, 2, 42, 367, 29);
INSERT INTO public.who_global_data VALUES (28746, 0, 5394, 0, 42, 86, 29);
INSERT INTO public.who_global_data VALUES (28747, 0, 5394, 0, 42, 98, 29);
INSERT INTO public.who_global_data VALUES (28748, 119, 5513, 0, 42, 323, 29);
INSERT INTO public.who_global_data VALUES (28749, 0, 5513, 0, 42, 348, 29);
INSERT INTO public.who_global_data VALUES (28750, 107, 5620, 2, 44, 272, 29);
INSERT INTO public.who_global_data VALUES (28751, 0, 5620, 0, 44, 16, 29);
INSERT INTO public.who_global_data VALUES (28752, 123, 5743, 2, 46, 229, 29);
INSERT INTO public.who_global_data VALUES (28753, 0, 5743, 0, 46, 238, 29);
INSERT INTO public.who_global_data VALUES (28754, 128, 5871, 0, 46, 130, 29);
INSERT INTO public.who_global_data VALUES (28755, 0, 5871, 0, 46, 352, 29);
INSERT INTO public.who_global_data VALUES (28756, 71, 5942, 0, 46, 354, 29);
INSERT INTO public.who_global_data VALUES (28757, 0, 5942, 0, 46, 33, 29);
INSERT INTO public.who_global_data VALUES (28758, 0, 5942, 0, 46, 296, 29);
INSERT INTO public.who_global_data VALUES (28759, 0, 5942, 0, 46, 117, 29);
INSERT INTO public.who_global_data VALUES (28760, 0, 5942, 0, 46, 154, 29);
INSERT INTO public.who_global_data VALUES (28761, 0, 5942, 0, 46, 235, 29);
INSERT INTO public.who_global_data VALUES (28762, 179, 6121, 0, 46, 315, 29);
INSERT INTO public.who_global_data VALUES (28763, 0, 6121, 0, 46, 245, 29);
INSERT INTO public.who_global_data VALUES (28764, 0, 6121, 0, 46, 115, 29);
INSERT INTO public.who_global_data VALUES (28765, 0, 6121, 0, 46, 9, 29);
INSERT INTO public.who_global_data VALUES (28766, 0, 6121, 0, 46, 338, 29);
INSERT INTO public.who_global_data VALUES (28767, 312, 6433, 0, 46, 119, 29);
INSERT INTO public.who_global_data VALUES (28768, 155, 6588, 1, 47, 163, 29);
INSERT INTO public.who_global_data VALUES (28769, 0, 6588, 0, 47, 190, 29);
INSERT INTO public.who_global_data VALUES (28770, 396, 6984, 2, 49, 83, 29);
INSERT INTO public.who_global_data VALUES (28772, 0, 6984, 0, 49, 53, 29);
INSERT INTO public.who_global_data VALUES (28773, 205, 7189, 0, 49, 351, 29);
INSERT INTO public.who_global_data VALUES (28774, 0, 7189, 0, 49, 28, 29);
INSERT INTO public.who_global_data VALUES (28775, 163, 7352, 0, 49, 66, 29);
INSERT INTO public.who_global_data VALUES (28776, 0, 7352, 0, 49, 60, 29);
INSERT INTO public.who_global_data VALUES (28777, 0, 7352, 0, 49, 157, 29);
INSERT INTO public.who_global_data VALUES (28778, 179, 7531, 1, 50, 237, 29);
INSERT INTO public.who_global_data VALUES (28779, 0, 7531, 0, 50, 212, 29);
INSERT INTO public.who_global_data VALUES (28780, 115, 7646, 1, 51, 131, 29);
INSERT INTO public.who_global_data VALUES (28781, 0, 7646, 0, 51, 166, 29);
INSERT INTO public.who_global_data VALUES (28782, 141, 7787, 0, 51, 72, 29);
INSERT INTO public.who_global_data VALUES (28783, 0, 7787, 0, 51, 25, 29);
INSERT INTO public.who_global_data VALUES (28784, 136, 7923, 0, 51, 186, 29);
INSERT INTO public.who_global_data VALUES (28785, 0, 7923, 0, 51, 126, 29);
INSERT INTO public.who_global_data VALUES (28786, 0, 7923, 0, 51, 286, 29);
INSERT INTO public.who_global_data VALUES (28787, 83, 8006, 0, 51, 56, 29);
INSERT INTO public.who_global_data VALUES (28788, 0, 8006, 0, 51, 94, 29);
INSERT INTO public.who_global_data VALUES (28789, 71, 8077, 0, 51, 100, 29);
INSERT INTO public.who_global_data VALUES (28790, 0, 8077, 0, 51, 79, 29);
INSERT INTO public.who_global_data VALUES (28791, 148, 8225, 0, 51, 298, 29);
INSERT INTO public.who_global_data VALUES (28792, 0, 8225, 0, 51, 38, 29);
INSERT INTO public.who_global_data VALUES (28793, 0, 8225, 0, 51, 231, 29);
INSERT INTO public.who_global_data VALUES (28794, 45, 8270, 2, 53, 90, 29);
INSERT INTO public.who_global_data VALUES (28795, 0, 8270, 0, 53, 128, 29);
INSERT INTO public.who_global_data VALUES (28796, 49, 8319, 0, 53, 343, 29);
INSERT INTO public.who_global_data VALUES (28797, 0, 8319, 0, 53, 302, 29);
INSERT INTO public.who_global_data VALUES (28798, 69, 8388, 0, 53, 360, 29);
INSERT INTO public.who_global_data VALUES (28799, 0, 8388, 0, 53, 96, 29);
INSERT INTO public.who_global_data VALUES (28800, 0, 8388, 0, 53, 145, 29);
INSERT INTO public.who_global_data VALUES (28801, 21, 8409, 0, 53, 253, 29);
INSERT INTO public.who_global_data VALUES (28802, 0, 8409, 0, 53, 89, 29);
INSERT INTO public.who_global_data VALUES (28803, 59, 8468, 0, 53, 52, 29);
INSERT INTO public.who_global_data VALUES (28804, 0, 8468, 0, 53, 93, 29);
INSERT INTO public.who_global_data VALUES (28805, 0, 8468, 0, 53, 297, 29);
INSERT INTO public.who_global_data VALUES (28806, 37, 8505, 0, 53, 20, 29);
INSERT INTO public.who_global_data VALUES (28807, 0, 8505, 0, 53, 21, 29);
INSERT INTO public.who_global_data VALUES (28808, 28, 8533, 0, 53, 149, 29);
INSERT INTO public.who_global_data VALUES (28809, 0, 8533, 0, 53, 150, 29);
INSERT INTO public.who_global_data VALUES (28810, 5, 8538, 0, 53, 239, 29);
INSERT INTO public.who_global_data VALUES (28811, 0, 8538, 0, 53, 138, 29);
INSERT INTO public.who_global_data VALUES (28812, 63, 8601, 0, 53, 137, 29);
INSERT INTO public.who_global_data VALUES (28813, 0, 8601, 0, 53, 97, 29);
INSERT INTO public.who_global_data VALUES (28814, 0, 8601, 0, 53, 293, 29);
INSERT INTO public.who_global_data VALUES (28815, 7, 8608, 0, 53, 148, 29);
INSERT INTO public.who_global_data VALUES (28816, 0, 8608, 0, 53, 191, 29);
INSERT INTO public.who_global_data VALUES (28817, 13, 8621, 0, 53, 281, 29);
INSERT INTO public.who_global_data VALUES (28818, 0, 8621, 0, 53, 50, 29);
INSERT INTO public.who_global_data VALUES (28819, 22, 8643, 0, 53, 181, 29);
INSERT INTO public.who_global_data VALUES (28820, 0, 8643, 0, 53, 37, 29);
INSERT INTO public.who_global_data VALUES (28821, 0, 8643, 0, 53, 197, 29);
INSERT INTO public.who_global_data VALUES (28822, 11, 8654, 0, 53, 4, 29);
INSERT INTO public.who_global_data VALUES (28823, 0, 8654, 0, 53, 13, 29);
INSERT INTO public.who_global_data VALUES (28824, 24, 8678, 0, 53, 378, 29);
INSERT INTO public.who_global_data VALUES (28825, 0, 8678, 0, 53, 342, 29);
INSERT INTO public.who_global_data VALUES (28826, 18, 8696, 0, 53, 142, 29);
INSERT INTO public.who_global_data VALUES (28827, 0, 8696, 0, 53, 356, 29);
INSERT INTO public.who_global_data VALUES (28828, 0, 8696, 0, 53, 285, 29);
INSERT INTO public.who_global_data VALUES (28829, 8, 8704, 1, 54, 359, 29);
INSERT INTO public.who_global_data VALUES (28830, 0, 8704, 0, 54, 136, 29);
INSERT INTO public.who_global_data VALUES (28831, 12, 8716, 0, 54, 377, 29);
INSERT INTO public.who_global_data VALUES (28832, 0, 8716, 0, 54, 322, 29);
INSERT INTO public.who_global_data VALUES (28833, 12, 8728, 0, 54, 169, 29);
INSERT INTO public.who_global_data VALUES (28834, 0, 8728, 0, 54, 372, 29);
INSERT INTO public.who_global_data VALUES (28835, 0, 8728, 0, 54, 270, 29);
INSERT INTO public.who_global_data VALUES (28836, 24, 8752, 0, 54, 198, 29);
INSERT INTO public.who_global_data VALUES (28837, 0, 8752, 0, 54, 224, 29);
INSERT INTO public.who_global_data VALUES (28838, 14, 8766, 0, 54, 255, 29);
INSERT INTO public.who_global_data VALUES (28839, 0, 8766, 0, 54, 314, 29);
INSERT INTO public.who_global_data VALUES (28840, 31, 8797, 0, 54, 44, 29);
INSERT INTO public.who_global_data VALUES (28841, 0, 8797, 0, 54, 106, 29);
INSERT INTO public.who_global_data VALUES (28842, 0, 8797, 0, 54, 200, 29);
INSERT INTO public.who_global_data VALUES (28843, 11, 8808, 0, 54, 366, 29);
INSERT INTO public.who_global_data VALUES (28844, 0, 8808, 0, 54, 309, 29);
INSERT INTO public.who_global_data VALUES (28845, 7, 8815, 0, 54, 92, 29);
INSERT INTO public.who_global_data VALUES (28846, 0, 8815, 0, 54, 104, 29);
INSERT INTO public.who_global_data VALUES (28847, 0, 8815, 0, 54, 259, 29);
INSERT INTO public.who_global_data VALUES (28848, 0, 8815, 0, 54, 273, 29);
INSERT INTO public.who_global_data VALUES (28849, 0, 8815, 0, 54, 134, 29);
INSERT INTO public.who_global_data VALUES (28850, 45, 8860, 0, 54, 160, 29);
INSERT INTO public.who_global_data VALUES (28851, 0, 8860, 0, 54, 183, 29);
INSERT INTO public.who_global_data VALUES (28852, 9, 8869, 0, 54, 249, 29);
INSERT INTO public.who_global_data VALUES (28853, 0, 8869, 0, 54, 230, 29);
INSERT INTO public.who_global_data VALUES (28854, 12, 8881, 0, 54, 76, 29);
INSERT INTO public.who_global_data VALUES (28855, 0, 8881, 0, 54, 379, 29);
INSERT INTO public.who_global_data VALUES (28856, 0, 8881, 0, 54, 110, 29);
INSERT INTO public.who_global_data VALUES (28857, 3, 8884, 0, 54, 188, 29);
INSERT INTO public.who_global_data VALUES (28858, 0, 8884, 0, 54, 51, 29);
INSERT INTO public.who_global_data VALUES (28859, 17, 8901, 0, 54, 43, 29);
INSERT INTO public.who_global_data VALUES (28860, 0, 8901, 0, 54, 331, 29);
INSERT INTO public.who_global_data VALUES (28861, 18, 8919, 0, 54, 179, 29);
INSERT INTO public.who_global_data VALUES (28862, 0, 8919, 0, 54, 326, 29);
INSERT INTO public.who_global_data VALUES (28863, 0, 8919, 0, 54, 258, 29);
INSERT INTO public.who_global_data VALUES (28864, 18, 8937, 0, 54, 75, 29);
INSERT INTO public.who_global_data VALUES (28865, 0, 8937, 0, 54, 17, 29);
INSERT INTO public.who_global_data VALUES (28866, 20, 8957, 1, 55, 153, 29);
INSERT INTO public.who_global_data VALUES (28867, 0, 8957, 0, 55, 121, 29);
INSERT INTO public.who_global_data VALUES (28868, 0, 8957, 0, 55, 182, 29);
INSERT INTO public.who_global_data VALUES (28869, 11, 8968, 0, 55, 262, 29);
INSERT INTO public.who_global_data VALUES (28870, 0, 8968, 0, 55, 221, 29);
INSERT INTO public.who_global_data VALUES (28871, 16, 8984, 0, 55, 248, 29);
INSERT INTO public.who_global_data VALUES (28872, 0, 8984, 0, 55, 350, 29);
INSERT INTO public.who_global_data VALUES (28873, 21, 9005, 0, 55, 195, 29);
INSERT INTO public.who_global_data VALUES (28874, 0, 9005, 0, 55, 341, 29);
INSERT INTO public.who_global_data VALUES (28875, 17, 9022, 0, 55, 41, 29);
INSERT INTO public.who_global_data VALUES (28876, 0, 9022, 0, 55, 234, 29);
INSERT INTO public.who_global_data VALUES (28877, 0, 9022, 0, 55, 146, 29);
INSERT INTO public.who_global_data VALUES (28878, 7, 9029, 2, 57, 123, 29);
INSERT INTO public.who_global_data VALUES (28879, 0, 9029, 0, 57, 45, 29);
INSERT INTO public.who_global_data VALUES (28880, 19, 9048, 0, 57, 218, 29);
INSERT INTO public.who_global_data VALUES (28881, 0, 9048, 0, 57, 7, 29);
INSERT INTO public.who_global_data VALUES (28882, 14, 9062, 1, 58, 236, 29);
INSERT INTO public.who_global_data VALUES (28883, 0, 9062, 0, 58, 252, 29);
INSERT INTO public.who_global_data VALUES (28884, 0, 9062, 0, 58, 244, 29);
INSERT INTO public.who_global_data VALUES (28885, 0, 9062, 0, 58, 355, 29);
INSERT INTO public.who_global_data VALUES (28886, 0, 9062, 0, 58, 103, 29);
INSERT INTO public.who_global_data VALUES (28887, 0, 9062, 0, 58, 68, 29);
INSERT INTO public.who_global_data VALUES (28888, 54, 9116, 1, 59, 47, 29);
INSERT INTO public.who_global_data VALUES (28889, 15, 9131, 0, 59, 23, 29);
INSERT INTO public.who_global_data VALUES (28890, 0, 9131, 0, 59, 264, 29);
INSERT INTO public.who_global_data VALUES (28891, 0, 9131, 0, 59, 332, 29);
INSERT INTO public.who_global_data VALUES (28892, 19, 9150, 0, 59, 228, 29);
INSERT INTO public.who_global_data VALUES (28893, 0, 9150, 0, 59, 334, 29);
INSERT INTO public.who_global_data VALUES (28894, 23, 9173, 0, 59, 318, 29);
INSERT INTO public.who_global_data VALUES (28895, 0, 9173, 0, 59, 349, 29);
INSERT INTO public.who_global_data VALUES (28896, 18, 9191, 0, 59, 74, 29);
INSERT INTO public.who_global_data VALUES (28897, 0, 9191, 0, 59, 15, 29);
INSERT INTO public.who_global_data VALUES (28898, 0, 9191, 0, 59, 155, 29);
INSERT INTO public.who_global_data VALUES (28899, 0, 9191, 0, 59, 201, 29);
INSERT INTO public.who_global_data VALUES (28900, 0, 9191, 0, 59, 5, 29);
INSERT INTO public.who_global_data VALUES (28901, 48, 9239, 1, 60, 220, 29);
INSERT INTO public.who_global_data VALUES (28902, 0, 9239, 0, 60, 330, 29);
INSERT INTO public.who_global_data VALUES (28903, 15, 9254, 0, 60, 269, 29);
INSERT INTO public.who_global_data VALUES (28904, 0, 9254, 0, 60, 27, 29);
INSERT INTO public.who_global_data VALUES (28905, 0, 9254, 0, 60, 107, 29);
INSERT INTO public.who_global_data VALUES (28906, 24, 9278, 0, 60, 61, 29);
INSERT INTO public.who_global_data VALUES (28907, 0, 9278, 0, 60, 376, 29);
INSERT INTO public.who_global_data VALUES (28908, 22, 9300, 2, 62, 63, 29);
INSERT INTO public.who_global_data VALUES (28909, 0, 9300, 0, 62, 129, 29);
INSERT INTO public.who_global_data VALUES (28910, 30, 9330, 1, 63, 151, 29);
INSERT INTO public.who_global_data VALUES (28911, 0, 9330, 0, 63, 363, 29);
INSERT INTO public.who_global_data VALUES (28912, 0, 9330, 0, 63, 165, 29);
INSERT INTO public.who_global_data VALUES (28913, 21, 9351, 0, 63, 177, 29);
INSERT INTO public.who_global_data VALUES (28914, 0, 9351, 0, 63, 213, 29);
INSERT INTO public.who_global_data VALUES (28915, 22, 9373, 0, 63, 132, 29);
INSERT INTO public.who_global_data VALUES (28916, 0, 9373, 0, 63, 77, 29);
INSERT INTO public.who_global_data VALUES (28917, 27, 9400, 1, 64, 189, 29);
INSERT INTO public.who_global_data VALUES (28918, 0, 9400, 0, 64, 292, 29);
INSERT INTO public.who_global_data VALUES (28919, 0, 9400, 0, 64, 24, 29);
INSERT INTO public.who_global_data VALUES (28920, 20, 9420, 0, 64, 125, 29);
INSERT INTO public.who_global_data VALUES (28921, 0, 9420, 0, 64, 31, 29);
INSERT INTO public.who_global_data VALUES (28922, 49, 9469, 0, 64, 168, 29);
INSERT INTO public.who_global_data VALUES (28923, 0, 9469, 0, 64, 283, 29);
INSERT INTO public.who_global_data VALUES (28924, 0, 9469, 0, 64, 69, 29);
INSERT INTO public.who_global_data VALUES (28925, 28, 9497, 0, 64, 85, 29);
INSERT INTO public.who_global_data VALUES (28926, 0, 9497, 0, 64, 11, 29);
INSERT INTO public.who_global_data VALUES (28927, 13, 9510, 0, 64, 40, 29);
INSERT INTO public.who_global_data VALUES (28928, 0, 9510, 0, 64, 256, 29);
INSERT INTO public.who_global_data VALUES (28929, 61, 9571, 0, 64, 2, 29);
INSERT INTO public.who_global_data VALUES (28930, 0, 9571, 0, 64, 70, 29);
INSERT INTO public.who_global_data VALUES (28931, 0, 9571, 0, 64, 371, 29);
INSERT INTO public.who_global_data VALUES (28932, 0, 9571, 0, 64, 257, 29);
INSERT INTO public.who_global_data VALUES (28933, 0, 9571, 0, 64, 312, 29);
INSERT INTO public.who_global_data VALUES (28934, 34, 9605, 2, 66, 370, 29);
INSERT INTO public.who_global_data VALUES (28935, 0, 9605, 0, 66, 365, 29);
INSERT INTO public.who_global_data VALUES (28936, 36, 9641, 0, 66, 124, 29);
INSERT INTO public.who_global_data VALUES (28937, 0, 9641, 0, 66, 251, 29);
INSERT INTO public.who_global_data VALUES (28938, 53, 9694, 0, 66, 375, 29);
INSERT INTO public.who_global_data VALUES (28939, 0, 9694, 0, 66, 227, 29);
INSERT INTO public.who_global_data VALUES (28940, 0, 9694, 0, 66, 344, 29);
INSERT INTO public.who_global_data VALUES (28941, 46, 9740, 0, 66, 267, 29);
INSERT INTO public.who_global_data VALUES (28942, 0, 9740, 0, 66, 36, 29);
INSERT INTO public.who_global_data VALUES (28943, 79, 9819, 0, 66, 276, 29);
INSERT INTO public.who_global_data VALUES (28946, 0, 0, 0, 0, 99, 125);
INSERT INTO public.who_global_data VALUES (28947, 0, 0, 0, 0, 261, 125);
INSERT INTO public.who_global_data VALUES (28948, 0, 0, 0, 0, 364, 125);
INSERT INTO public.who_global_data VALUES (28949, 0, 0, 0, 0, 133, 125);
INSERT INTO public.who_global_data VALUES (28950, 0, 0, 0, 0, 111, 125);
INSERT INTO public.who_global_data VALUES (28951, 0, 0, 0, 0, 301, 125);
INSERT INTO public.who_global_data VALUES (28952, 0, 0, 0, 0, 209, 125);
INSERT INTO public.who_global_data VALUES (28953, 0, 0, 0, 0, 141, 125);
INSERT INTO public.who_global_data VALUES (28954, 0, 0, 0, 0, 22, 125);
INSERT INTO public.who_global_data VALUES (28955, 0, 0, 0, 0, 73, 125);
INSERT INTO public.who_global_data VALUES (28956, 0, 0, 0, 0, 313, 125);
INSERT INTO public.who_global_data VALUES (28957, 0, 0, 0, 0, 71, 125);
INSERT INTO public.who_global_data VALUES (28958, 0, 0, 0, 0, 78, 125);
INSERT INTO public.who_global_data VALUES (28959, 0, 0, 0, 0, 204, 125);
INSERT INTO public.who_global_data VALUES (28960, 0, 0, 0, 0, 194, 125);
INSERT INTO public.who_global_data VALUES (28961, 0, 0, 0, 0, 347, 125);
INSERT INTO public.who_global_data VALUES (28962, 0, 0, 0, 0, 49, 125);
INSERT INTO public.who_global_data VALUES (28963, 0, 0, 0, 0, 143, 125);
INSERT INTO public.who_global_data VALUES (28964, 0, 0, 0, 0, 217, 125);
INSERT INTO public.who_global_data VALUES (28965, 0, 0, 0, 0, 223, 125);
INSERT INTO public.who_global_data VALUES (28966, 0, 0, 0, 0, 243, 125);
INSERT INTO public.who_global_data VALUES (28967, 0, 0, 0, 0, 254, 125);
INSERT INTO public.who_global_data VALUES (28968, 0, 0, 0, 0, 308, 125);
INSERT INTO public.who_global_data VALUES (28969, 0, 0, 0, 0, 173, 125);
INSERT INTO public.who_global_data VALUES (28970, 0, 0, 0, 0, 87, 125);
INSERT INTO public.who_global_data VALUES (28971, 0, 0, 0, 0, 67, 125);
INSERT INTO public.who_global_data VALUES (28972, 0, 0, 0, 0, 65, 125);
INSERT INTO public.who_global_data VALUES (28973, 0, 0, 0, 0, 174, 125);
INSERT INTO public.who_global_data VALUES (28974, 0, 0, 0, 0, 57, 125);
INSERT INTO public.who_global_data VALUES (28975, 0, 0, 0, 0, 369, 125);
INSERT INTO public.who_global_data VALUES (28976, 0, 0, 0, 0, 161, 125);
INSERT INTO public.who_global_data VALUES (28977, 0, 0, 0, 0, 250, 125);
INSERT INTO public.who_global_data VALUES (28978, 0, 0, 0, 0, 152, 125);
INSERT INTO public.who_global_data VALUES (28979, 0, 0, 0, 0, 300, 125);
INSERT INTO public.who_global_data VALUES (28980, 0, 0, 0, 0, 320, 125);
INSERT INTO public.who_global_data VALUES (28981, 0, 0, 0, 0, 277, 125);
INSERT INTO public.who_global_data VALUES (28982, 0, 0, 0, 0, 192, 125);
INSERT INTO public.who_global_data VALUES (28983, 0, 0, 0, 0, 278, 125);
INSERT INTO public.who_global_data VALUES (28984, 0, 0, 0, 0, 265, 125);
INSERT INTO public.who_global_data VALUES (28985, 0, 0, 0, 0, 120, 125);
INSERT INTO public.who_global_data VALUES (28986, 0, 0, 0, 0, 82, 125);
INSERT INTO public.who_global_data VALUES (28987, 0, 0, 0, 0, 310, 125);
INSERT INTO public.who_global_data VALUES (28988, 0, 0, 0, 0, 260, 125);
INSERT INTO public.who_global_data VALUES (28989, 0, 0, 0, 0, 162, 125);
INSERT INTO public.who_global_data VALUES (28990, 0, 0, 0, 0, 368, 125);
INSERT INTO public.who_global_data VALUES (28991, 0, 0, 0, 0, 105, 125);
INSERT INTO public.who_global_data VALUES (28992, 0, 0, 0, 0, 39, 125);
INSERT INTO public.who_global_data VALUES (28993, 0, 0, 0, 0, 62, 125);
INSERT INTO public.who_global_data VALUES (28994, 0, 0, 0, 0, 3, 125);
INSERT INTO public.who_global_data VALUES (28995, 0, 0, 0, 0, 247, 125);
INSERT INTO public.who_global_data VALUES (28996, 0, 0, 0, 0, 306, 125);
INSERT INTO public.who_global_data VALUES (28997, 0, 0, 0, 0, 303, 125);
INSERT INTO public.who_global_data VALUES (28998, 0, 0, 0, 0, 337, 125);
INSERT INTO public.who_global_data VALUES (28999, 0, 0, 0, 0, 241, 125);
INSERT INTO public.who_global_data VALUES (29000, 0, 0, 0, 0, 116, 125);
INSERT INTO public.who_global_data VALUES (29001, 0, 0, 0, 0, 91, 125);
INSERT INTO public.who_global_data VALUES (29002, 0, 0, 0, 0, 81, 125);
INSERT INTO public.who_global_data VALUES (29003, 0, 0, 0, 0, 64, 125);
INSERT INTO public.who_global_data VALUES (29004, 0, 0, 0, 0, 159, 125);
INSERT INTO public.who_global_data VALUES (29005, 0, 0, 0, 0, 185, 125);
INSERT INTO public.who_global_data VALUES (29006, 0, 0, 0, 0, 55, 125);
INSERT INTO public.who_global_data VALUES (29007, 0, 0, 0, 0, 340, 125);
INSERT INTO public.who_global_data VALUES (29008, 0, 0, 0, 0, 346, 125);
INSERT INTO public.who_global_data VALUES (29009, 0, 0, 0, 0, 279, 125);
INSERT INTO public.who_global_data VALUES (29010, 0, 0, 0, 0, 80, 125);
INSERT INTO public.who_global_data VALUES (29011, 0, 0, 0, 0, 321, 125);
INSERT INTO public.who_global_data VALUES (29012, 0, 0, 0, 0, 29, 125);
INSERT INTO public.who_global_data VALUES (29013, 0, 0, 0, 0, 202, 125);
INSERT INTO public.who_global_data VALUES (29014, 0, 0, 0, 0, 362, 125);
INSERT INTO public.who_global_data VALUES (29015, 0, 0, 0, 0, 140, 125);
INSERT INTO public.who_global_data VALUES (29016, 0, 0, 0, 0, 211, 125);
INSERT INTO public.who_global_data VALUES (29017, 0, 0, 0, 0, 353, 125);
INSERT INTO public.who_global_data VALUES (29018, 0, 0, 0, 0, 19, 125);
INSERT INTO public.who_global_data VALUES (29019, 0, 0, 0, 0, 176, 125);
INSERT INTO public.who_global_data VALUES (29020, 0, 0, 0, 0, 373, 125);
INSERT INTO public.who_global_data VALUES (29021, 5, 5, 0, 0, 46, 125);
INSERT INTO public.who_global_data VALUES (29022, 0, 5, 0, 0, 42, 125);
INSERT INTO public.who_global_data VALUES (29023, 0, 5, 0, 0, 316, 125);
INSERT INTO public.who_global_data VALUES (29024, 0, 5, 0, 0, 299, 125);
INSERT INTO public.who_global_data VALUES (29025, 0, 5, 0, 0, 329, 125);
INSERT INTO public.who_global_data VALUES (29026, 0, 5, 0, 0, 171, 125);
INSERT INTO public.who_global_data VALUES (29027, 0, 5, 0, 0, 127, 125);
INSERT INTO public.who_global_data VALUES (29028, -3, 2, 0, 0, 167, 125);
INSERT INTO public.who_global_data VALUES (29029, 0, 2, 0, 0, 325, 125);
INSERT INTO public.who_global_data VALUES (29030, 0, 2, 0, 0, 158, 125);
INSERT INTO public.who_global_data VALUES (29031, 0, 2, 1, 1, 170, 125);
INSERT INTO public.who_global_data VALUES (29032, 1, 3, 0, 1, 35, 125);
INSERT INTO public.who_global_data VALUES (29033, 0, 3, 0, 1, 242, 125);
INSERT INTO public.who_global_data VALUES (29034, 0, 3, 0, 1, 112, 125);
INSERT INTO public.who_global_data VALUES (29035, 0, 3, 0, 1, 358, 125);
INSERT INTO public.who_global_data VALUES (29036, 0, 3, 0, 1, 32, 125);
INSERT INTO public.who_global_data VALUES (29037, 1, 4, 0, 1, 193, 125);
INSERT INTO public.who_global_data VALUES (29038, 0, 4, 0, 1, 305, 125);
INSERT INTO public.who_global_data VALUES (29039, 0, 4, 0, 1, 333, 125);
INSERT INTO public.who_global_data VALUES (29040, 0, 4, 0, 1, 210, 125);
INSERT INTO public.who_global_data VALUES (29041, 0, 4, 0, 1, 268, 125);
INSERT INTO public.who_global_data VALUES (29042, 0, 4, 0, 1, 304, 125);
INSERT INTO public.who_global_data VALUES (29043, 0, 4, 0, 1, 280, 125);
INSERT INTO public.who_global_data VALUES (29044, 0, 4, 0, 1, 172, 125);
INSERT INTO public.who_global_data VALUES (29045, 0, 4, 0, 1, 339, 125);
INSERT INTO public.who_global_data VALUES (29046, 5, 9, 0, 1, 48, 125);
INSERT INTO public.who_global_data VALUES (29047, 0, 9, 0, 1, 275, 125);
INSERT INTO public.who_global_data VALUES (29048, 0, 9, 0, 1, 14, 125);
INSERT INTO public.who_global_data VALUES (29049, 0, 9, 0, 1, 222, 125);
INSERT INTO public.who_global_data VALUES (29050, 0, 9, 0, 1, 164, 125);
INSERT INTO public.who_global_data VALUES (29051, 0, 9, 0, 1, 336, 125);
INSERT INTO public.who_global_data VALUES (29052, 0, 9, 0, 1, 203, 125);
INSERT INTO public.who_global_data VALUES (29053, 0, 9, 0, 1, 59, 125);
INSERT INTO public.who_global_data VALUES (29054, 0, 9, 0, 1, 328, 125);
INSERT INTO public.who_global_data VALUES (29055, 1, 10, 0, 1, 10, 125);
INSERT INTO public.who_global_data VALUES (29056, 0, 10, 0, 1, 216, 125);
INSERT INTO public.who_global_data VALUES (29057, 0, 10, 0, 1, 307, 125);
INSERT INTO public.who_global_data VALUES (29058, 0, 10, 0, 1, 207, 125);
INSERT INTO public.who_global_data VALUES (29059, 0, 10, 0, 1, 18, 125);
INSERT INTO public.who_global_data VALUES (29060, 0, 10, 0, 1, 374, 125);
INSERT INTO public.who_global_data VALUES (29061, 0, 10, 0, 1, 114, 125);
INSERT INTO public.who_global_data VALUES (29062, 0, 10, 0, 1, 319, 125);
INSERT INTO public.who_global_data VALUES (29063, 0, 10, 0, 1, 295, 125);
INSERT INTO public.who_global_data VALUES (29064, 1, 11, 0, 1, 175, 125);
INSERT INTO public.who_global_data VALUES (29065, 1, 12, 0, 1, 139, 125);
INSERT INTO public.who_global_data VALUES (29066, 0, 12, 0, 1, 233, 125);
INSERT INTO public.who_global_data VALUES (29067, 5, 17, 0, 1, 84, 125);
INSERT INTO public.who_global_data VALUES (29068, 0, 17, 0, 1, 287, 125);
INSERT INTO public.who_global_data VALUES (29069, 0, 17, 0, 1, 8, 125);
INSERT INTO public.who_global_data VALUES (29070, 0, 17, 0, 1, 246, 125);
INSERT INTO public.who_global_data VALUES (29071, 0, 17, 0, 1, 266, 125);
INSERT INTO public.who_global_data VALUES (29072, 1, 18, 0, 1, 178, 125);
INSERT INTO public.who_global_data VALUES (29073, 2, 20, 0, 1, 109, 125);
INSERT INTO public.who_global_data VALUES (29074, 0, 20, 0, 1, 327, 125);
INSERT INTO public.who_global_data VALUES (29075, 0, 20, 0, 1, 324, 125);
INSERT INTO public.who_global_data VALUES (29076, 2, 22, 0, 1, 288, 125);
INSERT INTO public.who_global_data VALUES (29077, 1, 23, 0, 1, 317, 125);
INSERT INTO public.who_global_data VALUES (29078, 0, 23, 0, 1, 240, 125);
INSERT INTO public.who_global_data VALUES (29079, 0, 23, 0, 1, 1, 125);
INSERT INTO public.who_global_data VALUES (29080, 0, 23, 0, 1, 206, 125);
INSERT INTO public.who_global_data VALUES (29081, 0, 23, 0, 1, 108, 125);
INSERT INTO public.who_global_data VALUES (29082, 1, 24, 0, 1, 215, 125);
INSERT INTO public.who_global_data VALUES (29083, 0, 24, 0, 1, 88, 125);
INSERT INTO public.who_global_data VALUES (29084, 0, 24, 0, 1, 282, 125);
INSERT INTO public.who_global_data VALUES (29085, 0, 24, 0, 1, 180, 125);
INSERT INTO public.who_global_data VALUES (29086, 0, 24, 0, 1, 232, 125);
INSERT INTO public.who_global_data VALUES (29087, 1, 25, 0, 1, 58, 125);
INSERT INTO public.who_global_data VALUES (29088, 0, 25, 0, 1, 274, 125);
INSERT INTO public.who_global_data VALUES (29089, 0, 25, 0, 1, 205, 125);
INSERT INTO public.who_global_data VALUES (29090, 0, 25, 0, 1, 187, 125);
INSERT INTO public.who_global_data VALUES (29091, 0, 25, 0, 1, 184, 125);
INSERT INTO public.who_global_data VALUES (29092, 0, 25, 0, 1, 147, 125);
INSERT INTO public.who_global_data VALUES (29093, 0, 25, 0, 1, 294, 125);
INSERT INTO public.who_global_data VALUES (29094, 0, 25, 0, 1, 34, 125);
INSERT INTO public.who_global_data VALUES (29095, 0, 25, 0, 1, 101, 125);
INSERT INTO public.who_global_data VALUES (29096, 0, 25, 0, 1, 208, 125);
INSERT INTO public.who_global_data VALUES (29097, 0, 25, 0, 1, 380, 125);
INSERT INTO public.who_global_data VALUES (29098, 1, 26, 0, 1, 271, 125);
INSERT INTO public.who_global_data VALUES (29099, 0, 26, 0, 1, 219, 125);
INSERT INTO public.who_global_data VALUES (29100, 0, 26, 0, 1, 54, 125);
INSERT INTO public.who_global_data VALUES (29101, 0, 26, 0, 1, 361, 125);
INSERT INTO public.who_global_data VALUES (29102, 0, 26, 0, 1, 214, 125);
INSERT INTO public.who_global_data VALUES (29103, 0, 26, 0, 1, 199, 125);
INSERT INTO public.who_global_data VALUES (29104, 2, 28, 0, 1, 335, 125);
INSERT INTO public.who_global_data VALUES (29105, 0, 28, 0, 1, 95, 125);
INSERT INTO public.who_global_data VALUES (29106, 0, 28, 0, 1, 6, 125);
INSERT INTO public.who_global_data VALUES (29107, 0, 28, 0, 1, 102, 125);
INSERT INTO public.who_global_data VALUES (29108, 0, 28, 0, 1, 291, 125);
INSERT INTO public.who_global_data VALUES (29109, 0, 28, 0, 1, 118, 125);
INSERT INTO public.who_global_data VALUES (29110, 0, 28, 0, 1, 311, 125);
INSERT INTO public.who_global_data VALUES (29111, 0, 28, 0, 1, 357, 125);
INSERT INTO public.who_global_data VALUES (29112, 6, 34, 0, 1, 135, 125);
INSERT INTO public.who_global_data VALUES (29113, 0, 34, 0, 1, 263, 125);
INSERT INTO public.who_global_data VALUES (29114, 2, 36, 0, 1, 290, 125);
INSERT INTO public.who_global_data VALUES (29115, 0, 36, 0, 1, 122, 125);
INSERT INTO public.who_global_data VALUES (29116, 1, 37, 1, 2, 113, 125);
INSERT INTO public.who_global_data VALUES (29117, 0, 37, 0, 2, 144, 125);
INSERT INTO public.who_global_data VALUES (29118, 4, 41, 0, 2, 196, 125);
INSERT INTO public.who_global_data VALUES (29119, 1, 42, 0, 2, 12, 125);
INSERT INTO public.who_global_data VALUES (29120, 0, 42, 0, 2, 156, 125);
INSERT INTO public.who_global_data VALUES (29121, 1, 43, 0, 2, 345, 125);
INSERT INTO public.who_global_data VALUES (29122, 1, 44, 0, 2, 30, 125);
INSERT INTO public.who_global_data VALUES (29123, 1, 45, 0, 2, 289, 125);
INSERT INTO public.who_global_data VALUES (29124, 0, 45, 0, 2, 26, 125);
INSERT INTO public.who_global_data VALUES (29125, 2, 47, 0, 2, 367, 125);
INSERT INTO public.who_global_data VALUES (29126, 2, 49, 0, 2, 86, 125);
INSERT INTO public.who_global_data VALUES (29127, 0, 49, 0, 2, 98, 125);
INSERT INTO public.who_global_data VALUES (29128, 6, 55, 0, 2, 323, 125);
INSERT INTO public.who_global_data VALUES (29129, 0, 55, 0, 2, 348, 125);
INSERT INTO public.who_global_data VALUES (29130, 2, 57, 0, 2, 272, 125);
INSERT INTO public.who_global_data VALUES (29131, 0, 57, 0, 2, 16, 125);
INSERT INTO public.who_global_data VALUES (29132, 4, 61, 1, 3, 229, 125);
INSERT INTO public.who_global_data VALUES (29133, 0, 61, 0, 3, 238, 125);
INSERT INTO public.who_global_data VALUES (29134, 2, 63, 0, 3, 130, 125);
INSERT INTO public.who_global_data VALUES (29135, 1, 64, 0, 3, 352, 125);
INSERT INTO public.who_global_data VALUES (29136, 0, 64, 0, 3, 354, 125);
INSERT INTO public.who_global_data VALUES (29137, 0, 64, 0, 3, 33, 125);
INSERT INTO public.who_global_data VALUES (29138, 0, 64, 0, 3, 296, 125);
INSERT INTO public.who_global_data VALUES (29139, 0, 64, 0, 3, 117, 125);
INSERT INTO public.who_global_data VALUES (29140, 0, 64, 0, 3, 154, 125);
INSERT INTO public.who_global_data VALUES (29141, 0, 64, 0, 3, 235, 125);
INSERT INTO public.who_global_data VALUES (29142, 14, 78, 0, 3, 315, 125);
INSERT INTO public.who_global_data VALUES (29143, 15, 93, 1, 4, 245, 125);
INSERT INTO public.who_global_data VALUES (29144, 0, 93, 0, 4, 115, 125);
INSERT INTO public.who_global_data VALUES (29145, 0, 93, 0, 4, 9, 125);
INSERT INTO public.who_global_data VALUES (29146, 19, 112, 0, 4, 338, 125);
INSERT INTO public.who_global_data VALUES (29147, 20, 132, 1, 5, 119, 125);
INSERT INTO public.who_global_data VALUES (29148, 0, 132, 0, 5, 163, 125);
INSERT INTO public.who_global_data VALUES (29149, 38, 170, 0, 5, 190, 125);
INSERT INTO public.who_global_data VALUES (29150, 0, 170, 0, 5, 83, 125);
INSERT INTO public.who_global_data VALUES (29152, 61, 277, 0, 6, 53, 125);
INSERT INTO public.who_global_data VALUES (29153, 49, 326, 2, 8, 351, 125);
INSERT INTO public.who_global_data VALUES (29154, 0, 326, 0, 8, 28, 125);
INSERT INTO public.who_global_data VALUES (29155, 0, 326, 0, 8, 66, 125);
INSERT INTO public.who_global_data VALUES (29156, 77, 403, 0, 8, 60, 125);
INSERT INTO public.who_global_data VALUES (29157, 95, 498, 1, 9, 157, 125);
INSERT INTO public.who_global_data VALUES (29158, 0, 498, 0, 9, 237, 125);
INSERT INTO public.who_global_data VALUES (29159, 0, 498, 0, 9, 212, 125);
INSERT INTO public.who_global_data VALUES (29160, 0, 498, 0, 9, 131, 125);
INSERT INTO public.who_global_data VALUES (29161, 301, 799, 7, 16, 166, 125);
INSERT INTO public.who_global_data VALUES (29162, 136, 935, 0, 16, 72, 125);
INSERT INTO public.who_global_data VALUES (29163, 0, 935, 0, 16, 25, 125);
INSERT INTO public.who_global_data VALUES (29164, 155, 1090, 3, 19, 186, 125);
INSERT INTO public.who_global_data VALUES (29165, 0, 1090, 0, 19, 126, 125);
INSERT INTO public.who_global_data VALUES (29166, 145, 1235, 4, 23, 286, 125);
INSERT INTO public.who_global_data VALUES (29167, 0, 1235, 0, 23, 56, 125);
INSERT INTO public.who_global_data VALUES (29168, 242, 1477, 10, 33, 94, 125);
INSERT INTO public.who_global_data VALUES (29169, 0, 1477, 0, 33, 100, 125);
INSERT INTO public.who_global_data VALUES (29170, 79, 1556, 10, 43, 79, 125);
INSERT INTO public.who_global_data VALUES (29171, 133, 1689, 11, 54, 298, 125);
INSERT INTO public.who_global_data VALUES (29172, 0, 1689, 0, 54, 38, 125);
INSERT INTO public.who_global_data VALUES (29173, 183, 1872, 9, 63, 231, 125);
INSERT INTO public.who_global_data VALUES (29174, 0, 1872, 0, 63, 90, 125);
INSERT INTO public.who_global_data VALUES (29175, 244, 2116, 0, 63, 128, 125);
INSERT INTO public.who_global_data VALUES (29176, 172, 2288, 14, 77, 343, 125);
INSERT INTO public.who_global_data VALUES (29177, 113, 2401, 4, 81, 302, 125);
INSERT INTO public.who_global_data VALUES (29178, 36, 2437, 3, 84, 360, 125);
INSERT INTO public.who_global_data VALUES (29179, 0, 2437, 0, 84, 96, 125);
INSERT INTO public.who_global_data VALUES (29180, 148, 2585, 3, 87, 145, 125);
INSERT INTO public.who_global_data VALUES (29181, 0, 2585, 0, 87, 253, 125);
INSERT INTO public.who_global_data VALUES (29182, 101, 2686, 3, 90, 89, 125);
INSERT INTO public.who_global_data VALUES (29183, 22, 2708, 3, 93, 52, 125);
INSERT INTO public.who_global_data VALUES (29184, 35, 2743, 0, 93, 93, 125);
INSERT INTO public.who_global_data VALUES (29185, 54, 2797, 3, 96, 297, 125);
INSERT INTO public.who_global_data VALUES (29186, 0, 2797, 0, 96, 20, 125);
INSERT INTO public.who_global_data VALUES (29187, 0, 2797, 0, 96, 21, 125);
INSERT INTO public.who_global_data VALUES (29188, 166, 2963, 0, 96, 149, 125);
INSERT INTO public.who_global_data VALUES (29189, 66, 3029, 0, 96, 150, 125);
INSERT INTO public.who_global_data VALUES (29190, 38, 3067, 1, 97, 239, 125);
INSERT INTO public.who_global_data VALUES (29191, 34, 3101, 2, 99, 138, 125);
INSERT INTO public.who_global_data VALUES (29192, 19, 3120, 0, 99, 137, 125);
INSERT INTO public.who_global_data VALUES (29193, 0, 3120, 0, 99, 97, 125);
INSERT INTO public.who_global_data VALUES (29194, 76, 3196, 0, 99, 293, 125);
INSERT INTO public.who_global_data VALUES (29195, 0, 3196, 0, 99, 148, 125);
INSERT INTO public.who_global_data VALUES (29196, 79, 3275, 0, 99, 191, 125);
INSERT INTO public.who_global_data VALUES (29197, 18, 3293, 0, 99, 281, 125);
INSERT INTO public.who_global_data VALUES (29198, 37, 3330, 1, 100, 50, 125);
INSERT INTO public.who_global_data VALUES (29199, 32, 3362, 0, 100, 181, 125);
INSERT INTO public.who_global_data VALUES (29200, 14, 3376, 2, 102, 37, 125);
INSERT INTO public.who_global_data VALUES (29201, 29, 3405, 1, 103, 197, 125);
INSERT INTO public.who_global_data VALUES (29202, 0, 3405, 0, 103, 4, 125);
INSERT INTO public.who_global_data VALUES (29203, 35, 3440, 4, 107, 13, 125);
INSERT INTO public.who_global_data VALUES (29204, 33, 3473, 0, 107, 378, 125);
INSERT INTO public.who_global_data VALUES (29205, 12, 3485, 1, 108, 342, 125);
INSERT INTO public.who_global_data VALUES (29206, 19, 3504, 0, 108, 142, 125);
INSERT INTO public.who_global_data VALUES (29207, 0, 3504, 0, 108, 356, 125);
INSERT INTO public.who_global_data VALUES (29208, 22, 3526, 0, 108, 285, 125);
INSERT INTO public.who_global_data VALUES (29209, 14, 3540, 2, 110, 359, 125);
INSERT INTO public.who_global_data VALUES (29210, 0, 3540, 0, 110, 136, 125);
INSERT INTO public.who_global_data VALUES (29211, 12, 3552, 0, 110, 377, 125);
INSERT INTO public.who_global_data VALUES (29212, 0, 3552, 0, 110, 322, 125);
INSERT INTO public.who_global_data VALUES (29213, 3, 3555, 0, 110, 169, 125);
INSERT INTO public.who_global_data VALUES (29214, 9, 3564, 0, 110, 372, 125);
INSERT INTO public.who_global_data VALUES (29215, 5, 3569, 1, 111, 270, 125);
INSERT INTO public.who_global_data VALUES (29216, 10, 3579, 1, 112, 198, 125);
INSERT INTO public.who_global_data VALUES (29217, 0, 3579, 0, 112, 224, 125);
INSERT INTO public.who_global_data VALUES (29218, 0, 3579, 0, 112, 255, 125);
INSERT INTO public.who_global_data VALUES (29219, 5, 3584, 1, 113, 314, 125);
INSERT INTO public.who_global_data VALUES (29220, 6, 3590, 2, 115, 44, 125);
INSERT INTO public.who_global_data VALUES (29221, 0, 3590, 0, 115, 106, 125);
INSERT INTO public.who_global_data VALUES (29222, 4, 3594, 0, 115, 200, 125);
INSERT INTO public.who_global_data VALUES (29223, 0, 3594, 0, 115, 366, 125);
INSERT INTO public.who_global_data VALUES (29224, 19, 3613, 2, 117, 309, 125);
INSERT INTO public.who_global_data VALUES (29225, 0, 3613, 0, 117, 92, 125);
INSERT INTO public.who_global_data VALUES (29226, 8, 3621, 0, 117, 104, 125);
INSERT INTO public.who_global_data VALUES (29227, 7, 3628, 0, 117, 259, 125);
INSERT INTO public.who_global_data VALUES (29228, 0, 3628, 0, 117, 273, 125);
INSERT INTO public.who_global_data VALUES (29229, 0, 3628, 0, 117, 134, 125);
INSERT INTO public.who_global_data VALUES (29230, 4, 3632, 0, 117, 160, 125);
INSERT INTO public.who_global_data VALUES (29231, 4, 3636, 1, 118, 183, 125);
INSERT INTO public.who_global_data VALUES (29232, 8, 3644, 0, 118, 249, 125);
INSERT INTO public.who_global_data VALUES (29233, 0, 3644, 0, 118, 230, 125);
INSERT INTO public.who_global_data VALUES (29234, 0, 3644, 0, 118, 76, 125);
INSERT INTO public.who_global_data VALUES (29235, 5, 3649, 0, 118, 379, 125);
INSERT INTO public.who_global_data VALUES (29236, 0, 3649, 0, 118, 110, 125);
INSERT INTO public.who_global_data VALUES (29237, 6, 3655, 0, 118, 188, 125);
INSERT INTO public.who_global_data VALUES (29238, 0, 3655, 0, 118, 51, 125);
INSERT INTO public.who_global_data VALUES (29239, 2, 3657, 0, 118, 43, 125);
INSERT INTO public.who_global_data VALUES (29240, 2, 3659, 1, 119, 331, 125);
INSERT INTO public.who_global_data VALUES (29241, 0, 3659, 0, 119, 179, 125);
INSERT INTO public.who_global_data VALUES (29242, 0, 3659, 0, 119, 326, 125);
INSERT INTO public.who_global_data VALUES (29243, 1, 3660, 0, 119, 258, 125);
INSERT INTO public.who_global_data VALUES (29244, 0, 3660, 0, 119, 75, 125);
INSERT INTO public.who_global_data VALUES (29245, 6, 3666, 0, 119, 17, 125);
INSERT INTO public.who_global_data VALUES (29246, 0, 3666, 0, 119, 153, 125);
INSERT INTO public.who_global_data VALUES (29247, 0, 3666, 0, 119, 121, 125);
INSERT INTO public.who_global_data VALUES (29248, 0, 3666, 0, 119, 182, 125);
INSERT INTO public.who_global_data VALUES (29249, 4, 3670, 0, 119, 262, 125);
INSERT INTO public.who_global_data VALUES (29250, 2, 3672, 0, 119, 221, 125);
INSERT INTO public.who_global_data VALUES (29251, 0, 3672, 0, 119, 248, 125);
INSERT INTO public.who_global_data VALUES (29252, 7, 3679, 0, 119, 350, 125);
INSERT INTO public.who_global_data VALUES (29253, 0, 3679, 0, 119, 195, 125);
INSERT INTO public.who_global_data VALUES (29254, 1, 3680, 1, 120, 341, 125);
INSERT INTO public.who_global_data VALUES (29255, 1, 3681, 0, 120, 41, 125);
INSERT INTO public.who_global_data VALUES (29256, 0, 3681, 0, 120, 234, 125);
INSERT INTO public.who_global_data VALUES (29257, 3, 3684, 0, 120, 146, 125);
INSERT INTO public.who_global_data VALUES (29258, 0, 3684, 1, 121, 123, 125);
INSERT INTO public.who_global_data VALUES (29259, 1, 3685, 1, 122, 45, 125);
INSERT INTO public.who_global_data VALUES (29260, 12, 3697, 0, 122, 218, 125);
INSERT INTO public.who_global_data VALUES (29261, 1, 3698, 0, 122, 7, 125);
INSERT INTO public.who_global_data VALUES (29262, 0, 3698, 0, 122, 236, 125);
INSERT INTO public.who_global_data VALUES (29263, 4, 3702, 0, 122, 252, 125);
INSERT INTO public.who_global_data VALUES (29264, 0, 3702, 0, 122, 244, 125);
INSERT INTO public.who_global_data VALUES (29265, 0, 3702, 0, 122, 355, 125);
INSERT INTO public.who_global_data VALUES (29266, 3, 3705, 0, 122, 103, 125);
INSERT INTO public.who_global_data VALUES (29267, 0, 3705, 0, 122, 68, 125);
INSERT INTO public.who_global_data VALUES (29268, 1, 3706, 0, 122, 47, 125);
INSERT INTO public.who_global_data VALUES (29269, 10, 3716, 0, 122, 23, 125);
INSERT INTO public.who_global_data VALUES (29270, 10, 3726, 1, 123, 264, 125);
INSERT INTO public.who_global_data VALUES (29271, 0, 3726, 0, 123, 332, 125);
INSERT INTO public.who_global_data VALUES (29272, 0, 3726, 0, 123, 228, 125);
INSERT INTO public.who_global_data VALUES (29273, 0, 3726, 0, 123, 334, 125);
INSERT INTO public.who_global_data VALUES (29274, 1, 3727, 0, 123, 318, 125);
INSERT INTO public.who_global_data VALUES (29275, 1, 3728, 0, 123, 349, 125);
INSERT INTO public.who_global_data VALUES (29276, 3, 3731, 0, 123, 74, 125);
INSERT INTO public.who_global_data VALUES (29277, 3, 3734, 0, 123, 15, 125);
INSERT INTO public.who_global_data VALUES (29278, 0, 3734, 0, 123, 155, 125);
INSERT INTO public.who_global_data VALUES (29279, 8, 3742, 0, 123, 201, 125);
INSERT INTO public.who_global_data VALUES (29280, 0, 3742, 0, 123, 5, 125);
INSERT INTO public.who_global_data VALUES (29281, 22, 3764, 0, 123, 220, 125);
INSERT INTO public.who_global_data VALUES (29282, 3, 3767, 0, 123, 330, 125);
INSERT INTO public.who_global_data VALUES (29283, 1, 3768, 0, 123, 269, 125);
INSERT INTO public.who_global_data VALUES (29284, 2, 3770, 0, 123, 27, 125);
INSERT INTO public.who_global_data VALUES (29285, 0, 3770, 0, 123, 107, 125);
INSERT INTO public.who_global_data VALUES (29286, 2, 3772, 0, 123, 61, 125);
INSERT INTO public.who_global_data VALUES (29287, 4, 3776, 0, 123, 376, 125);
INSERT INTO public.who_global_data VALUES (29288, 2, 3778, 0, 123, 63, 125);
INSERT INTO public.who_global_data VALUES (29289, 1, 3779, 0, 123, 129, 125);
INSERT INTO public.who_global_data VALUES (29290, 1, 3780, 0, 123, 151, 125);
INSERT INTO public.who_global_data VALUES (29291, 2, 3782, 0, 123, 363, 125);
INSERT INTO public.who_global_data VALUES (29292, 0, 3782, 0, 123, 165, 125);
INSERT INTO public.who_global_data VALUES (29293, 3, 3785, 0, 123, 177, 125);
INSERT INTO public.who_global_data VALUES (29294, 1, 3786, 0, 123, 213, 125);
INSERT INTO public.who_global_data VALUES (29295, 0, 3786, 0, 123, 132, 125);
INSERT INTO public.who_global_data VALUES (29296, 0, 3786, 0, 123, 77, 125);
INSERT INTO public.who_global_data VALUES (29297, 0, 3786, 0, 123, 189, 125);
INSERT INTO public.who_global_data VALUES (29298, 2, 3788, 0, 123, 292, 125);
INSERT INTO public.who_global_data VALUES (29299, 0, 3788, 0, 123, 24, 125);
INSERT INTO public.who_global_data VALUES (29300, 1, 3789, 0, 123, 125, 125);
INSERT INTO public.who_global_data VALUES (29301, 2, 3791, 0, 123, 31, 125);
INSERT INTO public.who_global_data VALUES (29302, 0, 3791, 0, 123, 168, 125);
INSERT INTO public.who_global_data VALUES (29303, 0, 3791, 0, 123, 283, 125);
INSERT INTO public.who_global_data VALUES (29304, 1, 3792, 0, 123, 69, 125);
INSERT INTO public.who_global_data VALUES (29305, 0, 3792, 0, 123, 85, 125);
INSERT INTO public.who_global_data VALUES (29306, 0, 3792, 0, 123, 11, 125);
INSERT INTO public.who_global_data VALUES (29307, 5, 3797, 0, 123, 40, 125);
INSERT INTO public.who_global_data VALUES (29308, 0, 3797, 1, 124, 256, 125);
INSERT INTO public.who_global_data VALUES (29309, 0, 3797, 0, 124, 2, 125);
INSERT INTO public.who_global_data VALUES (29310, 3, 3800, 0, 124, 70, 125);
INSERT INTO public.who_global_data VALUES (29311, 0, 3800, 0, 124, 371, 125);
INSERT INTO public.who_global_data VALUES (29312, 2, 3802, 0, 124, 257, 125);
INSERT INTO public.who_global_data VALUES (29313, 0, 3802, 0, 124, 312, 125);
INSERT INTO public.who_global_data VALUES (29314, 4, 3806, 1, 125, 370, 125);
INSERT INTO public.who_global_data VALUES (29315, 6, 3812, 0, 125, 365, 125);
INSERT INTO public.who_global_data VALUES (29316, 21, 3833, 0, 125, 124, 125);
INSERT INTO public.who_global_data VALUES (29317, 5, 3838, 0, 125, 251, 125);
INSERT INTO public.who_global_data VALUES (29318, 3, 3841, 0, 125, 375, 125);
INSERT INTO public.who_global_data VALUES (29319, 16, 3857, 0, 125, 227, 125);
INSERT INTO public.who_global_data VALUES (29320, 0, 3857, 0, 125, 344, 125);
INSERT INTO public.who_global_data VALUES (29321, 19, 3876, 0, 125, 267, 125);
INSERT INTO public.who_global_data VALUES (29322, 9, 3885, 0, 125, 36, 125);
INSERT INTO public.who_global_data VALUES (29323, 5, 3890, 1, 126, 276, 125);
INSERT INTO public.who_global_data VALUES (29326, 0, 0, 0, 0, 99, 131);
INSERT INTO public.who_global_data VALUES (29327, 0, 0, 0, 0, 261, 131);
INSERT INTO public.who_global_data VALUES (29328, 0, 0, 0, 0, 364, 131);
INSERT INTO public.who_global_data VALUES (29329, 0, 0, 0, 0, 133, 131);
INSERT INTO public.who_global_data VALUES (29330, 0, 0, 0, 0, 111, 131);
INSERT INTO public.who_global_data VALUES (29331, 0, 0, 0, 0, 301, 131);
INSERT INTO public.who_global_data VALUES (29332, 0, 0, 0, 0, 209, 131);
INSERT INTO public.who_global_data VALUES (29333, 0, 0, 0, 0, 141, 131);
INSERT INTO public.who_global_data VALUES (29334, 0, 0, 0, 0, 22, 131);
INSERT INTO public.who_global_data VALUES (29335, 0, 0, 0, 0, 73, 131);
INSERT INTO public.who_global_data VALUES (29336, 0, 0, 0, 0, 313, 131);
INSERT INTO public.who_global_data VALUES (29337, 0, 0, 0, 0, 71, 131);
INSERT INTO public.who_global_data VALUES (29338, 0, 0, 0, 0, 78, 131);
INSERT INTO public.who_global_data VALUES (29339, 0, 0, 0, 0, 204, 131);
INSERT INTO public.who_global_data VALUES (29340, 0, 0, 0, 0, 194, 131);
INSERT INTO public.who_global_data VALUES (29341, 0, 0, 0, 0, 347, 131);
INSERT INTO public.who_global_data VALUES (29342, 0, 0, 0, 0, 49, 131);
INSERT INTO public.who_global_data VALUES (29343, 0, 0, 0, 0, 143, 131);
INSERT INTO public.who_global_data VALUES (29344, 0, 0, 0, 0, 217, 131);
INSERT INTO public.who_global_data VALUES (29345, 0, 0, 0, 0, 223, 131);
INSERT INTO public.who_global_data VALUES (29346, 0, 0, 0, 0, 243, 131);
INSERT INTO public.who_global_data VALUES (29347, 0, 0, 0, 0, 254, 131);
INSERT INTO public.who_global_data VALUES (29348, 0, 0, 0, 0, 308, 131);
INSERT INTO public.who_global_data VALUES (29349, 0, 0, 0, 0, 173, 131);
INSERT INTO public.who_global_data VALUES (29350, 0, 0, 0, 0, 87, 131);
INSERT INTO public.who_global_data VALUES (29351, 0, 0, 0, 0, 67, 131);
INSERT INTO public.who_global_data VALUES (29352, 0, 0, 0, 0, 65, 131);
INSERT INTO public.who_global_data VALUES (29353, 0, 0, 0, 0, 174, 131);
INSERT INTO public.who_global_data VALUES (29354, 0, 0, 0, 0, 57, 131);
INSERT INTO public.who_global_data VALUES (29355, 0, 0, 0, 0, 369, 131);
INSERT INTO public.who_global_data VALUES (29356, 0, 0, 0, 0, 161, 131);
INSERT INTO public.who_global_data VALUES (29357, 0, 0, 0, 0, 250, 131);
INSERT INTO public.who_global_data VALUES (29358, 0, 0, 0, 0, 152, 131);
INSERT INTO public.who_global_data VALUES (29359, 0, 0, 0, 0, 300, 131);
INSERT INTO public.who_global_data VALUES (29360, 0, 0, 0, 0, 320, 131);
INSERT INTO public.who_global_data VALUES (29361, 0, 0, 0, 0, 277, 131);
INSERT INTO public.who_global_data VALUES (29362, 0, 0, 0, 0, 192, 131);
INSERT INTO public.who_global_data VALUES (29363, 0, 0, 0, 0, 278, 131);
INSERT INTO public.who_global_data VALUES (29364, 0, 0, 0, 0, 265, 131);
INSERT INTO public.who_global_data VALUES (29365, 0, 0, 0, 0, 120, 131);
INSERT INTO public.who_global_data VALUES (29366, 0, 0, 0, 0, 82, 131);
INSERT INTO public.who_global_data VALUES (29367, 0, 0, 0, 0, 310, 131);
INSERT INTO public.who_global_data VALUES (29368, 0, 0, 0, 0, 260, 131);
INSERT INTO public.who_global_data VALUES (29369, 0, 0, 0, 0, 162, 131);
INSERT INTO public.who_global_data VALUES (29370, 0, 0, 0, 0, 368, 131);
INSERT INTO public.who_global_data VALUES (29371, 0, 0, 0, 0, 105, 131);
INSERT INTO public.who_global_data VALUES (29372, 0, 0, 0, 0, 39, 131);
INSERT INTO public.who_global_data VALUES (29373, 0, 0, 0, 0, 62, 131);
INSERT INTO public.who_global_data VALUES (29374, 0, 0, 0, 0, 3, 131);
INSERT INTO public.who_global_data VALUES (29375, 0, 0, 0, 0, 247, 131);
INSERT INTO public.who_global_data VALUES (29376, 0, 0, 0, 0, 306, 131);
INSERT INTO public.who_global_data VALUES (29377, 0, 0, 0, 0, 303, 131);
INSERT INTO public.who_global_data VALUES (29378, 0, 0, 0, 0, 337, 131);
INSERT INTO public.who_global_data VALUES (29379, 0, 0, 0, 0, 241, 131);
INSERT INTO public.who_global_data VALUES (29380, 1, 1, 0, 0, 116, 131);
INSERT INTO public.who_global_data VALUES (29381, 0, 1, 0, 0, 91, 131);
INSERT INTO public.who_global_data VALUES (29382, 0, 1, 0, 0, 81, 131);
INSERT INTO public.who_global_data VALUES (29383, 2, 3, 0, 0, 64, 131);
INSERT INTO public.who_global_data VALUES (29384, 0, 3, 0, 0, 159, 131);
INSERT INTO public.who_global_data VALUES (29385, 0, 3, 0, 0, 185, 131);
INSERT INTO public.who_global_data VALUES (29386, 0, 3, 0, 0, 55, 131);
INSERT INTO public.who_global_data VALUES (29387, 0, 3, 0, 0, 340, 131);
INSERT INTO public.who_global_data VALUES (29388, 0, 3, 0, 0, 346, 131);
INSERT INTO public.who_global_data VALUES (29389, 6, 9, 0, 0, 279, 131);
INSERT INTO public.who_global_data VALUES (29390, 0, 9, 0, 0, 80, 131);
INSERT INTO public.who_global_data VALUES (29391, 3, 12, 0, 0, 321, 131);
INSERT INTO public.who_global_data VALUES (29392, 1, 13, 0, 0, 29, 131);
INSERT INTO public.who_global_data VALUES (29393, 2, 15, 0, 0, 202, 131);
INSERT INTO public.who_global_data VALUES (29394, 8, 23, 0, 0, 362, 131);
INSERT INTO public.who_global_data VALUES (29395, 0, 23, 0, 0, 140, 131);
INSERT INTO public.who_global_data VALUES (29396, 2, 25, 0, 0, 211, 131);
INSERT INTO public.who_global_data VALUES (29397, 0, 25, 0, 0, 353, 131);
INSERT INTO public.who_global_data VALUES (29398, 5, 30, 0, 0, 19, 131);
INSERT INTO public.who_global_data VALUES (29399, 3, 33, 0, 0, 176, 131);
INSERT INTO public.who_global_data VALUES (29400, 0, 33, 0, 0, 373, 131);
INSERT INTO public.who_global_data VALUES (29401, 1, 34, 0, 0, 46, 131);
INSERT INTO public.who_global_data VALUES (29402, 0, 34, 0, 0, 42, 131);
INSERT INTO public.who_global_data VALUES (29403, 4, 38, 0, 0, 316, 131);
INSERT INTO public.who_global_data VALUES (29404, 10, 48, 0, 0, 299, 131);
INSERT INTO public.who_global_data VALUES (29405, 6, 54, 0, 0, 329, 131);
INSERT INTO public.who_global_data VALUES (29406, 7, 61, 0, 0, 171, 131);
INSERT INTO public.who_global_data VALUES (29407, 9, 70, 0, 0, 127, 131);
INSERT INTO public.who_global_data VALUES (29408, 7, 77, 0, 0, 167, 131);
INSERT INTO public.who_global_data VALUES (29409, 3, 80, 0, 0, 325, 131);
INSERT INTO public.who_global_data VALUES (29410, 3, 83, 0, 0, 158, 131);
INSERT INTO public.who_global_data VALUES (29411, 7, 90, 0, 0, 170, 131);
INSERT INTO public.who_global_data VALUES (29412, 8, 98, 0, 0, 35, 131);
INSERT INTO public.who_global_data VALUES (29413, 5, 103, 0, 0, 242, 131);
INSERT INTO public.who_global_data VALUES (29414, 12, 115, 0, 0, 112, 131);
INSERT INTO public.who_global_data VALUES (29415, 6, 121, 0, 0, 358, 131);
INSERT INTO public.who_global_data VALUES (29416, 0, 121, 0, 0, 32, 131);
INSERT INTO public.who_global_data VALUES (29417, 27, 148, 0, 0, 193, 131);
INSERT INTO public.who_global_data VALUES (29418, 9, 157, 0, 0, 305, 131);
INSERT INTO public.who_global_data VALUES (29419, 13, 170, 1, 1, 333, 131);
INSERT INTO public.who_global_data VALUES (29420, 18, 188, 1, 2, 210, 131);
INSERT INTO public.who_global_data VALUES (29421, 7, 195, 0, 2, 268, 131);
INSERT INTO public.who_global_data VALUES (29422, 13, 208, 1, 3, 304, 131);
INSERT INTO public.who_global_data VALUES (29423, 6, 214, 0, 3, 280, 131);
INSERT INTO public.who_global_data VALUES (29424, 16, 230, 0, 3, 172, 131);
INSERT INTO public.who_global_data VALUES (29425, 3, 233, 0, 3, 339, 131);
INSERT INTO public.who_global_data VALUES (29426, 19, 252, 0, 3, 48, 131);
INSERT INTO public.who_global_data VALUES (29427, 14, 266, 0, 3, 275, 131);
INSERT INTO public.who_global_data VALUES (29428, 30, 296, 0, 3, 14, 131);
INSERT INTO public.who_global_data VALUES (29429, 10, 306, 0, 3, 222, 131);
INSERT INTO public.who_global_data VALUES (29430, 30, 336, 0, 3, 164, 131);
INSERT INTO public.who_global_data VALUES (29431, 34, 370, 0, 3, 336, 131);
INSERT INTO public.who_global_data VALUES (29432, 15, 385, 0, 3, 203, 131);
INSERT INTO public.who_global_data VALUES (29433, 9, 394, 1, 4, 59, 131);
INSERT INTO public.who_global_data VALUES (29434, 5, 399, 0, 4, 328, 131);
INSERT INTO public.who_global_data VALUES (29435, 9, 408, 0, 4, 10, 131);
INSERT INTO public.who_global_data VALUES (29436, 3, 411, 1, 5, 216, 131);
INSERT INTO public.who_global_data VALUES (29437, 9, 420, 0, 5, 307, 131);
INSERT INTO public.who_global_data VALUES (29438, 11, 431, 0, 5, 207, 131);
INSERT INTO public.who_global_data VALUES (29439, 25, 456, 0, 5, 18, 131);
INSERT INTO public.who_global_data VALUES (29440, 29, 485, 0, 5, 374, 131);
INSERT INTO public.who_global_data VALUES (29441, 11, 496, 1, 6, 114, 131);
INSERT INTO public.who_global_data VALUES (29442, 15, 511, 0, 6, 319, 131);
INSERT INTO public.who_global_data VALUES (29443, 6, 517, 0, 6, 295, 131);
INSERT INTO public.who_global_data VALUES (29444, 22, 539, 0, 6, 175, 131);
INSERT INTO public.who_global_data VALUES (29445, 27, 566, 0, 6, 139, 131);
INSERT INTO public.who_global_data VALUES (29446, 16, 582, 2, 8, 233, 131);
INSERT INTO public.who_global_data VALUES (29447, 7, 589, 0, 8, 84, 131);
INSERT INTO public.who_global_data VALUES (29448, 4, 593, 1, 9, 287, 131);
INSERT INTO public.who_global_data VALUES (29449, 11, 604, 0, 9, 8, 131);
INSERT INTO public.who_global_data VALUES (29450, 6, 610, 0, 9, 246, 131);
INSERT INTO public.who_global_data VALUES (29451, 4, 614, 0, 9, 266, 131);
INSERT INTO public.who_global_data VALUES (29452, 9, 623, 0, 9, 178, 131);
INSERT INTO public.who_global_data VALUES (29453, 3, 626, 1, 10, 109, 131);
INSERT INTO public.who_global_data VALUES (29454, 9, 635, 0, 10, 327, 131);
INSERT INTO public.who_global_data VALUES (29455, 3, 638, 0, 10, 324, 131);
INSERT INTO public.who_global_data VALUES (29456, 1, 639, 1, 11, 288, 131);
INSERT INTO public.who_global_data VALUES (29457, 3, 642, 0, 11, 317, 131);
INSERT INTO public.who_global_data VALUES (29458, 10, 652, 0, 11, 240, 131);
INSERT INTO public.who_global_data VALUES (29459, 19, 671, 1, 12, 1, 131);
INSERT INTO public.who_global_data VALUES (29460, 6, 677, 0, 12, 206, 131);
INSERT INTO public.who_global_data VALUES (29461, 18, 695, 0, 12, 108, 131);
INSERT INTO public.who_global_data VALUES (29462, 6, 701, 0, 12, 215, 131);
INSERT INTO public.who_global_data VALUES (29463, 1, 702, 0, 12, 88, 131);
INSERT INTO public.who_global_data VALUES (29464, 11, 713, 0, 12, 282, 131);
INSERT INTO public.who_global_data VALUES (29465, 8, 721, 0, 12, 180, 131);
INSERT INTO public.who_global_data VALUES (29466, 2, 723, 0, 12, 232, 131);
INSERT INTO public.who_global_data VALUES (29467, 0, 723, 0, 12, 58, 131);
INSERT INTO public.who_global_data VALUES (29468, 7, 730, 0, 12, 274, 131);
INSERT INTO public.who_global_data VALUES (29469, 1, 731, 0, 12, 205, 131);
INSERT INTO public.who_global_data VALUES (29470, 1, 732, 0, 12, 187, 131);
INSERT INTO public.who_global_data VALUES (29471, 3, 735, 0, 12, 184, 131);
INSERT INTO public.who_global_data VALUES (29472, 3, 738, 0, 12, 147, 131);
INSERT INTO public.who_global_data VALUES (29473, 8, 746, 0, 12, 294, 131);
INSERT INTO public.who_global_data VALUES (29474, 11, 757, 0, 12, 34, 131);
INSERT INTO public.who_global_data VALUES (29475, 26, 783, 0, 12, 101, 131);
INSERT INTO public.who_global_data VALUES (29476, 11, 794, 0, 12, 208, 131);
INSERT INTO public.who_global_data VALUES (29477, 2, 796, 0, 12, 380, 131);
INSERT INTO public.who_global_data VALUES (29478, 4, 800, 1, 13, 271, 131);
INSERT INTO public.who_global_data VALUES (29479, 1, 801, 0, 13, 219, 131);
INSERT INTO public.who_global_data VALUES (29480, 5, 806, 0, 13, 54, 131);
INSERT INTO public.who_global_data VALUES (29481, 2, 808, 0, 13, 361, 131);
INSERT INTO public.who_global_data VALUES (29482, 1, 809, 0, 13, 214, 131);
INSERT INTO public.who_global_data VALUES (29483, 1, 810, 0, 13, 199, 131);
INSERT INTO public.who_global_data VALUES (29484, 8, 818, 0, 13, 335, 131);
INSERT INTO public.who_global_data VALUES (29485, 4, 822, 0, 13, 95, 131);
INSERT INTO public.who_global_data VALUES (29486, 6, 828, 0, 13, 6, 131);
INSERT INTO public.who_global_data VALUES (29487, 9, 837, 0, 13, 102, 131);
INSERT INTO public.who_global_data VALUES (29488, 14, 851, 0, 13, 291, 131);
INSERT INTO public.who_global_data VALUES (29489, 13, 864, 1, 14, 118, 131);
INSERT INTO public.who_global_data VALUES (29490, 15, 879, 0, 14, 311, 131);
INSERT INTO public.who_global_data VALUES (29491, 0, 879, 0, 14, 357, 131);
INSERT INTO public.who_global_data VALUES (29492, 9, 888, 0, 14, 135, 131);
INSERT INTO public.who_global_data VALUES (29493, 5, 893, 0, 14, 263, 131);
INSERT INTO public.who_global_data VALUES (29494, 2, 895, 0, 14, 290, 131);
INSERT INTO public.who_global_data VALUES (29495, 3, 898, 0, 14, 122, 131);
INSERT INTO public.who_global_data VALUES (29496, 8, 906, 0, 14, 113, 131);
INSERT INTO public.who_global_data VALUES (29497, 2, 908, 0, 14, 144, 131);
INSERT INTO public.who_global_data VALUES (29498, 3, 911, 0, 14, 196, 131);
INSERT INTO public.who_global_data VALUES (29499, 3, 914, 0, 14, 12, 131);
INSERT INTO public.who_global_data VALUES (29500, 3, 917, 0, 14, 156, 131);
INSERT INTO public.who_global_data VALUES (29501, 2, 919, 0, 14, 345, 131);
INSERT INTO public.who_global_data VALUES (29502, 2, 921, 0, 14, 30, 131);
INSERT INTO public.who_global_data VALUES (29503, 3, 924, 1, 15, 289, 131);
INSERT INTO public.who_global_data VALUES (29504, 2, 926, 0, 15, 26, 131);
INSERT INTO public.who_global_data VALUES (29505, 2, 928, 0, 15, 367, 131);
INSERT INTO public.who_global_data VALUES (29506, 3, 931, 0, 15, 86, 131);
INSERT INTO public.who_global_data VALUES (29507, 8, 939, 0, 15, 98, 131);
INSERT INTO public.who_global_data VALUES (29508, 4, 943, 0, 15, 323, 131);
INSERT INTO public.who_global_data VALUES (29509, 3, 946, 0, 15, 348, 131);
INSERT INTO public.who_global_data VALUES (29510, 5, 951, 0, 15, 272, 131);
INSERT INTO public.who_global_data VALUES (29511, 2, 953, 0, 15, 16, 131);
INSERT INTO public.who_global_data VALUES (29512, 5, 958, 0, 15, 229, 131);
INSERT INTO public.who_global_data VALUES (29513, 5, 963, 0, 15, 238, 131);
INSERT INTO public.who_global_data VALUES (29514, 5, 968, 0, 15, 130, 131);
INSERT INTO public.who_global_data VALUES (29515, 5, 973, 0, 15, 352, 131);
INSERT INTO public.who_global_data VALUES (29516, 8, 981, 0, 15, 354, 131);
INSERT INTO public.who_global_data VALUES (29517, 5, 986, 0, 15, 33, 131);
INSERT INTO public.who_global_data VALUES (29518, 9, 995, 0, 15, 296, 131);
INSERT INTO public.who_global_data VALUES (29519, 4, 999, 0, 15, 117, 131);
INSERT INTO public.who_global_data VALUES (29520, 4, 1003, 0, 15, 154, 131);
INSERT INTO public.who_global_data VALUES (29521, 3, 1006, 0, 15, 235, 131);
INSERT INTO public.who_global_data VALUES (29522, 4, 1010, 0, 15, 315, 131);
INSERT INTO public.who_global_data VALUES (29523, 8, 1018, 0, 15, 245, 131);
INSERT INTO public.who_global_data VALUES (29524, 10, 1028, 0, 15, 115, 131);
INSERT INTO public.who_global_data VALUES (29525, 11, 1039, 0, 15, 9, 131);
INSERT INTO public.who_global_data VALUES (29526, 10, 1049, 1, 16, 338, 131);
INSERT INTO public.who_global_data VALUES (29527, 24, 1073, 0, 16, 119, 131);
INSERT INTO public.who_global_data VALUES (29528, 12, 1085, 0, 16, 163, 131);
INSERT INTO public.who_global_data VALUES (29529, 19, 1104, 0, 16, 190, 131);
INSERT INTO public.who_global_data VALUES (29530, 13, 1117, 0, 16, 83, 131);
INSERT INTO public.who_global_data VALUES (29532, 6, 1137, 0, 16, 53, 131);
INSERT INTO public.who_global_data VALUES (29533, 8, 1145, 0, 16, 351, 131);
INSERT INTO public.who_global_data VALUES (29534, 10, 1155, 0, 16, 28, 131);
INSERT INTO public.who_global_data VALUES (29535, 5, 1160, 1, 17, 66, 131);
INSERT INTO public.who_global_data VALUES (29536, 8, 1168, 0, 17, 60, 131);
INSERT INTO public.who_global_data VALUES (29537, 3, 1171, 0, 17, 157, 131);
INSERT INTO public.who_global_data VALUES (29538, 6, 1177, 0, 17, 237, 131);
INSERT INTO public.who_global_data VALUES (29539, 2, 1179, 0, 17, 212, 131);
INSERT INTO public.who_global_data VALUES (29540, 3, 1182, 0, 17, 131, 131);
INSERT INTO public.who_global_data VALUES (29541, 15, 1197, 0, 17, 166, 131);
INSERT INTO public.who_global_data VALUES (29542, 9, 1206, 0, 17, 72, 131);
INSERT INTO public.who_global_data VALUES (29543, 7, 1213, 0, 17, 25, 131);
INSERT INTO public.who_global_data VALUES (29544, 3, 1216, 0, 17, 186, 131);
INSERT INTO public.who_global_data VALUES (29545, 9, 1225, 0, 17, 126, 131);
INSERT INTO public.who_global_data VALUES (29546, 25, 1250, 0, 17, 286, 131);
INSERT INTO public.who_global_data VALUES (29547, 14, 1264, 0, 17, 56, 131);
INSERT INTO public.who_global_data VALUES (29548, 14, 1278, 0, 17, 94, 131);
INSERT INTO public.who_global_data VALUES (29549, 5, 1283, 0, 17, 100, 131);
INSERT INTO public.who_global_data VALUES (29550, 23, 1306, 0, 17, 79, 131);
INSERT INTO public.who_global_data VALUES (29551, 15, 1321, 0, 17, 298, 131);
INSERT INTO public.who_global_data VALUES (29552, 15, 1336, 0, 17, 38, 131);
INSERT INTO public.who_global_data VALUES (29553, 5, 1341, 0, 17, 231, 131);
INSERT INTO public.who_global_data VALUES (29554, 10, 1351, 0, 17, 90, 131);
INSERT INTO public.who_global_data VALUES (29555, 10, 1361, 0, 17, 128, 131);
INSERT INTO public.who_global_data VALUES (29556, 9, 1370, 0, 17, 343, 131);
INSERT INTO public.who_global_data VALUES (29557, 15, 1385, 0, 17, 302, 131);
INSERT INTO public.who_global_data VALUES (29558, 9, 1394, 0, 17, 360, 131);
INSERT INTO public.who_global_data VALUES (29559, 17, 1411, 0, 17, 96, 131);
INSERT INTO public.who_global_data VALUES (29560, 10, 1421, 0, 17, 145, 131);
INSERT INTO public.who_global_data VALUES (29561, 8, 1429, 2, 19, 253, 131);
INSERT INTO public.who_global_data VALUES (29562, 7, 1436, 0, 19, 89, 131);
INSERT INTO public.who_global_data VALUES (29563, 11, 1447, 0, 19, 52, 131);
INSERT INTO public.who_global_data VALUES (29564, 8, 1455, 0, 19, 93, 131);
INSERT INTO public.who_global_data VALUES (29565, 7, 1462, 0, 19, 297, 131);
INSERT INTO public.who_global_data VALUES (29566, 7, 1469, 0, 19, 20, 131);
INSERT INTO public.who_global_data VALUES (29567, 18, 1487, 0, 19, 21, 131);
INSERT INTO public.who_global_data VALUES (29568, 23, 1510, 0, 19, 149, 131);
INSERT INTO public.who_global_data VALUES (29569, 38, 1548, 0, 19, 150, 131);
INSERT INTO public.who_global_data VALUES (29570, 20, 1568, 0, 19, 239, 131);
INSERT INTO public.who_global_data VALUES (29571, 28, 1596, 0, 19, 138, 131);
INSERT INTO public.who_global_data VALUES (29572, 25, 1621, 0, 19, 137, 131);
INSERT INTO public.who_global_data VALUES (29573, 29, 1650, 0, 19, 97, 131);
INSERT INTO public.who_global_data VALUES (29574, 34, 1684, 0, 19, 293, 131);
INSERT INTO public.who_global_data VALUES (29575, 45, 1729, 0, 19, 148, 131);
INSERT INTO public.who_global_data VALUES (29576, 44, 1773, 0, 19, 191, 131);
INSERT INTO public.who_global_data VALUES (29577, 57, 1830, 0, 19, 281, 131);
INSERT INTO public.who_global_data VALUES (29578, 87, 1917, 0, 19, 50, 131);
INSERT INTO public.who_global_data VALUES (29579, 158, 2075, 0, 19, 181, 131);
INSERT INTO public.who_global_data VALUES (29580, 152, 2227, 0, 19, 37, 131);
INSERT INTO public.who_global_data VALUES (29581, 165, 2392, 0, 19, 197, 131);
INSERT INTO public.who_global_data VALUES (29582, 170, 2562, 0, 19, 4, 131);
INSERT INTO public.who_global_data VALUES (29583, 196, 2758, 0, 19, 13, 131);
INSERT INTO public.who_global_data VALUES (29584, 179, 2937, 0, 19, 378, 131);
INSERT INTO public.who_global_data VALUES (29585, 182, 3119, 0, 19, 342, 131);
INSERT INTO public.who_global_data VALUES (29586, 187, 3306, 0, 19, 142, 131);
INSERT INTO public.who_global_data VALUES (29587, 196, 3502, 0, 19, 356, 131);
INSERT INTO public.who_global_data VALUES (29588, 193, 3695, 1, 20, 285, 131);
INSERT INTO public.who_global_data VALUES (29589, 218, 3913, 2, 22, 359, 131);
INSERT INTO public.who_global_data VALUES (29590, 227, 4140, 2, 24, 136, 131);
INSERT INTO public.who_global_data VALUES (29591, 259, 4399, 1, 25, 377, 131);
INSERT INTO public.who_global_data VALUES (29592, 265, 4664, 1, 26, 322, 131);
INSERT INTO public.who_global_data VALUES (29593, 296, 4960, 1, 27, 169, 131);
INSERT INTO public.who_global_data VALUES (29594, 294, 5254, 1, 28, 372, 131);
INSERT INTO public.who_global_data VALUES (29595, 298, 5552, 0, 28, 270, 131);
INSERT INTO public.who_global_data VALUES (29596, 314, 5866, 5, 33, 198, 131);
INSERT INTO public.who_global_data VALUES (29597, 326, 6192, 3, 36, 224, 131);
INSERT INTO public.who_global_data VALUES (29598, 448, 6640, 4, 40, 255, 131);
INSERT INTO public.who_global_data VALUES (29599, 453, 7093, 3, 43, 314, 131);
INSERT INTO public.who_global_data VALUES (29600, 471, 7564, 5, 48, 44, 131);
INSERT INTO public.who_global_data VALUES (29601, 554, 8118, 2, 50, 106, 131);
INSERT INTO public.who_global_data VALUES (29602, 578, 8696, 2, 52, 200, 131);
INSERT INTO public.who_global_data VALUES (29603, 549, 9245, 6, 58, 366, 131);
INSERT INTO public.who_global_data VALUES (29604, 508, 9753, 4, 62, 309, 131);
INSERT INTO public.who_global_data VALUES (29605, 472, 10225, 4, 66, 92, 131);
INSERT INTO public.who_global_data VALUES (29606, 527, 10752, 6, 72, 104, 131);
INSERT INTO public.who_global_data VALUES (29607, 519, 11271, 6, 78, 259, 131);
INSERT INTO public.who_global_data VALUES (29608, 523, 11794, 7, 85, 273, 131);
INSERT INTO public.who_global_data VALUES (29609, 478, 12272, 6, 91, 134, 131);
INSERT INTO public.who_global_data VALUES (29610, 569, 12841, 11, 102, 160, 131);
INSERT INTO public.who_global_data VALUES (29611, 680, 13521, 7, 109, 183, 131);
INSERT INTO public.who_global_data VALUES (29612, 919, 14440, 4, 113, 249, 131);
INSERT INTO public.who_global_data VALUES (29613, 887, 15327, 11, 124, 230, 131);
INSERT INTO public.who_global_data VALUES (29614, 958, 16285, 4, 128, 76, 131);
INSERT INTO public.who_global_data VALUES (29615, 1192, 17477, 8, 136, 379, 131);
INSERT INTO public.who_global_data VALUES (29616, 1186, 18663, 7, 143, 110, 131);
INSERT INTO public.who_global_data VALUES (29617, 1194, 19857, 15, 158, 188, 131);
INSERT INTO public.who_global_data VALUES (29618, 1351, 21208, 14, 172, 51, 131);
INSERT INTO public.who_global_data VALUES (29619, 1595, 22803, 7, 179, 43, 131);
INSERT INTO public.who_global_data VALUES (29620, 1759, 24562, 4, 183, 331, 131);
INSERT INTO public.who_global_data VALUES (29621, 1941, 26503, 10, 193, 179, 131);
INSERT INTO public.who_global_data VALUES (29622, 1928, 28431, 8, 201, 326, 131);
INSERT INTO public.who_global_data VALUES (29623, 1872, 30303, 14, 215, 258, 131);
INSERT INTO public.who_global_data VALUES (29624, 1824, 32127, 23, 238, 75, 131);
INSERT INTO public.who_global_data VALUES (29625, 1731, 33858, 15, 253, 17, 131);
INSERT INTO public.who_global_data VALUES (29626, 1709, 35567, 20, 273, 153, 131);
INSERT INTO public.who_global_data VALUES (29627, 1696, 37263, 12, 285, 121, 131);
INSERT INTO public.who_global_data VALUES (29628, 1673, 38936, 22, 307, 182, 131);
INSERT INTO public.who_global_data VALUES (29629, 1791, 40727, 28, 335, 262, 131);
INSERT INTO public.who_global_data VALUES (29630, 1852, 42579, 7, 342, 221, 131);
INSERT INTO public.who_global_data VALUES (29631, 1943, 44522, 20, 362, 248, 131);
INSERT INTO public.who_global_data VALUES (29632, 2295, 46817, 19, 381, 350, 131);
INSERT INTO public.who_global_data VALUES (29633, 2401, 49218, 20, 401, 195, 131);
INSERT INTO public.who_global_data VALUES (29634, 2775, 51993, 22, 423, 341, 131);
INSERT INTO public.who_global_data VALUES (29635, 2859, 54852, 18, 441, 41, 131);
INSERT INTO public.who_global_data VALUES (29636, 2901, 57753, 34, 475, 234, 131);
INSERT INTO public.who_global_data VALUES (29637, 2927, 60680, 24, 499, 146, 131);
INSERT INTO public.who_global_data VALUES (29638, 2970, 63650, 22, 521, 123, 131);
INSERT INTO public.who_global_data VALUES (29639, 2911, 66561, 45, 566, 45, 131);
INSERT INTO public.who_global_data VALUES (29640, 3120, 69681, 33, 599, 218, 131);
INSERT INTO public.who_global_data VALUES (29641, 3473, 73154, 37, 636, 7, 131);
INSERT INTO public.who_global_data VALUES (29642, 3504, 76658, 33, 669, 236, 131);
INSERT INTO public.who_global_data VALUES (29643, 3020, 79678, 34, 703, 252, 131);
INSERT INTO public.who_global_data VALUES (29644, 3157, 82835, 30, 733, 244, 131);
INSERT INTO public.who_global_data VALUES (29645, 3117, 85952, 45, 778, 355, 131);
INSERT INTO public.who_global_data VALUES (29646, 3443, 89395, 37, 815, 103, 131);
INSERT INTO public.who_global_data VALUES (29647, 3697, 93092, 38, 853, 68, 131);
INSERT INTO public.who_global_data VALUES (29648, 3768, 96860, 41, 894, 47, 131);
INSERT INTO public.who_global_data VALUES (29649, 3824, 100684, 33, 927, 23, 131);
INSERT INTO public.who_global_data VALUES (29650, 4048, 104732, 49, 976, 264, 131);
INSERT INTO public.who_global_data VALUES (29651, 3958, 108690, 36, 1012, 332, 131);
INSERT INTO public.who_global_data VALUES (29652, 3128, 111818, 39, 1051, 228, 131);
INSERT INTO public.who_global_data VALUES (29653, 3071, 114889, 34, 1085, 334, 131);
INSERT INTO public.who_global_data VALUES (29654, 3801, 118690, 39, 1124, 318, 131);
INSERT INTO public.who_global_data VALUES (29655, 4780, 123470, 37, 1161, 349, 131);
INSERT INTO public.who_global_data VALUES (29656, 4472, 127942, 34, 1195, 74, 131);
INSERT INTO public.who_global_data VALUES (29657, 4426, 132368, 35, 1230, 15, 131);
INSERT INTO public.who_global_data VALUES (29658, 3216, 135584, 37, 1267, 155, 131);
INSERT INTO public.who_global_data VALUES (29659, 3759, 139343, 36, 1303, 201, 131);
INSERT INTO public.who_global_data VALUES (29660, 4033, 143376, 39, 1342, 5, 131);
INSERT INTO public.who_global_data VALUES (29661, 4260, 147636, 45, 1387, 220, 131);
INSERT INTO public.who_global_data VALUES (29662, 5068, 152704, 38, 1425, 330, 131);
INSERT INTO public.who_global_data VALUES (29663, 5450, 158154, 37, 1462, 269, 131);
INSERT INTO public.who_global_data VALUES (29664, 4321, 162475, 42, 1504, 27, 131);
INSERT INTO public.who_global_data VALUES (29665, 2501, 164976, 36, 1540, 107, 131);
INSERT INTO public.who_global_data VALUES (29666, 4673, 169649, 36, 1576, 61, 131);
INSERT INTO public.who_global_data VALUES (29667, 4734, 174383, 38, 1614, 376, 131);
INSERT INTO public.who_global_data VALUES (29668, 4570, 178953, 43, 1657, 63, 131);
INSERT INTO public.who_global_data VALUES (29669, 4146, 183099, 37, 1694, 129, 131);
INSERT INTO public.who_global_data VALUES (29670, 3907, 187006, 50, 1744, 151, 131);
INSERT INTO public.who_global_data VALUES (29671, 2720, 189726, 46, 1790, 363, 131);
INSERT INTO public.who_global_data VALUES (29672, 1337, 191063, 49, 1839, 165, 131);
INSERT INTO public.who_global_data VALUES (29673, 3837, 194900, 44, 1883, 177, 131);
INSERT INTO public.who_global_data VALUES (29674, 3487, 198387, 39, 1922, 213, 131);
INSERT INTO public.who_global_data VALUES (29675, 2981, 201368, 31, 1953, 132, 131);
INSERT INTO public.who_global_data VALUES (29676, 2635, 204003, 49, 2002, 77, 131);
INSERT INTO public.who_global_data VALUES (29677, 2904, 206907, 53, 2055, 189, 131);
INSERT INTO public.who_global_data VALUES (29678, 1731, 208638, 39, 2094, 292, 131);
INSERT INTO public.who_global_data VALUES (29679, 824, 209462, 46, 2140, 24, 131);
INSERT INTO public.who_global_data VALUES (29680, 3064, 212526, 42, 2182, 125, 131);
INSERT INTO public.who_global_data VALUES (29681, 2345, 214871, 51, 2233, 31, 131);
INSERT INTO public.who_global_data VALUES (29682, 1972, 216843, 43, 2276, 168, 131);
INSERT INTO public.who_global_data VALUES (29683, 1881, 218724, 37, 2313, 283, 131);
INSERT INTO public.who_global_data VALUES (29684, 1784, 220508, 39, 2352, 69, 131);
INSERT INTO public.who_global_data VALUES (29685, 1097, 221605, 25, 2377, 85, 131);
INSERT INTO public.who_global_data VALUES (29686, 538, 222143, 41, 2418, 11, 131);
INSERT INTO public.who_global_data VALUES (29687, 2012, 224155, 25, 2443, 40, 131);
INSERT INTO public.who_global_data VALUES (29688, 1738, 225893, 38, 2481, 256, 131);
INSERT INTO public.who_global_data VALUES (29689, 1527, 227420, 24, 2505, 2, 131);
INSERT INTO public.who_global_data VALUES (29690, 990, 228410, 23, 2528, 70, 131);
INSERT INTO public.who_global_data VALUES (29691, 342, 228752, 44, 2572, 371, 131);
INSERT INTO public.who_global_data VALUES (29692, 417, 229169, 31, 2603, 257, 131);
INSERT INTO public.who_global_data VALUES (29693, 594, 229763, 25, 2628, 312, 131);
INSERT INTO public.who_global_data VALUES (29694, 2316, 232079, 18, 2646, 370, 131);
INSERT INTO public.who_global_data VALUES (29695, 1800, 233879, 20, 2666, 365, 131);
INSERT INTO public.who_global_data VALUES (29696, 1612, 235491, 28, 2694, 124, 131);
INSERT INTO public.who_global_data VALUES (29697, 537, 236028, 34, 2728, 251, 131);
INSERT INTO public.who_global_data VALUES (29698, 2058, 238086, 22, 2750, 375, 131);
INSERT INTO public.who_global_data VALUES (29699, 1143, 239229, 23, 2773, 227, 131);
INSERT INTO public.who_global_data VALUES (29700, 551, 239780, 23, 2796, 344, 131);
INSERT INTO public.who_global_data VALUES (29701, 1857, 241637, 24, 2820, 267, 131);
INSERT INTO public.who_global_data VALUES (29702, 1618, 243255, 26, 2846, 36, 131);
INSERT INTO public.who_global_data VALUES (29703, 1357, 244612, 21, 2867, 276, 131);
INSERT INTO public.who_global_data VALUES (29706, 0, 0, 0, 0, 99, 46);
INSERT INTO public.who_global_data VALUES (29707, 0, 0, 0, 0, 261, 46);
INSERT INTO public.who_global_data VALUES (29708, 0, 0, 0, 0, 364, 46);
INSERT INTO public.who_global_data VALUES (29709, 0, 0, 0, 0, 133, 46);
INSERT INTO public.who_global_data VALUES (29710, 0, 0, 0, 0, 111, 46);
INSERT INTO public.who_global_data VALUES (29711, 0, 0, 0, 0, 301, 46);
INSERT INTO public.who_global_data VALUES (29712, 0, 0, 0, 0, 209, 46);
INSERT INTO public.who_global_data VALUES (29713, 0, 0, 0, 0, 141, 46);
INSERT INTO public.who_global_data VALUES (29714, 0, 0, 0, 0, 22, 46);
INSERT INTO public.who_global_data VALUES (29715, 0, 0, 0, 0, 73, 46);
INSERT INTO public.who_global_data VALUES (29716, 0, 0, 0, 0, 313, 46);
INSERT INTO public.who_global_data VALUES (29717, 0, 0, 0, 0, 71, 46);
INSERT INTO public.who_global_data VALUES (29718, 0, 0, 0, 0, 78, 46);
INSERT INTO public.who_global_data VALUES (29719, 0, 0, 0, 0, 204, 46);
INSERT INTO public.who_global_data VALUES (29720, 0, 0, 0, 0, 194, 46);
INSERT INTO public.who_global_data VALUES (29721, 0, 0, 0, 0, 347, 46);
INSERT INTO public.who_global_data VALUES (29722, 0, 0, 0, 0, 49, 46);
INSERT INTO public.who_global_data VALUES (29723, 0, 0, 0, 0, 143, 46);
INSERT INTO public.who_global_data VALUES (29724, 0, 0, 0, 0, 217, 46);
INSERT INTO public.who_global_data VALUES (29725, 0, 0, 0, 0, 223, 46);
INSERT INTO public.who_global_data VALUES (29726, 0, 0, 0, 0, 243, 46);
INSERT INTO public.who_global_data VALUES (29727, 0, 0, 0, 0, 254, 46);
INSERT INTO public.who_global_data VALUES (29728, 0, 0, 0, 0, 308, 46);
INSERT INTO public.who_global_data VALUES (29729, 0, 0, 0, 0, 173, 46);
INSERT INTO public.who_global_data VALUES (29730, 0, 0, 0, 0, 87, 46);
INSERT INTO public.who_global_data VALUES (29731, 1, 1, 0, 0, 67, 46);
INSERT INTO public.who_global_data VALUES (29732, 3, 4, 0, 0, 65, 46);
INSERT INTO public.who_global_data VALUES (29733, 0, 4, 0, 0, 174, 46);
INSERT INTO public.who_global_data VALUES (29734, 1, 5, 0, 0, 57, 46);
INSERT INTO public.who_global_data VALUES (29735, 2, 7, 0, 0, 369, 46);
INSERT INTO public.who_global_data VALUES (29736, 1, 8, 0, 0, 161, 46);
INSERT INTO public.who_global_data VALUES (29737, 1, 9, 0, 0, 250, 46);
INSERT INTO public.who_global_data VALUES (29738, 2, 11, 0, 0, 152, 46);
INSERT INTO public.who_global_data VALUES (29739, 0, 11, 0, 0, 300, 46);
INSERT INTO public.who_global_data VALUES (29740, 0, 11, 0, 0, 320, 46);
INSERT INTO public.who_global_data VALUES (29741, 1, 12, 0, 0, 277, 46);
INSERT INTO public.who_global_data VALUES (29742, 1, 13, 0, 0, 192, 46);
INSERT INTO public.who_global_data VALUES (29743, 0, 13, 0, 0, 278, 46);
INSERT INTO public.who_global_data VALUES (29744, 0, 13, 0, 0, 265, 46);
INSERT INTO public.who_global_data VALUES (29745, 0, 13, 0, 0, 120, 46);
INSERT INTO public.who_global_data VALUES (29746, 2, 15, 0, 0, 82, 46);
INSERT INTO public.who_global_data VALUES (29747, 0, 15, 0, 0, 310, 46);
INSERT INTO public.who_global_data VALUES (29748, 0, 15, 0, 0, 260, 46);
INSERT INTO public.who_global_data VALUES (29749, 0, 15, 0, 0, 162, 46);
INSERT INTO public.who_global_data VALUES (29750, 0, 15, 0, 0, 368, 46);
INSERT INTO public.who_global_data VALUES (29751, 0, 15, 0, 0, 105, 46);
INSERT INTO public.who_global_data VALUES (29752, 0, 15, 0, 0, 39, 46);
INSERT INTO public.who_global_data VALUES (29753, 0, 15, 0, 0, 62, 46);
INSERT INTO public.who_global_data VALUES (29754, 0, 15, 0, 0, 3, 46);
INSERT INTO public.who_global_data VALUES (29755, 0, 15, 0, 0, 247, 46);
INSERT INTO public.who_global_data VALUES (29756, 0, 15, 0, 0, 306, 46);
INSERT INTO public.who_global_data VALUES (29757, 0, 15, 0, 0, 303, 46);
INSERT INTO public.who_global_data VALUES (29758, 0, 15, 0, 0, 337, 46);
INSERT INTO public.who_global_data VALUES (29759, 0, 15, 0, 0, 241, 46);
INSERT INTO public.who_global_data VALUES (29760, 2, 17, 0, 0, 116, 46);
INSERT INTO public.who_global_data VALUES (29761, 4, 21, 0, 0, 91, 46);
INSERT INTO public.who_global_data VALUES (29762, 26, 47, 0, 0, 81, 46);
INSERT INTO public.who_global_data VALUES (29763, 10, 57, 0, 0, 64, 46);
INSERT INTO public.who_global_data VALUES (29764, 54, 111, 0, 0, 159, 46);
INSERT INTO public.who_global_data VALUES (29765, 18, 129, 0, 0, 185, 46);
INSERT INTO public.who_global_data VALUES (29766, 28, 157, 0, 0, 55, 46);
INSERT INTO public.who_global_data VALUES (29767, 39, 196, 0, 0, 340, 46);
INSERT INTO public.who_global_data VALUES (29768, 66, 262, 0, 0, 346, 46);
INSERT INTO public.who_global_data VALUES (29769, 138, 400, 0, 0, 279, 46);
INSERT INTO public.who_global_data VALUES (29770, 284, 684, 0, 0, 80, 46);
INSERT INTO public.who_global_data VALUES (29771, 163, 847, 0, 0, 321, 46);
INSERT INTO public.who_global_data VALUES (29772, 55, 902, 0, 0, 29, 46);
INSERT INTO public.who_global_data VALUES (29773, 237, 1139, 2, 2, 202, 46);
INSERT INTO public.who_global_data VALUES (29774, 157, 1296, 0, 2, 362, 46);
INSERT INTO public.who_global_data VALUES (29775, 271, 1567, 1, 3, 140, 46);
INSERT INTO public.who_global_data VALUES (29776, 802, 2369, 2, 5, 211, 46);
INSERT INTO public.who_global_data VALUES (29777, 693, 3062, 0, 5, 353, 46);
INSERT INTO public.who_global_data VALUES (29778, 733, 3795, 3, 8, 19, 46);
INSERT INTO public.who_global_data VALUES (29779, 1043, 4838, 4, 12, 176, 46);
INSERT INTO public.who_global_data VALUES (29780, 1174, 6012, 1, 13, 373, 46);
INSERT INTO public.who_global_data VALUES (29781, 1144, 7156, 0, 13, 46, 46);
INSERT INTO public.who_global_data VALUES (29782, 1042, 8198, 0, 13, 42, 46);
INSERT INTO public.who_global_data VALUES (29783, 5940, 14138, 30, 43, 316, 46);
INSERT INTO public.who_global_data VALUES (29784, 4049, 18187, 2, 45, 299, 46);
INSERT INTO public.who_global_data VALUES (29785, 3276, 21463, 22, 67, 329, 46);
INSERT INTO public.who_global_data VALUES (29786, 3311, 24774, 27, 94, 171, 46);
INSERT INTO public.who_global_data VALUES (29787, 4438, 29212, 32, 126, 127, 46);
INSERT INTO public.who_global_data VALUES (29788, 2342, 31554, 23, 149, 167, 46);
INSERT INTO public.who_global_data VALUES (29789, 4954, 36508, 49, 198, 325, 46);
INSERT INTO public.who_global_data VALUES (29790, 5780, 42288, 55, 253, 158, 46);
INSERT INTO public.who_global_data VALUES (29791, 6294, 48582, 72, 325, 170, 46);
INSERT INTO public.who_global_data VALUES (29792, 3965, 52547, 64, 389, 35, 46);
INSERT INTO public.who_global_data VALUES (29793, 4751, 57298, 66, 455, 242, 46);
INSERT INTO public.who_global_data VALUES (29794, 4615, 61913, 128, 583, 112, 46);
INSERT INTO public.who_global_data VALUES (29795, 5453, 67366, 149, 732, 358, 46);
INSERT INTO public.who_global_data VALUES (29796, 6156, 73522, 140, 872, 32, 46);
INSERT INTO public.who_global_data VALUES (29797, 6174, 79696, 145, 1017, 193, 46);
INSERT INTO public.who_global_data VALUES (29798, 6082, 85778, 141, 1158, 305, 46);
INSERT INTO public.who_global_data VALUES (29799, 5936, 91714, 184, 1342, 333, 46);
INSERT INTO public.who_global_data VALUES (29800, 3677, 95391, 92, 1434, 210, 46);
INSERT INTO public.who_global_data VALUES (29801, 3834, 99225, 173, 1607, 268, 46);
INSERT INTO public.who_global_data VALUES (29802, 4003, 103228, 254, 1861, 304, 46);
INSERT INTO public.who_global_data VALUES (29803, 4974, 108202, 246, 2107, 280, 46);
INSERT INTO public.who_global_data VALUES (29804, 5323, 113525, 266, 2373, 172, 46);
INSERT INTO public.who_global_data VALUES (29805, 4133, 117658, 171, 2544, 339, 46);
INSERT INTO public.who_global_data VALUES (29806, 2821, 120479, 129, 2673, 48, 46);
INSERT INTO public.who_global_data VALUES (29807, 2537, 123016, 126, 2799, 275, 46);
INSERT INTO public.who_global_data VALUES (29808, 2082, 125098, 170, 2969, 14, 46);
INSERT INTO public.who_global_data VALUES (29809, 2486, 127584, 285, 3254, 222, 46);
INSERT INTO public.who_global_data VALUES (29810, 2866, 130450, 315, 3569, 164, 46);
INSERT INTO public.who_global_data VALUES (29811, 3380, 133830, 299, 3868, 336, 46);
INSERT INTO public.who_global_data VALUES (29812, 3609, 137439, 242, 4110, 203, 46);
INSERT INTO public.who_global_data VALUES (29813, 2458, 139897, 184, 4294, 59, 46);
INSERT INTO public.who_global_data VALUES (29814, 1775, 141672, 110, 4404, 328, 46);
INSERT INTO public.who_global_data VALUES (29815, 1785, 143457, 194, 4598, 10, 46);
INSERT INTO public.who_global_data VALUES (29816, 2237, 145694, 281, 4879, 216, 46);
INSERT INTO public.who_global_data VALUES (29817, 2352, 148046, 215, 5094, 307, 46);
INSERT INTO public.who_global_data VALUES (29818, 2337, 150383, 227, 5321, 207, 46);
INSERT INTO public.who_global_data VALUES (29819, 2055, 152438, 179, 5500, 18, 46);
INSERT INTO public.who_global_data VALUES (29820, 1737, 154175, 140, 5640, 374, 46);
INSERT INTO public.who_global_data VALUES (29821, 1018, 155193, 110, 5750, 114, 46);
INSERT INTO public.who_global_data VALUES (29822, 1144, 156337, 163, 5913, 319, 46);
INSERT INTO public.who_global_data VALUES (29823, 1304, 157641, 202, 6115, 295, 46);
INSERT INTO public.who_global_data VALUES (29824, 1478, 159119, 173, 6288, 175, 46);
INSERT INTO public.who_global_data VALUES (29825, 1639, 160758, 193, 6481, 139, 46);
INSERT INTO public.who_global_data VALUES (29826, 945, 161703, 94, 6575, 233, 46);
INSERT INTO public.who_global_data VALUES (29827, 793, 162496, 74, 6649, 84, 46);
INSERT INTO public.who_global_data VALUES (29828, 679, 163175, 43, 6692, 287, 46);
INSERT INTO public.who_global_data VALUES (29829, 685, 163860, 139, 6831, 8, 46);
INSERT INTO public.who_global_data VALUES (29830, 947, 164807, 165, 6996, 246, 46);
INSERT INTO public.who_global_data VALUES (29831, 1284, 166091, 123, 7119, 266, 46);
INSERT INTO public.who_global_data VALUES (29832, 1209, 167300, 147, 7266, 178, 46);
INSERT INTO public.who_global_data VALUES (29833, 1251, 168551, 103, 7369, 109, 46);
INSERT INTO public.who_global_data VALUES (29834, 667, 169218, 26, 7395, 327, 46);
INSERT INTO public.who_global_data VALUES (29835, 357, 169575, 22, 7417, 324, 46);
INSERT INTO public.who_global_data VALUES (29836, 933, 170508, 116, 7533, 288, 46);
INSERT INTO public.who_global_data VALUES (29837, 798, 171306, 101, 7634, 317, 46);
INSERT INTO public.who_global_data VALUES (29838, 933, 172239, 89, 7723, 240, 46);
INSERT INTO public.who_global_data VALUES (29839, 913, 173152, 101, 7824, 1, 46);
INSERT INTO public.who_global_data VALUES (29840, 620, 173772, 57, 7881, 206, 46);
INSERT INTO public.who_global_data VALUES (29841, 583, 174355, 33, 7914, 108, 46);
INSERT INTO public.who_global_data VALUES (29842, 342, 174697, 21, 7935, 215, 46);
INSERT INTO public.who_global_data VALUES (29843, 513, 175210, 72, 8007, 88, 46);
INSERT INTO public.who_global_data VALUES (29844, 797, 176007, 83, 8090, 282, 46);
INSERT INTO public.who_global_data VALUES (29845, 745, 176752, 57, 8147, 180, 46);
INSERT INTO public.who_global_data VALUES (29846, 460, 177212, 27, 8174, 232, 46);
INSERT INTO public.who_global_data VALUES (29847, 638, 177850, 42, 8216, 58, 46);
INSERT INTO public.who_global_data VALUES (29848, 431, 178281, 31, 8247, 274, 46);
INSERT INTO public.who_global_data VALUES (29849, 289, 178570, 10, 8257, 205, 46);
INSERT INTO public.who_global_data VALUES (29850, 432, 179002, 45, 8302, 187, 46);
INSERT INTO public.who_global_data VALUES (29851, 362, 179364, 47, 8349, 184, 46);
INSERT INTO public.who_global_data VALUES (29852, 353, 179717, 62, 8411, 147, 46);
INSERT INTO public.who_global_data VALUES (29853, 741, 180458, 39, 8450, 294, 46);
INSERT INTO public.who_global_data VALUES (29854, 738, 181196, 39, 8489, 34, 46);
INSERT INTO public.who_global_data VALUES (29855, 286, 181482, 11, 8500, 101, 46);
INSERT INTO public.who_global_data VALUES (29856, 333, 181815, 11, 8511, 208, 46);
INSERT INTO public.who_global_data VALUES (29857, 213, 182028, 11, 8522, 380, 46);
INSERT INTO public.who_global_data VALUES (29858, 342, 182370, 29, 8551, 271, 46);
INSERT INTO public.who_global_data VALUES (29859, 394, 182764, 30, 8581, 219, 46);
INSERT INTO public.who_global_data VALUES (29860, 507, 183271, 32, 8613, 54, 46);
INSERT INTO public.who_global_data VALUES (29861, 407, 183678, 33, 8646, 361, 46);
INSERT INTO public.who_global_data VALUES (29862, 301, 183979, 22, 8668, 214, 46);
INSERT INTO public.who_global_data VALUES (29863, 214, 184193, 6, 8674, 199, 46);
INSERT INTO public.who_global_data VALUES (29864, 350, 184543, 37, 8711, 335, 46);
INSERT INTO public.who_global_data VALUES (29865, 318, 184861, 18, 8729, 95, 46);
INSERT INTO public.who_global_data VALUES (29866, 555, 185416, 26, 8755, 6, 46);
INSERT INTO public.who_global_data VALUES (29867, 258, 185674, 8, 8763, 102, 46);
INSERT INTO public.who_global_data VALUES (29868, 348, 186022, 18, 8781, 291, 46);
INSERT INTO public.who_global_data VALUES (29869, 247, 186269, 6, 8787, 118, 46);
INSERT INTO public.who_global_data VALUES (29870, 192, 186461, 4, 8791, 311, 46);
INSERT INTO public.who_global_data VALUES (29871, 378, 186839, 9, 8800, 357, 46);
INSERT INTO public.who_global_data VALUES (29872, 345, 187184, 30, 8830, 135, 46);
INSERT INTO public.who_global_data VALUES (29873, 580, 187764, 26, 8856, 263, 46);
INSERT INTO public.who_global_data VALUES (29874, 770, 188534, 16, 8872, 290, 46);
INSERT INTO public.who_global_data VALUES (29875, 601, 189135, 10, 8882, 122, 46);
INSERT INTO public.who_global_data VALUES (29876, 687, 189822, 0, 8882, 113, 46);
INSERT INTO public.who_global_data VALUES (29877, 537, 190359, 3, 8885, 144, 46);
INSERT INTO public.who_global_data VALUES (29878, 503, 190862, 10, 8895, 196, 46);
INSERT INTO public.who_global_data VALUES (29879, 587, 191449, 19, 8914, 12, 46);
INSERT INTO public.who_global_data VALUES (29880, 630, 192079, 13, 8927, 156, 46);
INSERT INTO public.who_global_data VALUES (29881, 477, 192556, 21, 8948, 345, 46);
INSERT INTO public.who_global_data VALUES (29882, 687, 193243, 6, 8954, 30, 46);
INSERT INTO public.who_global_data VALUES (29883, 256, 193499, 3, 8957, 289, 46);
INSERT INTO public.who_global_data VALUES (29884, 262, 193761, 4, 8961, 26, 46);
INSERT INTO public.who_global_data VALUES (29885, 498, 194259, 12, 8973, 367, 46);
INSERT INTO public.who_global_data VALUES (29886, 466, 194725, 12, 8985, 86, 46);
INSERT INTO public.who_global_data VALUES (29887, 503, 195228, 9, 8994, 98, 46);
INSERT INTO public.who_global_data VALUES (29888, 446, 195674, 9, 9003, 323, 46);
INSERT INTO public.who_global_data VALUES (29889, 422, 196096, 7, 9010, 348, 46);
INSERT INTO public.who_global_data VALUES (29890, 239, 196335, 2, 9012, 272, 46);
INSERT INTO public.who_global_data VALUES (29891, 219, 196554, 4, 9016, 16, 46);
INSERT INTO public.who_global_data VALUES (29892, 390, 196944, 8, 9024, 229, 46);
INSERT INTO public.who_global_data VALUES (29893, 397, 197341, 12, 9036, 238, 46);
INSERT INTO public.who_global_data VALUES (29894, 442, 197783, 12, 9048, 130, 46);
INSERT INTO public.who_global_data VALUES (29895, 395, 198178, 6, 9054, 352, 46);
INSERT INTO public.who_global_data VALUES (29896, 378, 198556, 6, 9060, 354, 46);
INSERT INTO public.who_global_data VALUES (29897, 248, 198804, 3, 9063, 33, 46);
INSERT INTO public.who_global_data VALUES (29898, 159, 198963, 1, 9064, 296, 46);
INSERT INTO public.who_global_data VALUES (29899, 412, 199375, 4, 9068, 117, 46);
INSERT INTO public.who_global_data VALUES (29900, 351, 199726, 3, 9071, 154, 46);
INSERT INTO public.who_global_data VALUES (29901, 534, 200260, 7, 9078, 235, 46);
INSERT INTO public.who_global_data VALUES (29902, 583, 200843, 4, 9082, 315, 46);
INSERT INTO public.who_global_data VALUES (29903, 529, 201372, 1, 9083, 245, 46);
INSERT INTO public.who_global_data VALUES (29904, 202, 201574, 1, 9084, 115, 46);
INSERT INTO public.who_global_data VALUES (29905, 249, 201823, 2, 9086, 9, 46);
INSERT INTO public.who_global_data VALUES (29906, 522, 202345, 4, 9090, 338, 46);
INSERT INTO public.who_global_data VALUES (29907, 454, 202799, 5, 9095, 119, 46);
INSERT INTO public.who_global_data VALUES (29908, 569, 203368, 6, 9101, 163, 46);
INSERT INTO public.who_global_data VALUES (29909, 815, 204183, 10, 9111, 190, 46);
INSERT INTO public.who_global_data VALUES (29910, 781, 204964, 7, 9118, 83, 46);
INSERT INTO public.who_global_data VALUES (29912, 340, 205609, 0, 9118, 53, 46);
INSERT INTO public.who_global_data VALUES (29913, 633, 206242, 4, 9122, 351, 46);
INSERT INTO public.who_global_data VALUES (29914, 684, 206926, 6, 9128, 28, 46);
INSERT INTO public.who_global_data VALUES (29915, 902, 207828, 6, 9134, 66, 46);
INSERT INTO public.who_global_data VALUES (29916, 870, 208698, 7, 9141, 60, 46);
INSERT INTO public.who_global_data VALUES (29917, 955, 209653, 0, 9141, 157, 46);
INSERT INTO public.who_global_data VALUES (29918, 240, 209893, 0, 9141, 237, 46);
INSERT INTO public.who_global_data VALUES (29919, 509, 210402, 7, 9148, 212, 46);
INSERT INTO public.who_global_data VALUES (29920, 879, 211281, 8, 9156, 131, 46);
INSERT INTO public.who_global_data VALUES (29921, 741, 212022, 12, 9168, 166, 46);
INSERT INTO public.who_global_data VALUES (29922, 1045, 213067, 7, 9175, 72, 46);
INSERT INTO public.who_global_data VALUES (29923, 1147, 214214, 8, 9183, 25, 46);
INSERT INTO public.who_global_data VALUES (29924, 1122, 215336, 12, 9195, 186, 46);
INSERT INTO public.who_global_data VALUES (29925, 555, 215891, 1, 9196, 126, 46);
INSERT INTO public.who_global_data VALUES (29926, 436, 216327, 1, 9197, 286, 46);
INSERT INTO public.who_global_data VALUES (29927, 966, 217293, 4, 9201, 56, 46);
INSERT INTO public.who_global_data VALUES (29928, 1226, 218519, 6, 9207, 94, 46);
INSERT INTO public.who_global_data VALUES (29929, 1445, 219964, 4, 9211, 100, 46);
INSERT INTO public.who_global_data VALUES (29930, 1449, 221413, 14, 9225, 79, 46);
INSERT INTO public.who_global_data VALUES (29931, 1415, 222828, 6, 9231, 298, 46);
INSERT INTO public.who_global_data VALUES (29932, 625, 223453, 0, 9231, 38, 46);
INSERT INTO public.who_global_data VALUES (29933, 561, 224014, 1, 9232, 231, 46);
INSERT INTO public.who_global_data VALUES (29934, 1390, 225404, 4, 9236, 90, 46);
INSERT INTO public.who_global_data VALUES (29935, 1510, 226914, 7, 9243, 128, 46);
INSERT INTO public.who_global_data VALUES (29936, 1707, 228621, 10, 9253, 343, 46);
INSERT INTO public.who_global_data VALUES (29937, 1427, 230048, 7, 9260, 302, 46);
INSERT INTO public.who_global_data VALUES (29938, 2034, 232082, 7, 9267, 360, 46);
INSERT INTO public.who_global_data VALUES (29939, 782, 232864, 2, 9269, 96, 46);
INSERT INTO public.who_global_data VALUES (29940, 711, 233575, 3, 9272, 145, 46);
INSERT INTO public.who_global_data VALUES (29941, 1278, 234853, 5, 9277, 253, 46);
INSERT INTO public.who_global_data VALUES (29942, 1576, 236429, 3, 9280, 89, 46);
INSERT INTO public.who_global_data VALUES (29943, 1507, 237936, 5, 9285, 52, 46);
INSERT INTO public.who_global_data VALUES (29944, 1571, 239507, 3, 9288, 93, 46);
INSERT INTO public.who_global_data VALUES (29945, 1479, 240986, 1, 9289, 297, 46);
INSERT INTO public.who_global_data VALUES (29946, 785, 241771, 6, 9295, 20, 46);
INSERT INTO public.who_global_data VALUES (29947, 610, 242381, 3, 9298, 21, 46);
INSERT INTO public.who_global_data VALUES (29948, 1218, 243599, 4, 9302, 149, 46);
INSERT INTO public.who_global_data VALUES (29949, 1256, 244855, 11, 9313, 150, 46);
INSERT INTO public.who_global_data VALUES (29950, 1311, 246166, 8, 9321, 239, 46);
INSERT INTO public.who_global_data VALUES (29951, 1453, 247619, 1, 9322, 138, 46);
INSERT INTO public.who_global_data VALUES (29952, 1378, 248997, 2, 9324, 137, 46);
INSERT INTO public.who_global_data VALUES (29953, 988, 249985, 1, 9325, 97, 46);
INSERT INTO public.who_global_data VALUES (29954, 814, 250799, 0, 9325, 293, 46);
INSERT INTO public.who_global_data VALUES (29955, 1499, 252298, 4, 9329, 148, 46);
INSERT INTO public.who_global_data VALUES (29956, 1176, 253474, 9, 9338, 191, 46);
INSERT INTO public.who_global_data VALUES (29957, 1892, 255366, 3, 9341, 281, 46);
INSERT INTO public.who_global_data VALUES (29958, 1484, 256850, 1, 9342, 50, 46);
INSERT INTO public.who_global_data VALUES (29959, 1630, 258480, 5, 9347, 181, 46);
INSERT INTO public.who_global_data VALUES (29960, 948, 259428, 2, 9349, 37, 46);
INSERT INTO public.who_global_data VALUES (29961, 927, 260355, 1, 9350, 197, 46);
INSERT INTO public.who_global_data VALUES (29962, 1407, 261762, 12, 9362, 4, 46);
INSERT INTO public.who_global_data VALUES (29963, 1901, 263663, 6, 9368, 13, 46);
INSERT INTO public.who_global_data VALUES (29964, 2194, 265857, 3, 9371, 378, 46);
INSERT INTO public.who_global_data VALUES (29965, 1916, 267773, 7, 9378, 342, 46);
INSERT INTO public.who_global_data VALUES (29966, 2297, 270070, 6, 9384, 142, 46);
INSERT INTO public.who_global_data VALUES (29967, 1345, 271415, 2, 9386, 356, 46);
INSERT INTO public.who_global_data VALUES (29968, 922, 272337, 0, 9386, 285, 46);
INSERT INTO public.who_global_data VALUES (29969, 1821, 274158, 10, 9396, 359, 46);
INSERT INTO public.who_global_data VALUES (29970, 1769, 275927, 13, 9409, 136, 46);
INSERT INTO public.who_global_data VALUES (29971, 2143, 278070, 19, 9428, 377, 46);
INSERT INTO public.who_global_data VALUES (29972, 2153, 280223, 15, 9443, 322, 46);
INSERT INTO public.who_global_data VALUES (29973, 2507, 282730, 9, 9452, 169, 46);
INSERT INTO public.who_global_data VALUES (29974, 1410, 284140, 5, 9457, 372, 46);
INSERT INTO public.who_global_data VALUES (29975, 1192, 285332, 3, 9460, 270, 46);
INSERT INTO public.who_global_data VALUES (29976, 2089, 287421, 11, 9471, 198, 46);
INSERT INTO public.who_global_data VALUES (29977, 1798, 289219, 17, 9488, 224, 46);
INSERT INTO public.who_global_data VALUES (29978, 2503, 291722, 12, 9500, 255, 46);
INSERT INTO public.who_global_data VALUES (29979, 2673, 294395, 8, 9508, 314, 46);
INSERT INTO public.who_global_data VALUES (29980, 2563, 296958, 19, 9527, 44, 46);
INSERT INTO public.who_global_data VALUES (29981, 2279, 299237, 2, 9529, 106, 46);
INSERT INTO public.who_global_data VALUES (29982, 1382, 300619, 5, 9534, 200, 46);
INSERT INTO public.who_global_data VALUES (29983, 2639, 303258, 12, 9546, 366, 46);
INSERT INTO public.who_global_data VALUES (29984, 2828, 306086, 16, 9562, 309, 46);
INSERT INTO public.who_global_data VALUES (29985, 4058, 310144, 16, 9578, 92, 46);
INSERT INTO public.who_global_data VALUES (29986, 4516, 314660, 11, 9589, 104, 46);
INSERT INTO public.who_global_data VALUES (29987, 4721, 319381, 15, 9604, 259, 46);
INSERT INTO public.who_global_data VALUES (29988, 3483, 322864, 11, 9615, 273, 46);
INSERT INTO public.who_global_data VALUES (29989, 2467, 325331, 6, 9621, 134, 46);
INSERT INTO public.who_global_data VALUES (29990, 4122, 329453, 13, 9634, 160, 46);
INSERT INTO public.who_global_data VALUES (29991, 5132, 334585, 43, 9677, 183, 46);
INSERT INTO public.who_global_data VALUES (29992, 6638, 341223, 33, 9710, 249, 46);
INSERT INTO public.who_global_data VALUES (29993, 7334, 348557, 24, 9734, 230, 46);
INSERT INTO public.who_global_data VALUES (29994, 7830, 356387, 33, 9767, 76, 46);
INSERT INTO public.who_global_data VALUES (29995, 5587, 361974, 10, 9777, 379, 46);
INSERT INTO public.who_global_data VALUES (29996, 4325, 366299, 12, 9789, 110, 46);
INSERT INTO public.who_global_data VALUES (29997, 6868, 373167, 47, 9836, 188, 46);
INSERT INTO public.who_global_data VALUES (29998, 7595, 380762, 39, 9875, 51, 46);
INSERT INTO public.who_global_data VALUES (29999, 11287, 392049, 30, 9905, 43, 46);
INSERT INTO public.who_global_data VALUES (30000, 11242, 403291, 49, 9954, 331, 46);
INSERT INTO public.who_global_data VALUES (30001, 14714, 418005, 49, 10003, 179, 46);
INSERT INTO public.who_global_data VALUES (30002, 11176, 429181, 29, 10032, 326, 46);
INSERT INTO public.who_global_data VALUES (30003, 8685, 437866, 24, 10056, 258, 46);
INSERT INTO public.who_global_data VALUES (30004, 11409, 449275, 42, 10098, 75, 46);
INSERT INTO public.who_global_data VALUES (30005, 14964, 464239, 85, 10183, 17, 46);
INSERT INTO public.who_global_data VALUES (30006, 16774, 481013, 89, 10272, 153, 46);
INSERT INTO public.who_global_data VALUES (30007, 18681, 499694, 77, 10349, 121, 46);
INSERT INTO public.who_global_data VALUES (30008, 19059, 518753, 103, 10452, 182, 46);
INSERT INTO public.who_global_data VALUES (30009, 14177, 532930, 29, 10481, 262, 46);
INSERT INTO public.who_global_data VALUES (30010, 12097, 545027, 49, 10530, 221, 46);
INSERT INTO public.who_global_data VALUES (30011, 15352, 560379, 131, 10661, 248, 46);
INSERT INTO public.who_global_data VALUES (30012, 17214, 577593, 151, 10812, 350, 46);
INSERT INTO public.who_global_data VALUES (30013, 19990, 597583, 118, 10930, 195, 46);
INSERT INTO public.who_global_data VALUES (30014, 21506, 619089, 166, 11096, 341, 46);
INSERT INTO public.who_global_data VALUES (30015, 23399, 642488, 130, 11226, 41, 46);
INSERT INTO public.who_global_data VALUES (30016, 16017, 658505, 63, 11289, 234, 46);
INSERT INTO public.who_global_data VALUES (30017, 13363, 671868, 63, 11352, 146, 46);
INSERT INTO public.who_global_data VALUES (30018, 15332, 687200, 154, 11506, 123, 46);
INSERT INTO public.who_global_data VALUES (30019, 18487, 705687, 261, 11767, 45, 46);
INSERT INTO public.who_global_data VALUES (30020, 21866, 727553, 215, 11982, 218, 46);
INSERT INTO public.who_global_data VALUES (30021, 23542, 751095, 218, 12200, 7, 46);
INSERT INTO public.who_global_data VALUES (30022, 22461, 773556, 178, 12378, 236, 46);
INSERT INTO public.who_global_data VALUES (30023, 16947, 790503, 107, 12485, 252, 46);
INSERT INTO public.who_global_data VALUES (30024, 10824, 801327, 62, 12547, 244, 46);
INSERT INTO public.who_global_data VALUES (30025, 14419, 815746, 267, 12814, 355, 46);
INSERT INTO public.who_global_data VALUES (30026, 17561, 833307, 305, 13119, 103, 46);
INSERT INTO public.who_global_data VALUES (30027, 22609, 855916, 251, 13370, 68, 46);
INSERT INTO public.who_global_data VALUES (30028, 23648, 879564, 260, 13630, 47, 46);
INSERT INTO public.who_global_data VALUES (30029, 22964, 902528, 254, 13884, 23, 46);
INSERT INTO public.who_global_data VALUES (30030, 15741, 918269, 138, 14022, 264, 46);
INSERT INTO public.who_global_data VALUES (30031, 10864, 929133, 90, 14112, 332, 46);
INSERT INTO public.who_global_data VALUES (30032, 13554, 942687, 249, 14361, 228, 46);
INSERT INTO public.who_global_data VALUES (30033, 18633, 961320, 410, 14771, 334, 46);
INSERT INTO public.who_global_data VALUES (30034, 22268, 983588, 389, 15160, 318, 46);
INSERT INTO public.who_global_data VALUES (30035, 22806, 1006394, 426, 15586, 349, 46);
INSERT INTO public.who_global_data VALUES (30036, 21695, 1028089, 379, 15965, 74, 46);
INSERT INTO public.who_global_data VALUES (30037, 14611, 1042700, 158, 16123, 15, 46);
INSERT INTO public.who_global_data VALUES (30038, 11169, 1053869, 125, 16248, 155, 46);
INSERT INTO public.who_global_data VALUES (30039, 13604, 1067473, 388, 16636, 201, 46);
INSERT INTO public.who_global_data VALUES (30040, 17270, 1084743, 487, 17123, 5, 46);
INSERT INTO public.who_global_data VALUES (30041, 22046, 1106789, 479, 17602, 220, 46);
INSERT INTO public.who_global_data VALUES (30042, 23448, 1130237, 432, 18034, 330, 46);
INSERT INTO public.who_global_data VALUES (30043, 23318, 1153555, 483, 18517, 269, 46);
INSERT INTO public.who_global_data VALUES (30044, 17767, 1171322, 255, 18772, 27, 46);
INSERT INTO public.who_global_data VALUES (30045, 12332, 1183654, 147, 18919, 107, 46);
INSERT INTO public.who_global_data VALUES (30046, 14055, 1197709, 423, 19342, 61, 46);
INSERT INTO public.who_global_data VALUES (30047, 20815, 1218524, 590, 19932, 376, 46);
INSERT INTO public.who_global_data VALUES (30048, 23679, 1242203, 440, 20372, 63, 46);
INSERT INTO public.who_global_data VALUES (30049, 29875, 1272078, 598, 20970, 129, 46);
INSERT INTO public.who_global_data VALUES (30050, 28438, 1300516, 496, 21466, 151, 46);
INSERT INTO public.who_global_data VALUES (30051, 20200, 1320716, 321, 21787, 363, 46);
INSERT INTO public.who_global_data VALUES (30052, 16362, 1337078, 188, 21975, 165, 46);
INSERT INTO public.who_global_data VALUES (30053, 14432, 1351510, 500, 22475, 177, 46);
INSERT INTO public.who_global_data VALUES (30054, 27728, 1379238, 952, 23427, 213, 46);
INSERT INTO public.who_global_data VALUES (30055, 26923, 1406161, 698, 24125, 132, 46);
INSERT INTO public.who_global_data VALUES (30056, 33777, 1439938, 813, 24938, 77, 46);
INSERT INTO public.who_global_data VALUES (30057, 31300, 1471238, 702, 25640, 189, 46);
INSERT INTO public.who_global_data VALUES (30058, 22771, 1494009, 409, 26049, 292, 46);
INSERT INTO public.who_global_data VALUES (30059, 16643, 1510652, 226, 26275, 24, 46);
INSERT INTO public.who_global_data VALUES (30060, 19528, 1530180, 731, 27006, 125, 46);
INSERT INTO public.who_global_data VALUES (30061, 24740, 1554920, 962, 27968, 31, 46);
INSERT INTO public.who_global_data VALUES (30062, 32195, 1587115, 802, 28770, 168, 46);
INSERT INTO public.who_global_data VALUES (30063, 25533, 1612648, 412, 29182, 283, 46);
INSERT INTO public.who_global_data VALUES (30064, 14455, 1627103, 240, 29422, 69, 46);
INSERT INTO public.who_global_data VALUES (30065, 13755, 1640858, 356, 29778, 85, 46);
INSERT INTO public.who_global_data VALUES (30066, 10976, 1651834, 348, 30126, 11, 46);
INSERT INTO public.who_global_data VALUES (30067, 12892, 1664726, 852, 30978, 40, 46);
INSERT INTO public.who_global_data VALUES (30068, 22459, 1687185, 1129, 32107, 256, 46);
INSERT INTO public.who_global_data VALUES (30069, 32552, 1719737, 964, 33071, 2, 46);
INSERT INTO public.who_global_data VALUES (30070, 22924, 1742661, 553, 33624, 70, 46);
INSERT INTO public.who_global_data VALUES (30071, 12690, 1755351, 336, 33960, 371, 46);
INSERT INTO public.who_global_data VALUES (30072, 10315, 1765666, 312, 34272, 257, 46);
INSERT INTO public.who_global_data VALUES (30073, 9847, 1775513, 302, 34574, 312, 46);
INSERT INTO public.who_global_data VALUES (30074, 11897, 1787410, 944, 35518, 370, 46);
INSERT INTO public.who_global_data VALUES (30075, 21237, 1808647, 1019, 36537, 365, 46);
INSERT INTO public.who_global_data VALUES (30076, 26391, 1835038, 1070, 37607, 124, 46);
INSERT INTO public.who_global_data VALUES (30077, 31849, 1866887, 1188, 38795, 251, 46);
INSERT INTO public.who_global_data VALUES (30078, 24694, 1891581, 1083, 39878, 375, 46);
INSERT INTO public.who_global_data VALUES (30079, 16946, 1908527, 465, 40343, 227, 46);
INSERT INTO public.who_global_data VALUES (30080, 12497, 1921024, 343, 40686, 344, 46);
INSERT INTO public.who_global_data VALUES (30081, 12802, 1933826, 891, 41577, 267, 46);
INSERT INTO public.who_global_data VALUES (30082, 19600, 1953426, 1060, 42637, 36, 46);
INSERT INTO public.who_global_data VALUES (30083, 25164, 1978590, 1244, 43881, 276, 46);
INSERT INTO public.who_global_data VALUES (30086, 0, 0, 0, 0, 99, 10);
INSERT INTO public.who_global_data VALUES (30087, 0, 0, 0, 0, 261, 10);
INSERT INTO public.who_global_data VALUES (30088, 0, 0, 0, 0, 364, 10);
INSERT INTO public.who_global_data VALUES (30089, 0, 0, 0, 0, 133, 10);
INSERT INTO public.who_global_data VALUES (30090, 0, 0, 0, 0, 111, 10);
INSERT INTO public.who_global_data VALUES (30091, 0, 0, 0, 0, 301, 10);
INSERT INTO public.who_global_data VALUES (30092, 0, 0, 0, 0, 209, 10);
INSERT INTO public.who_global_data VALUES (30093, 0, 0, 0, 0, 141, 10);
INSERT INTO public.who_global_data VALUES (30094, 0, 0, 0, 0, 22, 10);
INSERT INTO public.who_global_data VALUES (30095, 0, 0, 0, 0, 73, 10);
INSERT INTO public.who_global_data VALUES (30096, 0, 0, 0, 0, 313, 10);
INSERT INTO public.who_global_data VALUES (30097, 0, 0, 0, 0, 71, 10);
INSERT INTO public.who_global_data VALUES (30098, 0, 0, 0, 0, 78, 10);
INSERT INTO public.who_global_data VALUES (30099, 0, 0, 0, 0, 204, 10);
INSERT INTO public.who_global_data VALUES (30100, 0, 0, 0, 0, 194, 10);
INSERT INTO public.who_global_data VALUES (30101, 0, 0, 0, 0, 347, 10);
INSERT INTO public.who_global_data VALUES (30102, 0, 0, 0, 0, 49, 10);
INSERT INTO public.who_global_data VALUES (30103, 0, 0, 0, 0, 143, 10);
INSERT INTO public.who_global_data VALUES (30104, 0, 0, 0, 0, 217, 10);
INSERT INTO public.who_global_data VALUES (30105, 0, 0, 0, 0, 223, 10);
INSERT INTO public.who_global_data VALUES (30106, 0, 0, 0, 0, 243, 10);
INSERT INTO public.who_global_data VALUES (30107, 0, 0, 0, 0, 254, 10);
INSERT INTO public.who_global_data VALUES (30108, 0, 0, 0, 0, 308, 10);
INSERT INTO public.who_global_data VALUES (30109, 0, 0, 0, 0, 173, 10);
INSERT INTO public.who_global_data VALUES (30110, 0, 0, 0, 0, 87, 10);
INSERT INTO public.who_global_data VALUES (30111, 0, 0, 0, 0, 67, 10);
INSERT INTO public.who_global_data VALUES (30112, 0, 0, 0, 0, 65, 10);
INSERT INTO public.who_global_data VALUES (30113, 0, 0, 0, 0, 174, 10);
INSERT INTO public.who_global_data VALUES (30114, 0, 0, 0, 0, 57, 10);
INSERT INTO public.who_global_data VALUES (30115, 0, 0, 0, 0, 369, 10);
INSERT INTO public.who_global_data VALUES (30116, 0, 0, 0, 0, 161, 10);
INSERT INTO public.who_global_data VALUES (30117, 0, 0, 0, 0, 250, 10);
INSERT INTO public.who_global_data VALUES (30118, 0, 0, 0, 0, 152, 10);
INSERT INTO public.who_global_data VALUES (30119, 0, 0, 0, 0, 300, 10);
INSERT INTO public.who_global_data VALUES (30120, 0, 0, 0, 0, 320, 10);
INSERT INTO public.who_global_data VALUES (30121, 0, 0, 0, 0, 277, 10);
INSERT INTO public.who_global_data VALUES (30122, 0, 0, 0, 0, 192, 10);
INSERT INTO public.who_global_data VALUES (30123, 0, 0, 0, 0, 278, 10);
INSERT INTO public.who_global_data VALUES (30124, 0, 0, 0, 0, 265, 10);
INSERT INTO public.who_global_data VALUES (30125, 0, 0, 0, 0, 120, 10);
INSERT INTO public.who_global_data VALUES (30126, 0, 0, 0, 0, 82, 10);
INSERT INTO public.who_global_data VALUES (30127, 0, 0, 0, 0, 310, 10);
INSERT INTO public.who_global_data VALUES (30128, 0, 0, 0, 0, 260, 10);
INSERT INTO public.who_global_data VALUES (30129, 0, 0, 0, 0, 162, 10);
INSERT INTO public.who_global_data VALUES (30130, 0, 0, 0, 0, 368, 10);
INSERT INTO public.who_global_data VALUES (30131, 0, 0, 0, 0, 105, 10);
INSERT INTO public.who_global_data VALUES (30132, 0, 0, 0, 0, 39, 10);
INSERT INTO public.who_global_data VALUES (30133, 0, 0, 0, 0, 62, 10);
INSERT INTO public.who_global_data VALUES (30134, 0, 0, 0, 0, 3, 10);
INSERT INTO public.who_global_data VALUES (30135, 0, 0, 0, 0, 247, 10);
INSERT INTO public.who_global_data VALUES (30136, 0, 0, 0, 0, 306, 10);
INSERT INTO public.who_global_data VALUES (30137, 0, 0, 0, 0, 303, 10);
INSERT INTO public.who_global_data VALUES (30138, 0, 0, 0, 0, 337, 10);
INSERT INTO public.who_global_data VALUES (30139, 0, 0, 0, 0, 241, 10);
INSERT INTO public.who_global_data VALUES (30140, 0, 0, 0, 0, 116, 10);
INSERT INTO public.who_global_data VALUES (30141, 0, 0, 0, 0, 91, 10);
INSERT INTO public.who_global_data VALUES (30142, 0, 0, 0, 0, 81, 10);
INSERT INTO public.who_global_data VALUES (30143, 0, 0, 0, 0, 64, 10);
INSERT INTO public.who_global_data VALUES (30144, 0, 0, 0, 0, 159, 10);
INSERT INTO public.who_global_data VALUES (30145, 0, 0, 0, 0, 185, 10);
INSERT INTO public.who_global_data VALUES (30146, 0, 0, 0, 0, 55, 10);
INSERT INTO public.who_global_data VALUES (30147, 0, 0, 0, 0, 340, 10);
INSERT INTO public.who_global_data VALUES (30148, 0, 0, 0, 0, 346, 10);
INSERT INTO public.who_global_data VALUES (30149, 0, 0, 0, 0, 279, 10);
INSERT INTO public.who_global_data VALUES (30150, 0, 0, 0, 0, 80, 10);
INSERT INTO public.who_global_data VALUES (30151, 0, 0, 0, 0, 321, 10);
INSERT INTO public.who_global_data VALUES (30152, 0, 0, 0, 0, 29, 10);
INSERT INTO public.who_global_data VALUES (30153, 0, 0, 0, 0, 202, 10);
INSERT INTO public.who_global_data VALUES (30154, 0, 0, 0, 0, 362, 10);
INSERT INTO public.who_global_data VALUES (30155, 0, 0, 0, 0, 140, 10);
INSERT INTO public.who_global_data VALUES (30156, 0, 0, 0, 0, 211, 10);
INSERT INTO public.who_global_data VALUES (30157, 5, 5, 0, 0, 353, 10);
INSERT INTO public.who_global_data VALUES (30158, 1, 6, 0, 0, 19, 10);
INSERT INTO public.who_global_data VALUES (30159, 0, 6, 0, 0, 176, 10);
INSERT INTO public.who_global_data VALUES (30160, 4, 10, 0, 0, 373, 10);
INSERT INTO public.who_global_data VALUES (30161, 3, 13, 0, 0, 46, 10);
INSERT INTO public.who_global_data VALUES (30162, 2, 15, 0, 0, 42, 10);
INSERT INTO public.who_global_data VALUES (30163, 1, 16, 0, 0, 316, 10);
INSERT INTO public.who_global_data VALUES (30164, 3, 19, 0, 0, 299, 10);
INSERT INTO public.who_global_data VALUES (30165, 0, 19, 0, 0, 329, 10);
INSERT INTO public.who_global_data VALUES (30166, 5, 24, 0, 0, 171, 10);
INSERT INTO public.who_global_data VALUES (30167, 3, 27, 2, 2, 127, 10);
INSERT INTO public.who_global_data VALUES (30168, 26, 53, 0, 2, 167, 10);
INSERT INTO public.who_global_data VALUES (30169, 79, 132, 0, 2, 325, 10);
INSERT INTO public.who_global_data VALUES (30170, 4, 136, 1, 3, 158, 10);
INSERT INTO public.who_global_data VALUES (30171, 1, 137, 1, 4, 170, 10);
INSERT INTO public.who_global_data VALUES (30172, 0, 137, 0, 4, 35, 10);
INSERT INTO public.who_global_data VALUES (30173, 15, 152, 0, 4, 242, 10);
INSERT INTO public.who_global_data VALUES (30174, 0, 152, 0, 4, 112, 10);
INSERT INTO public.who_global_data VALUES (30175, 9, 161, 0, 4, 358, 10);
INSERT INTO public.who_global_data VALUES (30176, 34, 195, 0, 4, 32, 10);
INSERT INTO public.who_global_data VALUES (30177, 9, 204, 0, 4, 193, 10);
INSERT INTO public.who_global_data VALUES (30178, 1, 205, 0, 4, 305, 10);
INSERT INTO public.who_global_data VALUES (30179, 0, 205, 0, 4, 333, 10);
INSERT INTO public.who_global_data VALUES (30180, 9, 214, 1, 5, 210, 10);
INSERT INTO public.who_global_data VALUES (30181, 0, 214, 0, 5, 268, 10);
INSERT INTO public.who_global_data VALUES (30182, 73, 287, 0, 5, 304, 10);
INSERT INTO public.who_global_data VALUES (30183, 26, 313, 1, 6, 280, 10);
INSERT INTO public.who_global_data VALUES (30184, 0, 313, 0, 6, 172, 10);
INSERT INTO public.who_global_data VALUES (30185, 65, 378, 0, 6, 339, 10);
INSERT INTO public.who_global_data VALUES (30186, 30, 408, 2, 8, 48, 10);
INSERT INTO public.who_global_data VALUES (30187, 158, 566, 0, 8, 275, 10);
INSERT INTO public.who_global_data VALUES (30188, 0, 566, 0, 8, 14, 10);
INSERT INTO public.who_global_data VALUES (30189, 70, 636, 0, 8, 222, 10);
INSERT INTO public.who_global_data VALUES (30190, 0, 636, 0, 8, 164, 10);
INSERT INTO public.who_global_data VALUES (30191, 5, 641, 0, 8, 336, 10);
INSERT INTO public.who_global_data VALUES (30192, 0, 641, 0, 8, 203, 10);
INSERT INTO public.who_global_data VALUES (30193, 193, 834, 1, 9, 59, 10);
INSERT INTO public.who_global_data VALUES (30194, 208, 1042, 0, 9, 328, 10);
INSERT INTO public.who_global_data VALUES (30195, 0, 1042, 0, 9, 10, 10);
INSERT INTO public.who_global_data VALUES (30196, 0, 1042, 0, 9, 216, 10);
INSERT INTO public.who_global_data VALUES (30197, 112, 1154, 0, 9, 307, 10);
INSERT INTO public.who_global_data VALUES (30198, 0, 1154, 0, 9, 207, 10);
INSERT INTO public.who_global_data VALUES (30199, 125, 1279, 1, 10, 18, 10);
INSERT INTO public.who_global_data VALUES (30200, 0, 1279, 0, 10, 374, 10);
INSERT INTO public.who_global_data VALUES (30201, 271, 1550, 1, 11, 114, 10);
INSERT INTO public.who_global_data VALUES (30202, 0, 1550, 0, 11, 319, 10);
INSERT INTO public.who_global_data VALUES (30203, 121, 1671, 5, 16, 295, 10);
INSERT INTO public.who_global_data VALUES (30204, 0, 1671, 0, 16, 175, 10);
INSERT INTO public.who_global_data VALUES (30205, 403, 2074, 1, 17, 139, 10);
INSERT INTO public.who_global_data VALUES (30206, 0, 2074, 0, 17, 233, 10);
INSERT INTO public.who_global_data VALUES (30207, 95, 2169, 1, 18, 84, 10);
INSERT INTO public.who_global_data VALUES (30208, 0, 2169, 0, 18, 287, 10);
INSERT INTO public.who_global_data VALUES (30209, 550, 2719, 0, 18, 8, 10);
INSERT INTO public.who_global_data VALUES (30210, 0, 2719, 0, 18, 246, 10);
INSERT INTO public.who_global_data VALUES (30211, 0, 2719, 0, 18, 266, 10);
INSERT INTO public.who_global_data VALUES (30212, 372, 3091, 0, 18, 178, 10);
INSERT INTO public.who_global_data VALUES (30213, 921, 4012, 0, 18, 109, 10);
INSERT INTO public.who_global_data VALUES (30214, 251, 4263, 4, 22, 327, 10);
INSERT INTO public.who_global_data VALUES (30215, 0, 4263, 0, 22, 324, 10);
INSERT INTO public.who_global_data VALUES (30216, 437, 4700, 0, 22, 288, 10);
INSERT INTO public.who_global_data VALUES (30217, 427, 5127, 0, 22, 317, 10);
INSERT INTO public.who_global_data VALUES (30218, 281, 5408, 2, 24, 240, 10);
INSERT INTO public.who_global_data VALUES (30219, 122, 5530, 0, 24, 1, 10);
INSERT INTO public.who_global_data VALUES (30220, 108, 5638, 4, 28, 206, 10);
INSERT INTO public.who_global_data VALUES (30221, 97, 5735, 1, 29, 108, 10);
INSERT INTO public.who_global_data VALUES (30222, 0, 5735, 0, 29, 215, 10);
INSERT INTO public.who_global_data VALUES (30223, 0, 5735, 0, 29, 88, 10);
INSERT INTO public.who_global_data VALUES (30224, 361, 6096, 2, 31, 282, 10);
INSERT INTO public.who_global_data VALUES (30225, 0, 6096, 0, 31, 180, 10);
INSERT INTO public.who_global_data VALUES (30226, 173, 6269, 0, 31, 232, 10);
INSERT INTO public.who_global_data VALUES (30227, 217, 6486, 0, 31, 58, 10);
INSERT INTO public.who_global_data VALUES (30228, 131, 6617, 0, 31, 274, 10);
INSERT INTO public.who_global_data VALUES (30229, 66, 6683, 1, 32, 205, 10);
INSERT INTO public.who_global_data VALUES (30230, 125, 6808, 0, 32, 187, 10);
INSERT INTO public.who_global_data VALUES (30231, 156, 6964, 0, 32, 184, 10);
INSERT INTO public.who_global_data VALUES (30232, 339, 7303, 2, 34, 147, 10);
INSERT INTO public.who_global_data VALUES (30233, 0, 7303, 0, 34, 294, 10);
INSERT INTO public.who_global_data VALUES (30234, 313, 7616, 0, 34, 34, 10);
INSERT INTO public.who_global_data VALUES (30235, 152, 7768, 1, 35, 101, 10);
INSERT INTO public.who_global_data VALUES (30236, 113, 7881, 1, 36, 208, 10);
INSERT INTO public.who_global_data VALUES (30237, 189, 8070, 0, 36, 380, 10);
INSERT INTO public.who_global_data VALUES (30238, 227, 8297, 2, 38, 271, 10);
INSERT INTO public.who_global_data VALUES (30239, 251, 8548, 0, 38, 219, 10);
INSERT INTO public.who_global_data VALUES (30240, 337, 8885, 0, 38, 54, 10);
INSERT INTO public.who_global_data VALUES (30241, 283, 9168, 4, 42, 361, 10);
INSERT INTO public.who_global_data VALUES (30242, 294, 9462, 2, 44, 214, 10);
INSERT INTO public.who_global_data VALUES (30243, 176, 9638, 0, 44, 199, 10);
INSERT INTO public.who_global_data VALUES (30244, 272, 9910, 4, 48, 335, 10);
INSERT INTO public.who_global_data VALUES (30245, 291, 10201, 0, 48, 95, 10);
INSERT INTO public.who_global_data VALUES (30246, 0, 10201, 0, 48, 6, 10);
INSERT INTO public.who_global_data VALUES (30247, 157, 10358, 0, 48, 102, 10);
INSERT INTO public.who_global_data VALUES (30248, 498, 10856, 0, 48, 291, 10);
INSERT INTO public.who_global_data VALUES (30249, 262, 11118, 0, 48, 118, 10);
INSERT INTO public.who_global_data VALUES (30250, 304, 11422, 3, 51, 311, 10);
INSERT INTO public.who_global_data VALUES (30251, 542, 11964, 3, 54, 357, 10);
INSERT INTO public.who_global_data VALUES (30252, 229, 12193, 4, 58, 135, 10);
INSERT INTO public.who_global_data VALUES (30253, 397, 12590, 8, 66, 263, 10);
INSERT INTO public.who_global_data VALUES (30254, 339, 12929, 0, 66, 290, 10);
INSERT INTO public.who_global_data VALUES (30255, 274, 13203, 4, 70, 122, 10);
INSERT INTO public.who_global_data VALUES (30256, 514, 13717, 15, 85, 113, 10);
INSERT INTO public.who_global_data VALUES (30257, 437, 14154, 0, 85, 144, 10);
INSERT INTO public.who_global_data VALUES (30258, 0, 14154, 0, 85, 196, 10);
INSERT INTO public.who_global_data VALUES (30259, 414, 14568, 10, 95, 12, 10);
INSERT INTO public.who_global_data VALUES (30260, 445, 15013, 0, 95, 156, 10);
INSERT INTO public.who_global_data VALUES (30261, 460, 15473, 0, 95, 345, 10);
INSERT INTO public.who_global_data VALUES (30262, 361, 15834, 8, 103, 30, 10);
INSERT INTO public.who_global_data VALUES (30263, 597, 16431, 0, 103, 289, 10);
INSERT INTO public.who_global_data VALUES (30264, 920, 17351, 9, 112, 26, 10);
INSERT INTO public.who_global_data VALUES (30265, 0, 17351, 0, 112, 367, 10);
INSERT INTO public.who_global_data VALUES (30266, 390, 17741, 0, 112, 86, 10);
INSERT INTO public.who_global_data VALUES (30267, 393, 18134, 5, 117, 98, 10);
INSERT INTO public.who_global_data VALUES (30268, 0, 18134, 0, 117, 323, 10);
INSERT INTO public.who_global_data VALUES (30269, 758, 18892, 0, 117, 348, 10);
INSERT INTO public.who_global_data VALUES (30270, 496, 19388, 0, 117, 272, 10);
INSERT INTO public.who_global_data VALUES (30271, 697, 20085, 5, 122, 16, 10);
INSERT INTO public.who_global_data VALUES (30272, 0, 20085, 0, 122, 229, 10);
INSERT INTO public.who_global_data VALUES (30273, 1883, 21968, 7, 129, 238, 10);
INSERT INTO public.who_global_data VALUES (30274, 854, 22822, 0, 129, 130, 10);
INSERT INTO public.who_global_data VALUES (30275, 641, 23463, 0, 129, 352, 10);
INSERT INTO public.who_global_data VALUES (30276, 0, 23463, 0, 129, 354, 10);
INSERT INTO public.who_global_data VALUES (30277, 785, 24248, 6, 135, 33, 10);
INSERT INTO public.who_global_data VALUES (30278, 270, 24518, 4, 139, 296, 10);
INSERT INTO public.who_global_data VALUES (30279, 470, 24988, 0, 139, 117, 10);
INSERT INTO public.who_global_data VALUES (30280, 0, 24988, 0, 139, 154, 10);
INSERT INTO public.who_global_data VALUES (30281, 442, 25430, 0, 139, 235, 10);
INSERT INTO public.who_global_data VALUES (30282, 695, 26125, 0, 139, 315, 10);
INSERT INTO public.who_global_data VALUES (30283, 447, 26572, 5, 144, 245, 10);
INSERT INTO public.who_global_data VALUES (30284, 488, 27060, 1, 145, 115, 10);
INSERT INTO public.who_global_data VALUES (30285, 607, 27667, 3, 148, 9, 10);
INSERT INTO public.who_global_data VALUES (30286, 763, 28430, 5, 153, 338, 10);
INSERT INTO public.who_global_data VALUES (30287, 559, 28989, 0, 153, 119, 10);
INSERT INTO public.who_global_data VALUES (30288, 683, 29672, 0, 153, 163, 10);
INSERT INTO public.who_global_data VALUES (30289, 0, 29672, 0, 153, 190, 10);
INSERT INTO public.who_global_data VALUES (30290, 1385, 31057, 8, 161, 83, 10);
INSERT INTO public.who_global_data VALUES (30292, 586, 32437, 0, 161, 53, 10);
INSERT INTO public.who_global_data VALUES (30293, 1187, 33624, 7, 168, 351, 10);
INSERT INTO public.who_global_data VALUES (30294, 782, 34406, 0, 168, 28, 10);
INSERT INTO public.who_global_data VALUES (30295, 736, 35142, 7, 175, 66, 10);
INSERT INTO public.who_global_data VALUES (30296, 0, 35142, 0, 175, 60, 10);
INSERT INTO public.who_global_data VALUES (30297, 359, 35501, 7, 182, 157, 10);
INSERT INTO public.who_global_data VALUES (30298, 0, 35501, 0, 182, 237, 10);
INSERT INTO public.who_global_data VALUES (30299, 1513, 37014, 0, 182, 212, 10);
INSERT INTO public.who_global_data VALUES (30300, 0, 37014, 0, 182, 131, 10);
INSERT INTO public.who_global_data VALUES (30301, 798, 37812, 9, 191, 166, 10);
INSERT INTO public.who_global_data VALUES (30302, 1263, 39075, 8, 199, 72, 10);
INSERT INTO public.who_global_data VALUES (30303, 567, 39642, 0, 199, 25, 10);
INSERT INTO public.who_global_data VALUES (30304, 455, 40097, 7, 206, 186, 10);
INSERT INTO public.who_global_data VALUES (30305, 436, 40533, 0, 206, 126, 10);
INSERT INTO public.who_global_data VALUES (30306, 470, 41003, 9, 215, 286, 10);
INSERT INTO public.who_global_data VALUES (30307, 209, 41212, 0, 215, 56, 10);
INSERT INTO public.who_global_data VALUES (30308, 192, 41404, 0, 215, 94, 10);
INSERT INTO public.who_global_data VALUES (30309, 168, 41572, 8, 223, 100, 10);
INSERT INTO public.who_global_data VALUES (30310, 275, 41847, 0, 223, 79, 10);
INSERT INTO public.who_global_data VALUES (30311, 216, 42063, 8, 231, 298, 10);
INSERT INTO public.who_global_data VALUES (30312, 147, 42210, 0, 231, 38, 10);
INSERT INTO public.who_global_data VALUES (30313, 322, 42532, 0, 231, 231, 10);
INSERT INTO public.who_global_data VALUES (30314, 121, 42653, 8, 239, 90, 10);
INSERT INTO public.who_global_data VALUES (30315, 340, 42993, 9, 248, 128, 10);
INSERT INTO public.who_global_data VALUES (30316, 101, 43094, 8, 256, 343, 10);
INSERT INTO public.who_global_data VALUES (30317, 166, 43260, 5, 261, 302, 10);
INSERT INTO public.who_global_data VALUES (30318, 65, 43325, 0, 261, 360, 10);
INSERT INTO public.who_global_data VALUES (30319, 0, 43325, 0, 261, 96, 10);
INSERT INTO public.who_global_data VALUES (30320, 180, 43505, 0, 261, 145, 10);
INSERT INTO public.who_global_data VALUES (30321, 117, 43622, 2, 263, 253, 10);
INSERT INTO public.who_global_data VALUES (30322, 95, 43717, 7, 270, 89, 10);
INSERT INTO public.who_global_data VALUES (30323, 52, 43769, 0, 270, 52, 10);
INSERT INTO public.who_global_data VALUES (30324, 72, 43841, 0, 270, 93, 10);
INSERT INTO public.who_global_data VALUES (30325, 0, 43841, 0, 270, 297, 10);
INSERT INTO public.who_global_data VALUES (30326, 108, 43949, 0, 270, 20, 10);
INSERT INTO public.who_global_data VALUES (30327, 256, 44205, 6, 276, 21, 10);
INSERT INTO public.who_global_data VALUES (30328, 0, 44205, 0, 276, 149, 10);
INSERT INTO public.who_global_data VALUES (30329, 0, 44205, 0, 276, 150, 10);
INSERT INTO public.who_global_data VALUES (30330, 255, 44460, 0, 276, 239, 10);
INSERT INTO public.who_global_data VALUES (30331, 253, 44713, 4, 280, 138, 10);
INSERT INTO public.who_global_data VALUES (30332, 64, 44777, 3, 283, 137, 10);
INSERT INTO public.who_global_data VALUES (30333, 0, 44777, 0, 283, 97, 10);
INSERT INTO public.who_global_data VALUES (30334, 0, 44777, 0, 283, 293, 10);
INSERT INTO public.who_global_data VALUES (30335, 0, 44777, 0, 283, 148, 10);
INSERT INTO public.who_global_data VALUES (30336, 235, 45012, 0, 283, 191, 10);
INSERT INTO public.who_global_data VALUES (30337, 0, 45012, 0, 283, 281, 10);
INSERT INTO public.who_global_data VALUES (30338, 301, 45313, 0, 283, 50, 10);
INSERT INTO public.who_global_data VALUES (30339, 75, 45388, 2, 285, 181, 10);
INSERT INTO public.who_global_data VALUES (30340, 46, 45434, 1, 286, 37, 10);
INSERT INTO public.who_global_data VALUES (30341, 0, 45434, 0, 286, 197, 10);
INSERT INTO public.who_global_data VALUES (30342, 0, 45434, 0, 286, 4, 10);
INSERT INTO public.who_global_data VALUES (30343, 221, 45655, 8, 294, 13, 10);
INSERT INTO public.who_global_data VALUES (30344, 0, 45655, 0, 294, 378, 10);
INSERT INTO public.who_global_data VALUES (30345, 59, 45714, 0, 294, 342, 10);
INSERT INTO public.who_global_data VALUES (30346, 143, 45857, 1, 295, 142, 10);
INSERT INTO public.who_global_data VALUES (30347, 20, 45877, 2, 297, 356, 10);
INSERT INTO public.who_global_data VALUES (30348, 127, 46004, 0, 297, 285, 10);
INSERT INTO public.who_global_data VALUES (30349, 0, 46004, 0, 297, 359, 10);
INSERT INTO public.who_global_data VALUES (30350, 58, 46062, 0, 297, 136, 10);
INSERT INTO public.who_global_data VALUES (30351, 54, 46116, 0, 297, 377, 10);
INSERT INTO public.who_global_data VALUES (30352, 37, 46153, 2, 299, 322, 10);
INSERT INTO public.who_global_data VALUES (30353, 69, 46222, 0, 299, 169, 10);
INSERT INTO public.who_global_data VALUES (30354, 0, 46222, 0, 299, 372, 10);
INSERT INTO public.who_global_data VALUES (30355, 0, 46222, 0, 299, 270, 10);
INSERT INTO public.who_global_data VALUES (30356, 0, 46222, 0, 299, 198, 10);
INSERT INTO public.who_global_data VALUES (30357, 260, 46482, 2, 301, 224, 10);
INSERT INTO public.who_global_data VALUES (30358, 174, 46656, 0, 301, 255, 10);
INSERT INTO public.who_global_data VALUES (30359, 0, 46656, 0, 301, 314, 10);
INSERT INTO public.who_global_data VALUES (30360, 0, 46656, 0, 301, 44, 10);
INSERT INTO public.who_global_data VALUES (30361, 112, 46768, 0, 301, 106, 10);
INSERT INTO public.who_global_data VALUES (30362, 61, 46829, 2, 303, 200, 10);
INSERT INTO public.who_global_data VALUES (30363, 0, 46829, 0, 303, 366, 10);
INSERT INTO public.who_global_data VALUES (30364, 0, 46829, 0, 303, 309, 10);
INSERT INTO public.who_global_data VALUES (30365, 0, 46829, 0, 303, 92, 10);
INSERT INTO public.who_global_data VALUES (30366, 118, 46947, 3, 306, 104, 10);
INSERT INTO public.who_global_data VALUES (30367, 40, 46987, 0, 306, 259, 10);
INSERT INTO public.who_global_data VALUES (30368, 0, 46987, 0, 306, 273, 10);
INSERT INTO public.who_global_data VALUES (30369, 18, 47005, 0, 306, 134, 10);
INSERT INTO public.who_global_data VALUES (30370, 0, 47005, 0, 306, 160, 10);
INSERT INTO public.who_global_data VALUES (30371, 92, 47097, 2, 308, 183, 10);
INSERT INTO public.who_global_data VALUES (30372, 29, 47126, 2, 310, 249, 10);
INSERT INTO public.who_global_data VALUES (30373, 25, 47151, 0, 310, 230, 10);
INSERT INTO public.who_global_data VALUES (30374, 22, 47173, 0, 310, 76, 10);
INSERT INTO public.who_global_data VALUES (30375, 0, 47173, 0, 310, 379, 10);
INSERT INTO public.who_global_data VALUES (30376, 59, 47232, 0, 310, 110, 10);
INSERT INTO public.who_global_data VALUES (30377, 140, 47372, 0, 310, 188, 10);
INSERT INTO public.who_global_data VALUES (30378, 0, 47372, 0, 310, 51, 10);
INSERT INTO public.who_global_data VALUES (30379, 89, 47461, 2, 312, 43, 10);
INSERT INTO public.who_global_data VALUES (30380, 77, 47538, 0, 312, 331, 10);
INSERT INTO public.who_global_data VALUES (30381, 63, 47601, 2, 314, 179, 10);
INSERT INTO public.who_global_data VALUES (30382, 89, 47690, 2, 316, 326, 10);
INSERT INTO public.who_global_data VALUES (30383, 0, 47690, 0, 316, 258, 10);
INSERT INTO public.who_global_data VALUES (30384, 0, 47690, 0, 316, 75, 10);
INSERT INTO public.who_global_data VALUES (30385, 85, 47775, 0, 316, 17, 10);
INSERT INTO public.who_global_data VALUES (30386, 0, 47775, 0, 316, 153, 10);
INSERT INTO public.who_global_data VALUES (30387, 280, 48055, 4, 320, 121, 10);
INSERT INTO public.who_global_data VALUES (30388, 0, 48055, 0, 320, 182, 10);
INSERT INTO public.who_global_data VALUES (30389, 0, 48055, 0, 320, 262, 10);
INSERT INTO public.who_global_data VALUES (30390, 0, 48055, 0, 320, 221, 10);
INSERT INTO public.who_global_data VALUES (30391, 69, 48124, 0, 320, 248, 10);
INSERT INTO public.who_global_data VALUES (30392, 76, 48200, 0, 320, 350, 10);
INSERT INTO public.who_global_data VALUES (30393, 443, 48643, 0, 320, 195, 10);
INSERT INTO public.who_global_data VALUES (30394, 145, 48788, 0, 320, 341, 10);
INSERT INTO public.who_global_data VALUES (30395, 0, 48788, 0, 320, 41, 10);
INSERT INTO public.who_global_data VALUES (30396, 0, 48788, 0, 320, 234, 10);
INSERT INTO public.who_global_data VALUES (30397, 414, 49202, 0, 320, 146, 10);
INSERT INTO public.who_global_data VALUES (30398, 0, 49202, 0, 320, 123, 10);
INSERT INTO public.who_global_data VALUES (30399, 100, 49302, 0, 320, 45, 10);
INSERT INTO public.who_global_data VALUES (30400, 0, 49302, 0, 320, 218, 10);
INSERT INTO public.who_global_data VALUES (30401, 716, 50018, 0, 320, 7, 10);
INSERT INTO public.who_global_data VALUES (30402, 0, 50018, 0, 320, 236, 10);
INSERT INTO public.who_global_data VALUES (30403, 0, 50018, 0, 320, 252, 10);
INSERT INTO public.who_global_data VALUES (30404, 105, 50123, 2, 322, 244, 10);
INSERT INTO public.who_global_data VALUES (30405, 0, 50123, 0, 322, 355, 10);
INSERT INTO public.who_global_data VALUES (30406, 334, 50457, 1, 323, 103, 10);
INSERT INTO public.who_global_data VALUES (30407, 0, 50457, 0, 323, 68, 10);
INSERT INTO public.who_global_data VALUES (30408, 174, 50631, 0, 323, 47, 10);
INSERT INTO public.who_global_data VALUES (30409, 0, 50631, 0, 323, 23, 10);
INSERT INTO public.who_global_data VALUES (30410, 243, 50874, 0, 323, 264, 10);
INSERT INTO public.who_global_data VALUES (30411, 0, 50874, 0, 323, 332, 10);
INSERT INTO public.who_global_data VALUES (30412, 67, 50941, 0, 323, 228, 10);
INSERT INTO public.who_global_data VALUES (30413, 243, 51184, 0, 323, 334, 10);
INSERT INTO public.who_global_data VALUES (30414, 41, 51225, 0, 323, 318, 10);
INSERT INTO public.who_global_data VALUES (30415, 0, 51225, 0, 323, 349, 10);
INSERT INTO public.who_global_data VALUES (30416, 0, 51225, 0, 323, 74, 10);
INSERT INTO public.who_global_data VALUES (30417, 154, 51379, 0, 323, 15, 10);
INSERT INTO public.who_global_data VALUES (30418, 190, 51569, 0, 323, 155, 10);
INSERT INTO public.who_global_data VALUES (30419, 98, 51667, 0, 323, 201, 10);
INSERT INTO public.who_global_data VALUES (30420, 0, 51667, 0, 323, 5, 10);
INSERT INTO public.who_global_data VALUES (30421, 0, 51667, 0, 323, 220, 10);
INSERT INTO public.who_global_data VALUES (30422, 0, 51667, 0, 323, 330, 10);
INSERT INTO public.who_global_data VALUES (30423, 429, 52096, 2, 325, 269, 10);
INSERT INTO public.who_global_data VALUES (30424, 0, 52096, 0, 325, 27, 10);
INSERT INTO public.who_global_data VALUES (30425, 178, 52274, 0, 325, 107, 10);
INSERT INTO public.who_global_data VALUES (30426, 0, 52274, 0, 325, 61, 10);
INSERT INTO public.who_global_data VALUES (30427, 226, 52500, 1, 326, 376, 10);
INSERT INTO public.who_global_data VALUES (30428, 122, 52622, 0, 326, 63, 10);
INSERT INTO public.who_global_data VALUES (30429, 116, 52738, 0, 326, 129, 10);
INSERT INTO public.who_global_data VALUES (30430, 0, 52738, 0, 326, 151, 10);
INSERT INTO public.who_global_data VALUES (30431, 195, 52933, 1, 327, 363, 10);
INSERT INTO public.who_global_data VALUES (30432, 0, 52933, 0, 327, 165, 10);
INSERT INTO public.who_global_data VALUES (30433, 81, 53014, 0, 327, 177, 10);
INSERT INTO public.who_global_data VALUES (30434, 372, 53386, 0, 327, 213, 10);
INSERT INTO public.who_global_data VALUES (30435, 0, 53386, 0, 327, 132, 10);
INSERT INTO public.who_global_data VALUES (30436, 167, 53553, 4, 331, 77, 10);
INSERT INTO public.who_global_data VALUES (30437, 100, 53653, 0, 331, 189, 10);
INSERT INTO public.who_global_data VALUES (30438, 0, 53653, 0, 331, 292, 10);
INSERT INTO public.who_global_data VALUES (30439, 0, 53653, 0, 331, 24, 10);
INSERT INTO public.who_global_data VALUES (30440, 301, 53954, 2, 333, 125, 10);
INSERT INTO public.who_global_data VALUES (30441, 0, 53954, 0, 333, 31, 10);
INSERT INTO public.who_global_data VALUES (30442, 89, 54043, 0, 333, 168, 10);
INSERT INTO public.who_global_data VALUES (30443, 0, 54043, 0, 333, 283, 10);
INSERT INTO public.who_global_data VALUES (30444, 0, 54043, 0, 333, 69, 10);
INSERT INTO public.who_global_data VALUES (30445, 243, 54286, 0, 333, 85, 10);
INSERT INTO public.who_global_data VALUES (30446, 115, 54401, 0, 333, 11, 10);
INSERT INTO public.who_global_data VALUES (30447, 102, 54503, 0, 333, 40, 10);
INSERT INTO public.who_global_data VALUES (30448, 178, 54681, 2, 335, 256, 10);
INSERT INTO public.who_global_data VALUES (30449, 90, 54771, 0, 335, 2, 10);
INSERT INTO public.who_global_data VALUES (30450, 0, 54771, 0, 335, 70, 10);
INSERT INTO public.who_global_data VALUES (30451, 0, 54771, 0, 335, 371, 10);
INSERT INTO public.who_global_data VALUES (30452, 293, 55064, 0, 335, 257, 10);
INSERT INTO public.who_global_data VALUES (30453, 104, 55168, 0, 335, 312, 10);
INSERT INTO public.who_global_data VALUES (30454, 0, 55168, 0, 335, 370, 10);
INSERT INTO public.who_global_data VALUES (30455, 0, 55168, 0, 335, 365, 10);
INSERT INTO public.who_global_data VALUES (30456, 0, 55168, 0, 335, 124, 10);
INSERT INTO public.who_global_data VALUES (30457, 293, 55461, 1, 336, 251, 10);
INSERT INTO public.who_global_data VALUES (30458, 0, 55461, 0, 336, 375, 10);
INSERT INTO public.who_global_data VALUES (30459, 311, 55772, 0, 336, 227, 10);
INSERT INTO public.who_global_data VALUES (30460, 0, 55772, 0, 336, 344, 10);
INSERT INTO public.who_global_data VALUES (30461, 458, 56230, 2, 338, 267, 10);
INSERT INTO public.who_global_data VALUES (30462, 191, 56421, 0, 338, 36, 10);
INSERT INTO public.who_global_data VALUES (30463, 560, 56981, 3, 341, 276, 10);
INSERT INTO public.who_global_data VALUES (30466, 0, 0, 0, 0, 99, 205);
INSERT INTO public.who_global_data VALUES (30467, 0, 0, 0, 0, 261, 205);
INSERT INTO public.who_global_data VALUES (30468, 0, 0, 0, 0, 364, 205);
INSERT INTO public.who_global_data VALUES (30469, 0, 0, 0, 0, 133, 205);
INSERT INTO public.who_global_data VALUES (30470, 0, 0, 0, 0, 111, 205);
INSERT INTO public.who_global_data VALUES (30471, 0, 0, 0, 0, 301, 205);
INSERT INTO public.who_global_data VALUES (30472, 0, 0, 0, 0, 209, 205);
INSERT INTO public.who_global_data VALUES (30473, 0, 0, 0, 0, 141, 205);
INSERT INTO public.who_global_data VALUES (30474, 0, 0, 0, 0, 22, 205);
INSERT INTO public.who_global_data VALUES (30475, 0, 0, 0, 0, 73, 205);
INSERT INTO public.who_global_data VALUES (30476, 0, 0, 0, 0, 313, 205);
INSERT INTO public.who_global_data VALUES (30477, 0, 0, 0, 0, 71, 205);
INSERT INTO public.who_global_data VALUES (30478, 0, 0, 0, 0, 78, 205);
INSERT INTO public.who_global_data VALUES (30479, 0, 0, 0, 0, 204, 205);
INSERT INTO public.who_global_data VALUES (30480, 0, 0, 0, 0, 194, 205);
INSERT INTO public.who_global_data VALUES (30481, 0, 0, 0, 0, 347, 205);
INSERT INTO public.who_global_data VALUES (30482, 0, 0, 0, 0, 49, 205);
INSERT INTO public.who_global_data VALUES (30483, 0, 0, 0, 0, 143, 205);
INSERT INTO public.who_global_data VALUES (30484, 0, 0, 0, 0, 217, 205);
INSERT INTO public.who_global_data VALUES (30485, 0, 0, 0, 0, 223, 205);
INSERT INTO public.who_global_data VALUES (30486, 0, 0, 0, 0, 243, 205);
INSERT INTO public.who_global_data VALUES (30487, 0, 0, 0, 0, 254, 205);
INSERT INTO public.who_global_data VALUES (30488, 0, 0, 0, 0, 308, 205);
INSERT INTO public.who_global_data VALUES (30489, 0, 0, 0, 0, 173, 205);
INSERT INTO public.who_global_data VALUES (30490, 0, 0, 0, 0, 87, 205);
INSERT INTO public.who_global_data VALUES (30491, 0, 0, 0, 0, 67, 205);
INSERT INTO public.who_global_data VALUES (30492, 0, 0, 0, 0, 65, 205);
INSERT INTO public.who_global_data VALUES (30493, 0, 0, 0, 0, 174, 205);
INSERT INTO public.who_global_data VALUES (30494, 0, 0, 0, 0, 57, 205);
INSERT INTO public.who_global_data VALUES (30495, 0, 0, 0, 0, 369, 205);
INSERT INTO public.who_global_data VALUES (30496, 0, 0, 0, 0, 161, 205);
INSERT INTO public.who_global_data VALUES (30497, 0, 0, 0, 0, 250, 205);
INSERT INTO public.who_global_data VALUES (30498, 0, 0, 0, 0, 152, 205);
INSERT INTO public.who_global_data VALUES (30499, 0, 0, 0, 0, 300, 205);
INSERT INTO public.who_global_data VALUES (30500, 0, 0, 0, 0, 320, 205);
INSERT INTO public.who_global_data VALUES (30501, 0, 0, 0, 0, 277, 205);
INSERT INTO public.who_global_data VALUES (30502, 0, 0, 0, 0, 192, 205);
INSERT INTO public.who_global_data VALUES (30503, 0, 0, 0, 0, 278, 205);
INSERT INTO public.who_global_data VALUES (30504, 0, 0, 0, 0, 265, 205);
INSERT INTO public.who_global_data VALUES (30505, 0, 0, 0, 0, 120, 205);
INSERT INTO public.who_global_data VALUES (30506, 0, 0, 0, 0, 82, 205);
INSERT INTO public.who_global_data VALUES (30507, 0, 0, 0, 0, 310, 205);
INSERT INTO public.who_global_data VALUES (30508, 0, 0, 0, 0, 260, 205);
INSERT INTO public.who_global_data VALUES (30509, 0, 0, 0, 0, 162, 205);
INSERT INTO public.who_global_data VALUES (30510, 0, 0, 0, 0, 368, 205);
INSERT INTO public.who_global_data VALUES (30511, 0, 0, 0, 0, 105, 205);
INSERT INTO public.who_global_data VALUES (30512, 0, 0, 0, 0, 39, 205);
INSERT INTO public.who_global_data VALUES (30513, 0, 0, 0, 0, 62, 205);
INSERT INTO public.who_global_data VALUES (30514, 0, 0, 0, 0, 3, 205);
INSERT INTO public.who_global_data VALUES (30515, 0, 0, 0, 0, 247, 205);
INSERT INTO public.who_global_data VALUES (30516, 0, 0, 0, 0, 306, 205);
INSERT INTO public.who_global_data VALUES (30517, 0, 0, 0, 0, 303, 205);
INSERT INTO public.who_global_data VALUES (30518, 0, 0, 0, 0, 337, 205);
INSERT INTO public.who_global_data VALUES (30519, 0, 0, 0, 0, 241, 205);
INSERT INTO public.who_global_data VALUES (30520, 0, 0, 0, 0, 116, 205);
INSERT INTO public.who_global_data VALUES (30521, 0, 0, 0, 0, 91, 205);
INSERT INTO public.who_global_data VALUES (30522, 0, 0, 0, 0, 81, 205);
INSERT INTO public.who_global_data VALUES (30523, 0, 0, 0, 0, 64, 205);
INSERT INTO public.who_global_data VALUES (30524, 0, 0, 0, 0, 159, 205);
INSERT INTO public.who_global_data VALUES (30525, 0, 0, 0, 0, 185, 205);
INSERT INTO public.who_global_data VALUES (30526, 1, 1, 0, 0, 55, 205);
INSERT INTO public.who_global_data VALUES (30527, 0, 1, 0, 0, 340, 205);
INSERT INTO public.who_global_data VALUES (30528, 0, 1, 0, 0, 346, 205);
INSERT INTO public.who_global_data VALUES (30529, 0, 1, 0, 0, 279, 205);
INSERT INTO public.who_global_data VALUES (30530, 0, 1, 0, 0, 80, 205);
INSERT INTO public.who_global_data VALUES (30531, 0, 1, 0, 0, 321, 205);
INSERT INTO public.who_global_data VALUES (30532, 0, 1, 0, 0, 29, 205);
INSERT INTO public.who_global_data VALUES (30533, 0, 1, 0, 0, 202, 205);
INSERT INTO public.who_global_data VALUES (30534, 0, 1, 0, 0, 362, 205);
INSERT INTO public.who_global_data VALUES (30535, 0, 1, 0, 0, 140, 205);
INSERT INTO public.who_global_data VALUES (30536, 0, 1, 0, 0, 211, 205);
INSERT INTO public.who_global_data VALUES (30537, 0, 1, 0, 0, 353, 205);
INSERT INTO public.who_global_data VALUES (30538, 0, 1, 0, 0, 19, 205);
INSERT INTO public.who_global_data VALUES (30539, 0, 1, 0, 0, 176, 205);
INSERT INTO public.who_global_data VALUES (30540, 2, 3, 0, 0, 373, 205);
INSERT INTO public.who_global_data VALUES (30541, 0, 3, 0, 0, 46, 205);
INSERT INTO public.who_global_data VALUES (30542, 0, 3, 0, 0, 42, 205);
INSERT INTO public.who_global_data VALUES (30543, 7, 10, 0, 0, 316, 205);
INSERT INTO public.who_global_data VALUES (30544, 0, 10, 0, 0, 299, 205);
INSERT INTO public.who_global_data VALUES (30545, 0, 10, 0, 0, 329, 205);
INSERT INTO public.who_global_data VALUES (30546, 5, 15, 0, 0, 171, 205);
INSERT INTO public.who_global_data VALUES (30547, 0, 15, 0, 0, 127, 205);
INSERT INTO public.who_global_data VALUES (30548, 0, 15, 0, 0, 167, 205);
INSERT INTO public.who_global_data VALUES (30549, 11, 26, 0, 0, 325, 205);
INSERT INTO public.who_global_data VALUES (30550, 9, 35, 0, 0, 158, 205);
INSERT INTO public.who_global_data VALUES (30551, 20, 55, 0, 0, 170, 205);
INSERT INTO public.who_global_data VALUES (30552, 1, 56, 0, 0, 35, 205);
INSERT INTO public.who_global_data VALUES (30553, 9, 65, 0, 0, 242, 205);
INSERT INTO public.who_global_data VALUES (30554, 4, 69, 0, 0, 112, 205);
INSERT INTO public.who_global_data VALUES (30555, 0, 69, 0, 0, 358, 205);
INSERT INTO public.who_global_data VALUES (30556, 0, 69, 0, 0, 32, 205);
INSERT INTO public.who_global_data VALUES (30557, 12, 81, 0, 0, 193, 205);
INSERT INTO public.who_global_data VALUES (30558, 14, 95, 0, 0, 305, 205);
INSERT INTO public.who_global_data VALUES (30559, 3, 98, 0, 0, 333, 205);
INSERT INTO public.who_global_data VALUES (30560, 5, 103, 0, 0, 210, 205);
INSERT INTO public.who_global_data VALUES (30561, 0, 103, 0, 0, 268, 205);
INSERT INTO public.who_global_data VALUES (30562, 10, 113, 0, 0, 304, 205);
INSERT INTO public.who_global_data VALUES (30563, 0, 113, 0, 0, 280, 205);
INSERT INTO public.who_global_data VALUES (30564, 0, 113, 0, 0, 172, 205);
INSERT INTO public.who_global_data VALUES (30565, 0, 113, 0, 0, 339, 205);
INSERT INTO public.who_global_data VALUES (30566, 0, 113, 0, 0, 48, 205);
INSERT INTO public.who_global_data VALUES (30567, 16, 129, 0, 0, 275, 205);
INSERT INTO public.who_global_data VALUES (30568, 0, 129, 0, 0, 14, 205);
INSERT INTO public.who_global_data VALUES (30569, 0, 129, 0, 0, 222, 205);
INSERT INTO public.who_global_data VALUES (30570, 0, 129, 0, 0, 164, 205);
INSERT INTO public.who_global_data VALUES (30571, 2, 131, 0, 0, 336, 205);
INSERT INTO public.who_global_data VALUES (30572, 2, 133, 0, 0, 203, 205);
INSERT INTO public.who_global_data VALUES (30573, 0, 133, 0, 0, 59, 205);
INSERT INTO public.who_global_data VALUES (30574, 0, 133, 0, 0, 328, 205);
INSERT INTO public.who_global_data VALUES (30575, 0, 133, 0, 0, 10, 205);
INSERT INTO public.who_global_data VALUES (30576, 0, 133, 0, 0, 216, 205);
INSERT INTO public.who_global_data VALUES (30577, 0, 133, 0, 0, 307, 205);
INSERT INTO public.who_global_data VALUES (30578, 0, 133, 0, 0, 207, 205);
INSERT INTO public.who_global_data VALUES (30579, 0, 133, 0, 0, 18, 205);
INSERT INTO public.who_global_data VALUES (30580, 3, 136, 0, 0, 374, 205);
INSERT INTO public.who_global_data VALUES (30581, 5, 141, 0, 0, 114, 205);
INSERT INTO public.who_global_data VALUES (30582, 0, 141, 0, 0, 319, 205);
INSERT INTO public.who_global_data VALUES (30583, 0, 141, 0, 0, 295, 205);
INSERT INTO public.who_global_data VALUES (30584, 0, 141, 0, 0, 175, 205);
INSERT INTO public.who_global_data VALUES (30585, 0, 141, 0, 0, 139, 205);
INSERT INTO public.who_global_data VALUES (30586, 3, 144, 0, 0, 233, 205);
INSERT INTO public.who_global_data VALUES (30587, 0, 144, 0, 0, 84, 205);
INSERT INTO public.who_global_data VALUES (30588, 0, 144, 0, 0, 287, 205);
INSERT INTO public.who_global_data VALUES (30589, 0, 144, 0, 0, 8, 205);
INSERT INTO public.who_global_data VALUES (30590, 0, 144, 0, 0, 246, 205);
INSERT INTO public.who_global_data VALUES (30591, 0, 144, 0, 0, 266, 205);
INSERT INTO public.who_global_data VALUES (30592, 0, 144, 0, 0, 178, 205);
INSERT INTO public.who_global_data VALUES (30593, 0, 144, 0, 0, 109, 205);
INSERT INTO public.who_global_data VALUES (30594, 2, 146, 0, 0, 327, 205);
INSERT INTO public.who_global_data VALUES (30595, 0, 146, 0, 0, 324, 205);
INSERT INTO public.who_global_data VALUES (30596, 0, 146, 0, 0, 288, 205);
INSERT INTO public.who_global_data VALUES (30597, 1, 147, 0, 0, 317, 205);
INSERT INTO public.who_global_data VALUES (30598, 0, 147, 0, 0, 240, 205);
INSERT INTO public.who_global_data VALUES (30599, 0, 147, 0, 0, 1, 205);
INSERT INTO public.who_global_data VALUES (30600, 0, 147, 0, 0, 206, 205);
INSERT INTO public.who_global_data VALUES (30601, 0, 147, 0, 0, 108, 205);
INSERT INTO public.who_global_data VALUES (30602, 0, 147, 0, 0, 215, 205);
INSERT INTO public.who_global_data VALUES (30603, 0, 147, 0, 0, 88, 205);
INSERT INTO public.who_global_data VALUES (30604, 0, 147, 0, 0, 282, 205);
INSERT INTO public.who_global_data VALUES (30605, 0, 147, 0, 0, 180, 205);
INSERT INTO public.who_global_data VALUES (30606, 2, 149, 0, 0, 232, 205);
INSERT INTO public.who_global_data VALUES (30607, 2, 151, 0, 0, 58, 205);
INSERT INTO public.who_global_data VALUES (30608, 0, 151, 0, 0, 274, 205);
INSERT INTO public.who_global_data VALUES (30609, 3, 154, 0, 0, 205, 205);
INSERT INTO public.who_global_data VALUES (30610, 0, 154, 0, 0, 187, 205);
INSERT INTO public.who_global_data VALUES (30611, 0, 154, 0, 0, 184, 205);
INSERT INTO public.who_global_data VALUES (30612, 0, 154, 0, 0, 147, 205);
INSERT INTO public.who_global_data VALUES (30613, 3, 157, 0, 0, 294, 205);
INSERT INTO public.who_global_data VALUES (30614, 1, 158, 0, 0, 34, 205);
INSERT INTO public.who_global_data VALUES (30615, 3, 161, 0, 0, 101, 205);
INSERT INTO public.who_global_data VALUES (30616, 8, 169, 0, 0, 208, 205);
INSERT INTO public.who_global_data VALUES (30617, 1, 170, 0, 0, 380, 205);
INSERT INTO public.who_global_data VALUES (30618, 0, 170, 0, 0, 271, 205);
INSERT INTO public.who_global_data VALUES (30619, 2, 172, 0, 0, 219, 205);
INSERT INTO public.who_global_data VALUES (30620, 1, 173, 0, 0, 54, 205);
INSERT INTO public.who_global_data VALUES (30621, 1, 174, 0, 0, 361, 205);
INSERT INTO public.who_global_data VALUES (30622, 0, 174, 0, 0, 214, 205);
INSERT INTO public.who_global_data VALUES (30623, 1, 175, 0, 0, 199, 205);
INSERT INTO public.who_global_data VALUES (30624, 1, 176, 0, 0, 335, 205);
INSERT INTO public.who_global_data VALUES (30625, 0, 176, 0, 0, 95, 205);
INSERT INTO public.who_global_data VALUES (30626, 0, 176, 0, 0, 6, 205);
INSERT INTO public.who_global_data VALUES (30627, 0, 176, 0, 0, 102, 205);
INSERT INTO public.who_global_data VALUES (30628, 0, 176, 0, 0, 291, 205);
INSERT INTO public.who_global_data VALUES (30629, 0, 176, 0, 0, 118, 205);
INSERT INTO public.who_global_data VALUES (30630, 0, 176, 0, 0, 311, 205);
INSERT INTO public.who_global_data VALUES (30631, 0, 176, 0, 0, 357, 205);
INSERT INTO public.who_global_data VALUES (30632, 0, 176, 0, 0, 135, 205);
INSERT INTO public.who_global_data VALUES (30633, 0, 176, 0, 0, 263, 205);
INSERT INTO public.who_global_data VALUES (30634, 0, 176, 0, 0, 290, 205);
INSERT INTO public.who_global_data VALUES (30635, 0, 176, 0, 0, 122, 205);
INSERT INTO public.who_global_data VALUES (30636, 0, 176, 0, 0, 113, 205);
INSERT INTO public.who_global_data VALUES (30637, 0, 176, 0, 0, 144, 205);
INSERT INTO public.who_global_data VALUES (30638, 0, 176, 0, 0, 196, 205);
INSERT INTO public.who_global_data VALUES (30639, 0, 176, 0, 0, 12, 205);
INSERT INTO public.who_global_data VALUES (30640, 0, 176, 0, 0, 156, 205);
INSERT INTO public.who_global_data VALUES (30641, 0, 176, 0, 0, 345, 205);
INSERT INTO public.who_global_data VALUES (30642, 0, 176, 0, 0, 30, 205);
INSERT INTO public.who_global_data VALUES (30643, 0, 176, 0, 0, 289, 205);
INSERT INTO public.who_global_data VALUES (30644, 1, 177, 0, 0, 26, 205);
INSERT INTO public.who_global_data VALUES (30645, 0, 177, 0, 0, 367, 205);
INSERT INTO public.who_global_data VALUES (30646, 0, 177, 0, 0, 86, 205);
INSERT INTO public.who_global_data VALUES (30647, 0, 177, 0, 0, 98, 205);
INSERT INTO public.who_global_data VALUES (30648, 1, 178, 0, 0, 323, 205);
INSERT INTO public.who_global_data VALUES (30649, 0, 178, 0, 0, 348, 205);
INSERT INTO public.who_global_data VALUES (30650, 0, 178, 0, 0, 272, 205);
INSERT INTO public.who_global_data VALUES (30651, 0, 178, 0, 0, 16, 205);
INSERT INTO public.who_global_data VALUES (30652, 1, 179, 0, 0, 229, 205);
INSERT INTO public.who_global_data VALUES (30653, 0, 179, 0, 0, 238, 205);
INSERT INTO public.who_global_data VALUES (30654, 0, 179, 0, 0, 130, 205);
INSERT INTO public.who_global_data VALUES (30655, 0, 179, 0, 0, 352, 205);
INSERT INTO public.who_global_data VALUES (30656, 1, 180, 0, 0, 354, 205);
INSERT INTO public.who_global_data VALUES (30657, 0, 180, 0, 0, 33, 205);
INSERT INTO public.who_global_data VALUES (30658, 0, 180, 0, 0, 296, 205);
INSERT INTO public.who_global_data VALUES (30659, 0, 180, 0, 0, 117, 205);
INSERT INTO public.who_global_data VALUES (30660, 0, 180, 0, 0, 154, 205);
INSERT INTO public.who_global_data VALUES (30661, 0, 180, 0, 0, 235, 205);
INSERT INTO public.who_global_data VALUES (30662, 0, 180, 0, 0, 315, 205);
INSERT INTO public.who_global_data VALUES (30663, 0, 180, 0, 0, 245, 205);
INSERT INTO public.who_global_data VALUES (30664, 0, 180, 0, 0, 115, 205);
INSERT INTO public.who_global_data VALUES (30665, 0, 180, 0, 0, 9, 205);
INSERT INTO public.who_global_data VALUES (30666, 0, 180, 0, 0, 338, 205);
INSERT INTO public.who_global_data VALUES (30667, 0, 180, 0, 0, 119, 205);
INSERT INTO public.who_global_data VALUES (30668, 0, 180, 0, 0, 163, 205);
INSERT INTO public.who_global_data VALUES (30669, 2, 182, 0, 0, 190, 205);
INSERT INTO public.who_global_data VALUES (30670, 2, 184, 0, 0, 83, 205);
INSERT INTO public.who_global_data VALUES (30672, 0, 185, 0, 0, 53, 205);
INSERT INTO public.who_global_data VALUES (30673, 0, 185, 0, 0, 351, 205);
INSERT INTO public.who_global_data VALUES (30674, 0, 185, 0, 0, 28, 205);
INSERT INTO public.who_global_data VALUES (30675, 1, 186, 0, 0, 66, 205);
INSERT INTO public.who_global_data VALUES (30676, 0, 186, 0, 0, 60, 205);
INSERT INTO public.who_global_data VALUES (30677, 1, 187, 0, 0, 157, 205);
INSERT INTO public.who_global_data VALUES (30678, 0, 187, 0, 0, 237, 205);
INSERT INTO public.who_global_data VALUES (30679, 1, 188, 0, 0, 212, 205);
INSERT INTO public.who_global_data VALUES (30680, 0, 188, 0, 0, 131, 205);
INSERT INTO public.who_global_data VALUES (30681, 0, 188, 0, 0, 166, 205);
INSERT INTO public.who_global_data VALUES (30682, 1, 189, 0, 0, 72, 205);
INSERT INTO public.who_global_data VALUES (30683, 0, 189, 0, 0, 25, 205);
INSERT INTO public.who_global_data VALUES (30684, 1, 190, 0, 0, 186, 205);
INSERT INTO public.who_global_data VALUES (30685, 3, 193, 0, 0, 126, 205);
INSERT INTO public.who_global_data VALUES (30686, 4, 197, 0, 0, 286, 205);
INSERT INTO public.who_global_data VALUES (30687, 0, 197, 0, 0, 56, 205);
INSERT INTO public.who_global_data VALUES (30688, 4, 201, 0, 0, 94, 205);
INSERT INTO public.who_global_data VALUES (30689, 1, 202, 0, 0, 100, 205);
INSERT INTO public.who_global_data VALUES (30690, 1, 203, 0, 0, 79, 205);
INSERT INTO public.who_global_data VALUES (30691, 2, 205, 0, 0, 298, 205);
INSERT INTO public.who_global_data VALUES (30692, 1, 206, 0, 0, 38, 205);
INSERT INTO public.who_global_data VALUES (30693, 3, 209, 0, 0, 231, 205);
INSERT INTO public.who_global_data VALUES (30694, 0, 209, 0, 0, 90, 205);
INSERT INTO public.who_global_data VALUES (30695, 8, 217, 0, 0, 128, 205);
INSERT INTO public.who_global_data VALUES (30696, 5, 222, 0, 0, 343, 205);
INSERT INTO public.who_global_data VALUES (30697, 1, 223, 0, 0, 302, 205);
INSERT INTO public.who_global_data VALUES (30698, 6, 229, 0, 0, 360, 205);
INSERT INTO public.who_global_data VALUES (30699, 0, 229, 0, 0, 96, 205);
INSERT INTO public.who_global_data VALUES (30700, 10, 239, 0, 0, 145, 205);
INSERT INTO public.who_global_data VALUES (30701, 7, 246, 0, 0, 253, 205);
INSERT INTO public.who_global_data VALUES (30702, 2, 248, 0, 0, 89, 205);
INSERT INTO public.who_global_data VALUES (30703, 8, 256, 0, 0, 52, 205);
INSERT INTO public.who_global_data VALUES (30704, 14, 270, 0, 0, 93, 205);
INSERT INTO public.who_global_data VALUES (30705, 2, 272, 0, 0, 297, 205);
INSERT INTO public.who_global_data VALUES (30706, 2, 274, 0, 0, 20, 205);
INSERT INTO public.who_global_data VALUES (30707, 1, 275, 0, 0, 21, 205);
INSERT INTO public.who_global_data VALUES (30708, 10, 285, 0, 0, 149, 205);
INSERT INTO public.who_global_data VALUES (30709, 3, 288, 0, 0, 150, 205);
INSERT INTO public.who_global_data VALUES (30710, 2, 290, 0, 0, 239, 205);
INSERT INTO public.who_global_data VALUES (30711, 5, 295, 0, 0, 138, 205);
INSERT INTO public.who_global_data VALUES (30712, 3, 298, 0, 0, 137, 205);
INSERT INTO public.who_global_data VALUES (30713, 7, 305, 0, 0, 97, 205);
INSERT INTO public.who_global_data VALUES (30714, 7, 312, 0, 0, 293, 205);
INSERT INTO public.who_global_data VALUES (30715, 3, 315, 0, 0, 148, 205);
INSERT INTO public.who_global_data VALUES (30716, 0, 315, 0, 0, 191, 205);
INSERT INTO public.who_global_data VALUES (30717, 5, 320, 0, 0, 281, 205);
INSERT INTO public.who_global_data VALUES (30718, 2, 322, 0, 0, 50, 205);
INSERT INTO public.who_global_data VALUES (30719, 1, 323, 0, 0, 181, 205);
INSERT INTO public.who_global_data VALUES (30720, 0, 323, 0, 0, 37, 205);
INSERT INTO public.who_global_data VALUES (30721, 4, 327, 0, 0, 197, 205);
INSERT INTO public.who_global_data VALUES (30722, 3, 330, 0, 0, 4, 205);
INSERT INTO public.who_global_data VALUES (30723, 0, 330, 0, 0, 13, 205);
INSERT INTO public.who_global_data VALUES (30724, 4, 334, 0, 0, 378, 205);
INSERT INTO public.who_global_data VALUES (30725, 6, 340, 0, 0, 342, 205);
INSERT INTO public.who_global_data VALUES (30726, 3, 343, 0, 0, 142, 205);
INSERT INTO public.who_global_data VALUES (30727, 3, 346, 0, 0, 356, 205);
INSERT INTO public.who_global_data VALUES (30728, 4, 350, 0, 0, 285, 205);
INSERT INTO public.who_global_data VALUES (30729, 0, 350, 0, 0, 359, 205);
INSERT INTO public.who_global_data VALUES (30730, 0, 350, 0, 0, 136, 205);
INSERT INTO public.who_global_data VALUES (30731, 5, 355, 0, 0, 377, 205);
INSERT INTO public.who_global_data VALUES (30732, 2, 357, 0, 0, 322, 205);
INSERT INTO public.who_global_data VALUES (30733, 4, 361, 0, 0, 169, 205);
INSERT INTO public.who_global_data VALUES (30734, 3, 364, 0, 0, 372, 205);
INSERT INTO public.who_global_data VALUES (30735, 8, 372, 0, 0, 270, 205);
INSERT INTO public.who_global_data VALUES (30736, 7, 379, 0, 0, 198, 205);
INSERT INTO public.who_global_data VALUES (30737, 3, 382, 0, 0, 224, 205);
INSERT INTO public.who_global_data VALUES (30738, 9, 391, 0, 0, 255, 205);
INSERT INTO public.who_global_data VALUES (30739, 5, 396, 0, 0, 314, 205);
INSERT INTO public.who_global_data VALUES (30740, 14, 410, 0, 0, 44, 205);
INSERT INTO public.who_global_data VALUES (30741, 6, 416, 0, 0, 106, 205);
INSERT INTO public.who_global_data VALUES (30742, 12, 428, 0, 0, 200, 205);
INSERT INTO public.who_global_data VALUES (30743, 4, 432, 0, 0, 366, 205);
INSERT INTO public.who_global_data VALUES (30744, 0, 432, 0, 0, 309, 205);
INSERT INTO public.who_global_data VALUES (30745, 5, 437, 0, 0, 92, 205);
INSERT INTO public.who_global_data VALUES (30746, 8, 445, 0, 0, 104, 205);
INSERT INTO public.who_global_data VALUES (30747, 7, 452, 0, 0, 259, 205);
INSERT INTO public.who_global_data VALUES (30748, 16, 468, 0, 0, 273, 205);
INSERT INTO public.who_global_data VALUES (30749, 8, 476, 0, 0, 134, 205);
INSERT INTO public.who_global_data VALUES (30750, 9, 485, 0, 0, 160, 205);
INSERT INTO public.who_global_data VALUES (30751, 1, 486, 0, 0, 183, 205);
INSERT INTO public.who_global_data VALUES (30752, 13, 499, 0, 0, 249, 205);
INSERT INTO public.who_global_data VALUES (30753, 17, 516, 0, 0, 230, 205);
INSERT INTO public.who_global_data VALUES (30754, 15, 531, 0, 0, 76, 205);
INSERT INTO public.who_global_data VALUES (30755, 13, 544, 0, 0, 379, 205);
INSERT INTO public.who_global_data VALUES (30756, 14, 558, 0, 0, 110, 205);
INSERT INTO public.who_global_data VALUES (30757, 13, 571, 0, 0, 188, 205);
INSERT INTO public.who_global_data VALUES (30758, 6, 577, 0, 0, 51, 205);
INSERT INTO public.who_global_data VALUES (30759, 31, 608, 0, 0, 43, 205);
INSERT INTO public.who_global_data VALUES (30760, 13, 621, 0, 0, 331, 205);
INSERT INTO public.who_global_data VALUES (30761, 9, 630, 0, 0, 179, 205);
INSERT INTO public.who_global_data VALUES (30762, 11, 641, 0, 0, 326, 205);
INSERT INTO public.who_global_data VALUES (30763, 19, 660, 0, 0, 258, 205);
INSERT INTO public.who_global_data VALUES (30764, 7, 667, 0, 0, 75, 205);
INSERT INTO public.who_global_data VALUES (30765, 3, 670, 0, 0, 17, 205);
INSERT INTO public.who_global_data VALUES (30766, 9, 679, 0, 0, 153, 205);
INSERT INTO public.who_global_data VALUES (30767, 3, 682, 0, 0, 121, 205);
INSERT INTO public.who_global_data VALUES (30768, 6, 688, 0, 0, 182, 205);
INSERT INTO public.who_global_data VALUES (30769, 5, 693, 0, 0, 262, 205);
INSERT INTO public.who_global_data VALUES (30770, 4, 697, 0, 0, 221, 205);
INSERT INTO public.who_global_data VALUES (30771, 6, 703, 0, 0, 248, 205);
INSERT INTO public.who_global_data VALUES (30772, 4, 707, 0, 0, 350, 205);
INSERT INTO public.who_global_data VALUES (30773, 23, 730, 0, 0, 195, 205);
INSERT INTO public.who_global_data VALUES (30774, 13, 743, 0, 0, 341, 205);
INSERT INTO public.who_global_data VALUES (30775, 11, 754, 0, 0, 41, 205);
INSERT INTO public.who_global_data VALUES (30776, 16, 770, 0, 0, 234, 205);
INSERT INTO public.who_global_data VALUES (30777, 15, 785, 0, 0, 146, 205);
INSERT INTO public.who_global_data VALUES (30778, 8, 793, 0, 0, 123, 205);
INSERT INTO public.who_global_data VALUES (30779, 12, 805, 0, 0, 45, 205);
INSERT INTO public.who_global_data VALUES (30780, 9, 814, 0, 0, 218, 205);
INSERT INTO public.who_global_data VALUES (30781, 28, 842, 1, 1, 7, 205);
INSERT INTO public.who_global_data VALUES (30782, 22, 864, 0, 1, 236, 205);
INSERT INTO public.who_global_data VALUES (30783, 12, 876, 0, 1, 252, 205);
INSERT INTO public.who_global_data VALUES (30784, 11, 887, 0, 1, 244, 205);
INSERT INTO public.who_global_data VALUES (30785, 15, 902, 0, 1, 355, 205);
INSERT INTO public.who_global_data VALUES (30786, 5, 907, 0, 1, 103, 205);
INSERT INTO public.who_global_data VALUES (30787, 8, 915, 1, 2, 68, 205);
INSERT INTO public.who_global_data VALUES (30788, 11, 926, 0, 2, 47, 205);
INSERT INTO public.who_global_data VALUES (30789, 5, 931, 1, 3, 23, 205);
INSERT INTO public.who_global_data VALUES (30790, 12, 943, 0, 3, 264, 205);
INSERT INTO public.who_global_data VALUES (30791, 10, 953, 0, 3, 332, 205);
INSERT INTO public.who_global_data VALUES (30792, 5, 958, 1, 4, 228, 205);
INSERT INTO public.who_global_data VALUES (30793, 9, 967, 1, 5, 334, 205);
INSERT INTO public.who_global_data VALUES (30794, 14, 981, 0, 5, 318, 205);
INSERT INTO public.who_global_data VALUES (30795, 10, 991, 0, 5, 349, 205);
INSERT INTO public.who_global_data VALUES (30796, 0, 991, 0, 5, 74, 205);
INSERT INTO public.who_global_data VALUES (30797, 8, 999, 0, 5, 15, 205);
INSERT INTO public.who_global_data VALUES (30798, 10, 1009, 0, 5, 155, 205);
INSERT INTO public.who_global_data VALUES (30799, 5, 1014, 0, 5, 201, 205);
INSERT INTO public.who_global_data VALUES (30800, 6, 1020, 0, 5, 5, 205);
INSERT INTO public.who_global_data VALUES (30801, 10, 1030, 0, 5, 220, 205);
INSERT INTO public.who_global_data VALUES (30802, 5, 1035, 0, 5, 330, 205);
INSERT INTO public.who_global_data VALUES (30803, 3, 1038, 0, 5, 269, 205);
INSERT INTO public.who_global_data VALUES (30804, 4, 1042, 0, 5, 27, 205);
INSERT INTO public.who_global_data VALUES (30805, 6, 1048, 0, 5, 107, 205);
INSERT INTO public.who_global_data VALUES (30806, 5, 1053, 0, 5, 61, 205);
INSERT INTO public.who_global_data VALUES (30807, 2, 1055, 0, 5, 376, 205);
INSERT INTO public.who_global_data VALUES (30808, 3, 1058, 0, 5, 63, 205);
INSERT INTO public.who_global_data VALUES (30809, 7, 1065, 0, 5, 129, 205);
INSERT INTO public.who_global_data VALUES (30810, 4, 1069, 0, 5, 151, 205);
INSERT INTO public.who_global_data VALUES (30811, 1, 1070, 0, 5, 363, 205);
INSERT INTO public.who_global_data VALUES (30812, 2, 1072, 0, 5, 165, 205);
INSERT INTO public.who_global_data VALUES (30813, 3, 1075, 0, 5, 177, 205);
INSERT INTO public.who_global_data VALUES (30814, 7, 1082, 1, 6, 213, 205);
INSERT INTO public.who_global_data VALUES (30815, 22, 1104, 0, 6, 132, 205);
INSERT INTO public.who_global_data VALUES (30816, 21, 1125, 0, 6, 77, 205);
INSERT INTO public.who_global_data VALUES (30817, 28, 1153, 0, 6, 189, 205);
INSERT INTO public.who_global_data VALUES (30818, 31, 1184, 0, 6, 292, 205);
INSERT INTO public.who_global_data VALUES (30819, 27, 1211, 0, 6, 24, 205);
INSERT INTO public.who_global_data VALUES (30820, 33, 1244, 0, 6, 125, 205);
INSERT INTO public.who_global_data VALUES (30821, 38, 1282, 0, 6, 31, 205);
INSERT INTO public.who_global_data VALUES (30822, 48, 1330, 0, 6, 168, 205);
INSERT INTO public.who_global_data VALUES (30823, 68, 1398, 0, 6, 283, 205);
INSERT INTO public.who_global_data VALUES (30824, 78, 1476, 0, 6, 69, 205);
INSERT INTO public.who_global_data VALUES (30825, 58, 1534, 0, 6, 85, 205);
INSERT INTO public.who_global_data VALUES (30826, 59, 1593, 0, 6, 11, 205);
INSERT INTO public.who_global_data VALUES (30827, 68, 1661, 0, 6, 40, 205);
INSERT INTO public.who_global_data VALUES (30828, 45, 1706, 0, 6, 256, 205);
INSERT INTO public.who_global_data VALUES (30829, 87, 1793, 0, 6, 2, 205);
INSERT INTO public.who_global_data VALUES (30830, 180, 1973, 0, 6, 70, 205);
INSERT INTO public.who_global_data VALUES (30831, 67, 2040, 1, 7, 371, 205);
INSERT INTO public.who_global_data VALUES (30832, 172, 2212, 0, 7, 257, 205);
INSERT INTO public.who_global_data VALUES (30833, 92, 2304, 0, 7, 312, 205);
INSERT INTO public.who_global_data VALUES (30834, 102, 2406, 1, 8, 370, 205);
INSERT INTO public.who_global_data VALUES (30835, 107, 2513, 0, 8, 365, 205);
INSERT INTO public.who_global_data VALUES (30836, 113, 2626, 2, 10, 124, 205);
INSERT INTO public.who_global_data VALUES (30837, 172, 2798, 1, 11, 251, 205);
INSERT INTO public.who_global_data VALUES (30838, 130, 2928, 0, 11, 375, 205);
INSERT INTO public.who_global_data VALUES (30839, 93, 3021, 1, 12, 227, 205);
INSERT INTO public.who_global_data VALUES (30840, 88, 3109, 0, 12, 344, 205);
INSERT INTO public.who_global_data VALUES (30841, 61, 3170, 4, 16, 267, 205);
INSERT INTO public.who_global_data VALUES (30842, 70, 3240, 0, 16, 36, 205);
INSERT INTO public.who_global_data VALUES (30843, 84, 3324, 1, 17, 276, 205);
INSERT INTO public.who_global_data VALUES (30846, 0, 0, 0, 0, 99, 50);
INSERT INTO public.who_global_data VALUES (30847, 0, 0, 0, 0, 261, 50);
INSERT INTO public.who_global_data VALUES (30848, 0, 0, 0, 0, 364, 50);
INSERT INTO public.who_global_data VALUES (30849, 0, 0, 0, 0, 133, 50);
INSERT INTO public.who_global_data VALUES (30850, 0, 0, 0, 0, 111, 50);
INSERT INTO public.who_global_data VALUES (30851, 0, 0, 0, 0, 301, 50);
INSERT INTO public.who_global_data VALUES (30852, 0, 0, 0, 0, 209, 50);
INSERT INTO public.who_global_data VALUES (30853, 0, 0, 0, 0, 141, 50);
INSERT INTO public.who_global_data VALUES (30854, 0, 0, 0, 0, 22, 50);
INSERT INTO public.who_global_data VALUES (30855, 0, 0, 0, 0, 73, 50);
INSERT INTO public.who_global_data VALUES (30856, 0, 0, 0, 0, 313, 50);
INSERT INTO public.who_global_data VALUES (30857, 0, 0, 0, 0, 71, 50);
INSERT INTO public.who_global_data VALUES (30858, 0, 0, 0, 0, 78, 50);
INSERT INTO public.who_global_data VALUES (30859, 0, 0, 0, 0, 204, 50);
INSERT INTO public.who_global_data VALUES (30860, 0, 0, 0, 0, 194, 50);
INSERT INTO public.who_global_data VALUES (30861, 0, 0, 0, 0, 347, 50);
INSERT INTO public.who_global_data VALUES (30862, 0, 0, 0, 0, 49, 50);
INSERT INTO public.who_global_data VALUES (30863, 0, 0, 0, 0, 143, 50);
INSERT INTO public.who_global_data VALUES (30864, 0, 0, 0, 0, 217, 50);
INSERT INTO public.who_global_data VALUES (30865, 0, 0, 0, 0, 223, 50);
INSERT INTO public.who_global_data VALUES (30866, 0, 0, 0, 0, 243, 50);
INSERT INTO public.who_global_data VALUES (30867, 0, 0, 0, 0, 254, 50);
INSERT INTO public.who_global_data VALUES (30868, 0, 0, 0, 0, 308, 50);
INSERT INTO public.who_global_data VALUES (30869, 0, 0, 0, 0, 173, 50);
INSERT INTO public.who_global_data VALUES (30870, 0, 0, 0, 0, 87, 50);
INSERT INTO public.who_global_data VALUES (30871, 0, 0, 0, 0, 67, 50);
INSERT INTO public.who_global_data VALUES (30872, 0, 0, 0, 0, 65, 50);
INSERT INTO public.who_global_data VALUES (30873, 0, 0, 0, 0, 174, 50);
INSERT INTO public.who_global_data VALUES (30874, 0, 0, 0, 0, 57, 50);
INSERT INTO public.who_global_data VALUES (30875, 0, 0, 0, 0, 369, 50);
INSERT INTO public.who_global_data VALUES (30876, 0, 0, 0, 0, 161, 50);
INSERT INTO public.who_global_data VALUES (30877, 0, 0, 0, 0, 250, 50);
INSERT INTO public.who_global_data VALUES (30878, 0, 0, 0, 0, 152, 50);
INSERT INTO public.who_global_data VALUES (30879, 0, 0, 0, 0, 300, 50);
INSERT INTO public.who_global_data VALUES (30880, 0, 0, 0, 0, 320, 50);
INSERT INTO public.who_global_data VALUES (30881, 0, 0, 0, 0, 277, 50);
INSERT INTO public.who_global_data VALUES (30882, 0, 0, 0, 0, 192, 50);
INSERT INTO public.who_global_data VALUES (30883, 0, 0, 0, 0, 278, 50);
INSERT INTO public.who_global_data VALUES (30884, 0, 0, 0, 0, 265, 50);
INSERT INTO public.who_global_data VALUES (30885, 0, 0, 0, 0, 120, 50);
INSERT INTO public.who_global_data VALUES (30886, 0, 0, 0, 0, 82, 50);
INSERT INTO public.who_global_data VALUES (30887, 0, 0, 0, 0, 310, 50);
INSERT INTO public.who_global_data VALUES (30888, 0, 0, 0, 0, 260, 50);
INSERT INTO public.who_global_data VALUES (30889, 0, 0, 0, 0, 162, 50);
INSERT INTO public.who_global_data VALUES (30890, 0, 0, 0, 0, 368, 50);
INSERT INTO public.who_global_data VALUES (30891, 0, 0, 0, 0, 105, 50);
INSERT INTO public.who_global_data VALUES (30892, 0, 0, 0, 0, 39, 50);
INSERT INTO public.who_global_data VALUES (30893, 0, 0, 0, 0, 62, 50);
INSERT INTO public.who_global_data VALUES (30894, 0, 0, 0, 0, 3, 50);
INSERT INTO public.who_global_data VALUES (30895, 0, 0, 0, 0, 247, 50);
INSERT INTO public.who_global_data VALUES (30896, 0, 0, 0, 0, 306, 50);
INSERT INTO public.who_global_data VALUES (30897, 0, 0, 0, 0, 303, 50);
INSERT INTO public.who_global_data VALUES (30898, 0, 0, 0, 0, 337, 50);
INSERT INTO public.who_global_data VALUES (30899, 0, 0, 0, 0, 241, 50);
INSERT INTO public.who_global_data VALUES (30900, 0, 0, 0, 0, 116, 50);
INSERT INTO public.who_global_data VALUES (30901, 1, 1, 0, 0, 91, 50);
INSERT INTO public.who_global_data VALUES (30902, 2, 3, 0, 0, 81, 50);
INSERT INTO public.who_global_data VALUES (30903, 1, 4, 0, 0, 64, 50);
INSERT INTO public.who_global_data VALUES (30904, 3, 7, 0, 0, 159, 50);
INSERT INTO public.who_global_data VALUES (30905, 0, 7, 0, 0, 185, 50);
INSERT INTO public.who_global_data VALUES (30906, 0, 7, 0, 0, 55, 50);
INSERT INTO public.who_global_data VALUES (30907, 0, 7, 0, 0, 340, 50);
INSERT INTO public.who_global_data VALUES (30908, 3, 10, 0, 0, 346, 50);
INSERT INTO public.who_global_data VALUES (30909, 22, 32, 0, 0, 279, 50);
INSERT INTO public.who_global_data VALUES (30910, 13, 45, 0, 0, 80, 50);
INSERT INTO public.who_global_data VALUES (30911, 21, 66, 0, 0, 321, 50);
INSERT INTO public.who_global_data VALUES (30912, 7, 73, 0, 0, 29, 50);
INSERT INTO public.who_global_data VALUES (30913, 11, 84, 0, 0, 202, 50);
INSERT INTO public.who_global_data VALUES (30914, 6, 90, 0, 0, 362, 50);
INSERT INTO public.who_global_data VALUES (30915, 9, 99, 1, 1, 140, 50);
INSERT INTO public.who_global_data VALUES (30916, 34, 133, 0, 1, 211, 50);
INSERT INTO public.who_global_data VALUES (30917, 57, 190, 0, 1, 353, 50);
INSERT INTO public.who_global_data VALUES (30918, 38, 228, 2, 3, 19, 50);
INSERT INTO public.who_global_data VALUES (30919, 103, 331, 1, 4, 176, 50);
INSERT INTO public.who_global_data VALUES (30920, 21, 352, 0, 4, 373, 50);
INSERT INTO public.who_global_data VALUES (30921, 35, 387, 1, 5, 46, 50);
INSERT INTO public.who_global_data VALUES (30922, 31, 418, 0, 5, 42, 50);
INSERT INTO public.who_global_data VALUES (30923, 46, 464, 0, 5, 316, 50);
INSERT INTO public.who_global_data VALUES (30924, 31, 495, 3, 8, 299, 50);
INSERT INTO public.who_global_data VALUES (30925, 35, 530, 5, 13, 329, 50);
INSERT INTO public.who_global_data VALUES (30926, 94, 624, 2, 15, 171, 50);
INSERT INTO public.who_global_data VALUES (30927, 71, 695, 2, 17, 127, 50);
INSERT INTO public.who_global_data VALUES (30928, 48, 743, 3, 20, 167, 50);
INSERT INTO public.who_global_data VALUES (30929, 78, 821, 2, 22, 325, 50);
INSERT INTO public.who_global_data VALUES (30930, 71, 892, 4, 26, 158, 50);
INSERT INTO public.who_global_data VALUES (30931, 74, 966, 2, 28, 170, 50);
INSERT INTO public.who_global_data VALUES (30932, 95, 1061, 4, 32, 35, 50);
INSERT INTO public.who_global_data VALUES (30933, 95, 1156, 6, 38, 242, 50);
INSERT INTO public.who_global_data VALUES (30934, 56, 1212, 5, 43, 112, 50);
INSERT INTO public.who_global_data VALUES (30935, 102, 1314, 6, 49, 358, 50);
INSERT INTO public.who_global_data VALUES (30936, 61, 1375, 1, 50, 32, 50);
INSERT INTO public.who_global_data VALUES (30937, 139, 1514, 3, 53, 193, 50);
INSERT INTO public.who_global_data VALUES (30938, 99, 1613, 6, 59, 305, 50);
INSERT INTO public.who_global_data VALUES (30939, 60, 1673, 9, 68, 333, 50);
INSERT INTO public.who_global_data VALUES (30940, 62, 1735, 5, 73, 210, 50);
INSERT INTO public.who_global_data VALUES (30941, 20, 1755, 6, 79, 268, 50);
INSERT INTO public.who_global_data VALUES (30942, 77, 1832, 2, 81, 304, 50);
INSERT INTO public.who_global_data VALUES (30943, 52, 1884, 2, 83, 280, 50);
INSERT INTO public.who_global_data VALUES (30944, 71, 1955, 3, 86, 172, 50);
INSERT INTO public.who_global_data VALUES (30945, 56, 2011, 4, 90, 339, 50);
INSERT INTO public.who_global_data VALUES (30946, 70, 2081, 3, 93, 48, 50);
INSERT INTO public.who_global_data VALUES (30947, 33, 2114, 5, 98, 275, 50);
INSERT INTO public.who_global_data VALUES (30948, 31, 2145, 1, 99, 14, 50);
INSERT INTO public.who_global_data VALUES (30949, 25, 2170, 2, 101, 222, 50);
INSERT INTO public.who_global_data VALUES (30950, 22, 2192, 1, 102, 164, 50);
INSERT INTO public.who_global_data VALUES (30951, 15, 2207, 3, 105, 336, 50);
INSERT INTO public.who_global_data VALUES (30952, 0, 2207, 0, 105, 203, 50);
INSERT INTO public.who_global_data VALUES (30953, 0, 2207, 0, 105, 59, 50);
INSERT INTO public.who_global_data VALUES (30954, 28, 2235, 5, 110, 328, 50);
INSERT INTO public.who_global_data VALUES (30955, 10, 2245, 6, 116, 10, 50);
INSERT INTO public.who_global_data VALUES (30956, 156, 2401, 5, 121, 216, 50);
INSERT INTO public.who_global_data VALUES (30957, 7, 2408, 0, 121, 307, 50);
INSERT INTO public.who_global_data VALUES (30958, 55, 2463, 4, 125, 207, 50);
INSERT INTO public.who_global_data VALUES (30959, 27, 2490, 5, 130, 18, 50);
INSERT INTO public.who_global_data VALUES (30960, 16, 2506, 0, 130, 374, 50);
INSERT INTO public.who_global_data VALUES (30961, 0, 2506, 0, 130, 114, 50);
INSERT INTO public.who_global_data VALUES (30962, 28, 2534, 6, 136, 319, 50);
INSERT INTO public.who_global_data VALUES (30963, 0, 2534, 0, 136, 295, 50);
INSERT INTO public.who_global_data VALUES (30964, 42, 2576, 3, 139, 175, 50);
INSERT INTO public.who_global_data VALUES (30965, 15, 2591, 1, 140, 139, 50);
INSERT INTO public.who_global_data VALUES (30966, 0, 2591, 0, 140, 233, 50);
INSERT INTO public.who_global_data VALUES (30967, 29, 2620, 3, 143, 84, 50);
INSERT INTO public.who_global_data VALUES (30968, 6, 2626, 1, 144, 287, 50);
INSERT INTO public.who_global_data VALUES (30969, 6, 2632, 2, 146, 8, 50);
INSERT INTO public.who_global_data VALUES (30970, 10, 2642, 0, 146, 246, 50);
INSERT INTO public.who_global_data VALUES (30971, 21, 2663, 1, 147, 266, 50);
INSERT INTO public.who_global_data VALUES (30972, 15, 2678, 1, 148, 178, 50);
INSERT INTO public.who_global_data VALUES (30973, 13, 2691, 2, 150, 109, 50);
INSERT INTO public.who_global_data VALUES (30974, 19, 2710, 1, 151, 327, 50);
INSERT INTO public.who_global_data VALUES (30975, 6, 2716, 0, 151, 324, 50);
INSERT INTO public.who_global_data VALUES (30976, 10, 2726, 0, 151, 288, 50);
INSERT INTO public.who_global_data VALUES (30977, 18, 2744, 1, 152, 317, 50);
INSERT INTO public.who_global_data VALUES (30978, 16, 2760, 3, 155, 240, 50);
INSERT INTO public.who_global_data VALUES (30979, 10, 2770, 1, 156, 1, 50);
INSERT INTO public.who_global_data VALUES (30980, 40, 2810, 4, 160, 206, 50);
INSERT INTO public.who_global_data VALUES (30981, 9, 2819, 2, 162, 108, 50);
INSERT INTO public.who_global_data VALUES (30982, 15, 2834, 1, 163, 215, 50);
INSERT INTO public.who_global_data VALUES (30983, 2, 2836, 2, 165, 88, 50);
INSERT INTO public.who_global_data VALUES (30984, 4, 2840, 0, 165, 282, 50);
INSERT INTO public.who_global_data VALUES (30985, 10, 2850, 1, 166, 180, 50);
INSERT INTO public.who_global_data VALUES (30986, 3, 2853, 2, 168, 232, 50);
INSERT INTO public.who_global_data VALUES (30987, 20, 2873, 1, 169, 58, 50);
INSERT INTO public.who_global_data VALUES (30988, 3, 2876, 2, 171, 274, 50);
INSERT INTO public.who_global_data VALUES (30989, 2, 2878, 0, 171, 205, 50);
INSERT INTO public.who_global_data VALUES (30990, 4, 2882, 1, 172, 187, 50);
INSERT INTO public.who_global_data VALUES (30991, 10, 2892, 1, 173, 184, 50);
INSERT INTO public.who_global_data VALUES (30992, 11, 2903, 0, 173, 147, 50);
INSERT INTO public.who_global_data VALUES (30993, 3, 2906, 2, 175, 294, 50);
INSERT INTO public.who_global_data VALUES (30994, 3, 2909, 0, 175, 34, 50);
INSERT INTO public.who_global_data VALUES (30995, 6, 2915, 0, 175, 101, 50);
INSERT INTO public.who_global_data VALUES (30996, 2, 2917, 0, 175, 208, 50);
INSERT INTO public.who_global_data VALUES (30997, 1, 2918, 4, 179, 380, 50);
INSERT INTO public.who_global_data VALUES (30998, 19, 2937, 0, 179, 271, 50);
INSERT INTO public.who_global_data VALUES (30999, 0, 2937, 0, 179, 219, 50);
INSERT INTO public.who_global_data VALUES (31000, 15, 2952, 1, 180, 54, 50);
INSERT INTO public.who_global_data VALUES (31001, 15, 2967, 0, 180, 361, 50);
INSERT INTO public.who_global_data VALUES (31002, 13, 2980, 0, 180, 214, 50);
INSERT INTO public.who_global_data VALUES (31003, 17, 2997, 0, 180, 199, 50);
INSERT INTO public.who_global_data VALUES (31004, 52, 3049, 2, 182, 335, 50);
INSERT INTO public.who_global_data VALUES (31005, 9, 3058, 1, 183, 95, 50);
INSERT INTO public.who_global_data VALUES (31006, 10, 3068, 0, 183, 6, 50);
INSERT INTO public.who_global_data VALUES (31007, 20, 3088, 0, 183, 102, 50);
INSERT INTO public.who_global_data VALUES (31008, 20, 3108, 0, 183, 291, 50);
INSERT INTO public.who_global_data VALUES (31009, 4, 3112, 0, 183, 118, 50);
INSERT INTO public.who_global_data VALUES (31010, 9, 3121, 0, 183, 311, 50);
INSERT INTO public.who_global_data VALUES (31011, 13, 3134, 1, 184, 357, 50);
INSERT INTO public.who_global_data VALUES (31012, 14, 3148, 1, 185, 135, 50);
INSERT INTO public.who_global_data VALUES (31013, 55, 3203, 2, 187, 263, 50);
INSERT INTO public.who_global_data VALUES (31014, 24, 3227, 1, 188, 290, 50);
INSERT INTO public.who_global_data VALUES (31015, 10, 3237, 1, 189, 122, 50);
INSERT INTO public.who_global_data VALUES (31016, 19, 3256, 1, 190, 113, 50);
INSERT INTO public.who_global_data VALUES (31017, 10, 3266, 0, 190, 144, 50);
INSERT INTO public.who_global_data VALUES (31018, 21, 3287, 0, 190, 196, 50);
INSERT INTO public.who_global_data VALUES (31019, 15, 3302, 0, 190, 12, 50);
INSERT INTO public.who_global_data VALUES (31020, 8, 3310, 0, 190, 156, 50);
INSERT INTO public.who_global_data VALUES (31021, 11, 3321, 1, 191, 345, 50);
INSERT INTO public.who_global_data VALUES (31022, 22, 3343, 0, 191, 30, 50);
INSERT INTO public.who_global_data VALUES (31023, 23, 3366, 0, 191, 289, 50);
INSERT INTO public.who_global_data VALUES (31024, 10, 3376, 0, 191, 26, 50);
INSERT INTO public.who_global_data VALUES (31025, 14, 3390, 0, 191, 367, 50);
INSERT INTO public.who_global_data VALUES (31026, 19, 3409, 1, 192, 86, 50);
INSERT INTO public.who_global_data VALUES (31027, 23, 3432, 0, 192, 98, 50);
INSERT INTO public.who_global_data VALUES (31028, 26, 3458, 0, 192, 323, 50);
INSERT INTO public.who_global_data VALUES (31029, 28, 3486, 0, 192, 348, 50);
INSERT INTO public.who_global_data VALUES (31030, 25, 3511, 0, 192, 272, 50);
INSERT INTO public.who_global_data VALUES (31031, 8, 3519, 0, 192, 16, 50);
INSERT INTO public.who_global_data VALUES (31032, 43, 3562, 0, 192, 229, 50);
INSERT INTO public.who_global_data VALUES (31033, 27, 3589, 1, 193, 238, 50);
INSERT INTO public.who_global_data VALUES (31034, 33, 3622, 0, 193, 130, 50);
INSERT INTO public.who_global_data VALUES (31035, 50, 3672, 0, 193, 352, 50);
INSERT INTO public.who_global_data VALUES (31036, 60, 3732, 0, 193, 354, 50);
INSERT INTO public.who_global_data VALUES (31037, 40, 3772, 0, 193, 33, 50);
INSERT INTO public.who_global_data VALUES (31038, 31, 3803, 0, 193, 296, 50);
INSERT INTO public.who_global_data VALUES (31039, 23, 3826, 0, 193, 117, 50);
INSERT INTO public.who_global_data VALUES (31040, 57, 3883, 0, 193, 154, 50);
INSERT INTO public.who_global_data VALUES (31041, 27, 3910, 0, 193, 235, 50);
INSERT INTO public.who_global_data VALUES (31042, 29, 3939, 0, 193, 315, 50);
INSERT INTO public.who_global_data VALUES (31043, 25, 3964, 1, 194, 245, 50);
INSERT INTO public.who_global_data VALUES (31044, 19, 3983, 0, 194, 115, 50);
INSERT INTO public.who_global_data VALUES (31045, 24, 4007, 0, 194, 9, 50);
INSERT INTO public.who_global_data VALUES (31046, 5, 4012, 1, 195, 338, 50);
INSERT INTO public.who_global_data VALUES (31047, 36, 4048, 2, 197, 119, 50);
INSERT INTO public.who_global_data VALUES (31048, 29, 4077, 3, 200, 163, 50);
INSERT INTO public.who_global_data VALUES (31049, 33, 4110, 1, 201, 190, 50);
INSERT INTO public.who_global_data VALUES (31050, 25, 4135, 0, 201, 83, 50);
INSERT INTO public.who_global_data VALUES (31052, 27, 4193, 1, 202, 53, 50);
INSERT INTO public.who_global_data VALUES (31053, 34, 4227, 0, 202, 351, 50);
INSERT INTO public.who_global_data VALUES (31054, 52, 4279, 1, 203, 28, 50);
INSERT INTO public.who_global_data VALUES (31055, 57, 4336, 0, 203, 66, 50);
INSERT INTO public.who_global_data VALUES (31056, 65, 4401, 0, 203, 60, 50);
INSERT INTO public.who_global_data VALUES (31057, 76, 4477, 3, 206, 157, 50);
INSERT INTO public.who_global_data VALUES (31058, 110, 4587, 0, 206, 237, 50);
INSERT INTO public.who_global_data VALUES (31059, 75, 4662, 2, 208, 212, 50);
INSERT INTO public.who_global_data VALUES (31060, 75, 4737, 1, 209, 131, 50);
INSERT INTO public.who_global_data VALUES (31061, 118, 4855, 0, 209, 166, 50);
INSERT INTO public.who_global_data VALUES (31062, 118, 4973, 1, 210, 72, 50);
INSERT INTO public.who_global_data VALUES (31063, 150, 5123, 0, 210, 25, 50);
INSERT INTO public.who_global_data VALUES (31064, 147, 5270, 0, 210, 186, 50);
INSERT INTO public.who_global_data VALUES (31065, 151, 5421, 1, 211, 126, 50);
INSERT INTO public.who_global_data VALUES (31066, 202, 5623, 1, 212, 286, 50);
INSERT INTO public.who_global_data VALUES (31067, 126, 5749, 1, 213, 56, 50);
INSERT INTO public.who_global_data VALUES (31068, 193, 5942, 1, 214, 94, 50);
INSERT INTO public.who_global_data VALUES (31069, 235, 6177, 2, 216, 100, 50);
INSERT INTO public.who_global_data VALUES (31070, 204, 6381, 5, 221, 79, 50);
INSERT INTO public.who_global_data VALUES (31071, 251, 6632, 2, 223, 298, 50);
INSERT INTO public.who_global_data VALUES (31072, 226, 6858, 3, 226, 38, 50);
INSERT INTO public.who_global_data VALUES (31073, 217, 7075, 2, 228, 231, 50);
INSERT INTO public.who_global_data VALUES (31074, 147, 7222, 2, 230, 90, 50);
INSERT INTO public.who_global_data VALUES (31075, 250, 7472, 2, 232, 128, 50);
INSERT INTO public.who_global_data VALUES (31076, 212, 7684, 3, 235, 343, 50);
INSERT INTO public.who_global_data VALUES (31077, 250, 7934, 0, 235, 302, 50);
INSERT INTO public.who_global_data VALUES (31078, 204, 8138, 3, 238, 360, 50);
INSERT INTO public.who_global_data VALUES (31079, 243, 8381, 2, 240, 96, 50);
INSERT INTO public.who_global_data VALUES (31080, 283, 8664, 2, 242, 145, 50);
INSERT INTO public.who_global_data VALUES (31081, 155, 8819, 0, 242, 253, 50);
INSERT INTO public.who_global_data VALUES (31082, 168, 8987, 1, 243, 89, 50);
INSERT INTO public.who_global_data VALUES (31083, 293, 9280, 5, 248, 52, 50);
INSERT INTO public.who_global_data VALUES (31084, 251, 9531, 6, 254, 93, 50);
INSERT INTO public.who_global_data VALUES (31085, 269, 9800, 5, 259, 297, 50);
INSERT INTO public.who_global_data VALUES (31086, 177, 9977, 1, 260, 20, 50);
INSERT INTO public.who_global_data VALUES (31087, 157, 10134, 2, 262, 21, 50);
INSERT INTO public.who_global_data VALUES (31088, 183, 10317, 4, 266, 149, 50);
INSERT INTO public.who_global_data VALUES (31089, 207, 10524, 5, 271, 150, 50);
INSERT INTO public.who_global_data VALUES (31090, 233, 10757, 2, 273, 239, 50);
INSERT INTO public.who_global_data VALUES (31091, 241, 10998, 5, 278, 138, 50);
INSERT INTO public.who_global_data VALUES (31092, 202, 11200, 1, 279, 137, 50);
INSERT INTO public.who_global_data VALUES (31093, 186, 11386, 1, 280, 97, 50);
INSERT INTO public.who_global_data VALUES (31094, 138, 11524, 4, 284, 293, 50);
INSERT INTO public.who_global_data VALUES (31095, 139, 11663, 5, 289, 148, 50);
INSERT INTO public.who_global_data VALUES (31096, 169, 11832, 1, 290, 191, 50);
INSERT INTO public.who_global_data VALUES (31097, 248, 12080, 3, 293, 281, 50);
INSERT INTO public.who_global_data VALUES (31098, 372, 12452, 4, 297, 50, 50);
INSERT INTO public.who_global_data VALUES (31099, 282, 12734, 3, 300, 181, 50);
INSERT INTO public.who_global_data VALUES (31100, 302, 13036, 2, 302, 37, 50);
INSERT INTO public.who_global_data VALUES (31101, 204, 13240, 3, 305, 197, 50);
INSERT INTO public.who_global_data VALUES (31102, 180, 13420, 5, 310, 4, 50);
INSERT INTO public.who_global_data VALUES (31103, 310, 13730, 3, 313, 13, 50);
INSERT INTO public.who_global_data VALUES (31104, 311, 14041, 3, 316, 378, 50);
INSERT INTO public.who_global_data VALUES (31105, 359, 14400, 9, 325, 342, 50);
INSERT INTO public.who_global_data VALUES (31106, 338, 14738, 2, 327, 142, 50);
INSERT INTO public.who_global_data VALUES (31107, 240, 14978, 4, 331, 356, 50);
INSERT INTO public.who_global_data VALUES (31108, 164, 15142, 7, 338, 285, 50);
INSERT INTO public.who_global_data VALUES (31109, 453, 15595, 6, 344, 359, 50);
INSERT INTO public.who_global_data VALUES (31110, 333, 15928, 8, 352, 136, 50);
INSERT INTO public.who_global_data VALUES (31111, 358, 16286, 5, 357, 377, 50);
INSERT INTO public.who_global_data VALUES (31112, 341, 16627, 9, 366, 322, 50);
INSERT INTO public.who_global_data VALUES (31113, 286, 16913, 3, 369, 169, 50);
INSERT INTO public.who_global_data VALUES (31114, 315, 17228, 7, 376, 372, 50);
INSERT INTO public.who_global_data VALUES (31115, 216, 17444, 3, 379, 270, 50);
INSERT INTO public.who_global_data VALUES (31116, 263, 17707, 4, 383, 198, 50);
INSERT INTO public.who_global_data VALUES (31117, 416, 18123, 5, 388, 224, 50);
INSERT INTO public.who_global_data VALUES (31118, 352, 18475, 3, 391, 255, 50);
INSERT INTO public.who_global_data VALUES (31119, 411, 18886, 2, 393, 314, 50);
INSERT INTO public.who_global_data VALUES (31120, 460, 19346, 5, 398, 44, 50);
INSERT INTO public.who_global_data VALUES (31121, 267, 19613, 7, 405, 106, 50);
INSERT INTO public.who_global_data VALUES (31122, 229, 19842, 4, 409, 200, 50);
INSERT INTO public.who_global_data VALUES (31123, 300, 20142, 8, 417, 366, 50);
INSERT INTO public.who_global_data VALUES (31124, 399, 20541, 3, 420, 309, 50);
INSERT INTO public.who_global_data VALUES (31125, 406, 20947, 4, 424, 92, 50);
INSERT INTO public.who_global_data VALUES (31126, 434, 21381, 6, 430, 104, 50);
INSERT INTO public.who_global_data VALUES (31127, 391, 21772, 1, 431, 259, 50);
INSERT INTO public.who_global_data VALUES (31128, 306, 22078, 5, 436, 273, 50);
INSERT INTO public.who_global_data VALUES (31129, 280, 22358, 13, 449, 134, 50);
INSERT INTO public.who_global_data VALUES (31130, 294, 22652, 7, 456, 160, 50);
INSERT INTO public.who_global_data VALUES (31131, 408, 23060, 6, 462, 183, 50);
INSERT INTO public.who_global_data VALUES (31132, 435, 23495, 7, 469, 249, 50);
INSERT INTO public.who_global_data VALUES (31133, 452, 23947, 13, 482, 230, 50);
INSERT INTO public.who_global_data VALUES (31134, 503, 24450, 8, 490, 76, 50);
INSERT INTO public.who_global_data VALUES (31135, 482, 24932, 10, 500, 379, 50);
INSERT INTO public.who_global_data VALUES (31136, 438, 25370, 9, 509, 110, 50);
INSERT INTO public.who_global_data VALUES (31137, 432, 25802, 11, 520, 188, 50);
INSERT INTO public.who_global_data VALUES (31138, 667, 26469, 8, 528, 51, 50);
INSERT INTO public.who_global_data VALUES (31139, 865, 27334, 6, 534, 43, 50);
INSERT INTO public.who_global_data VALUES (31140, 882, 28216, 15, 549, 331, 50);
INSERT INTO public.who_global_data VALUES (31141, 841, 29057, 10, 559, 179, 50);
INSERT INTO public.who_global_data VALUES (31142, 935, 29992, 5, 564, 326, 50);
INSERT INTO public.who_global_data VALUES (31143, 790, 30782, 10, 574, 258, 50);
INSERT INTO public.who_global_data VALUES (31144, 714, 31496, 7, 581, 75, 50);
INSERT INTO public.who_global_data VALUES (31145, 1256, 32752, 12, 593, 17, 50);
INSERT INTO public.who_global_data VALUES (31146, 1547, 34299, 10, 603, 153, 50);
INSERT INTO public.who_global_data VALUES (31147, 1211, 35510, 12, 615, 121, 50);
INSERT INTO public.who_global_data VALUES (31148, 1686, 37196, 5, 620, 182, 50);
INSERT INTO public.who_global_data VALUES (31149, 2055, 39251, 6, 626, 262, 50);
INSERT INTO public.who_global_data VALUES (31150, 1678, 40929, 9, 635, 221, 50);
INSERT INTO public.who_global_data VALUES (31151, 1151, 42080, 7, 642, 248, 50);
INSERT INTO public.who_global_data VALUES (31152, 2166, 44246, 13, 655, 350, 50);
INSERT INTO public.who_global_data VALUES (31153, 2646, 46892, 18, 673, 195, 50);
INSERT INTO public.who_global_data VALUES (31154, 2915, 49807, 29, 702, 341, 50);
INSERT INTO public.who_global_data VALUES (31155, 2447, 52254, 13, 715, 41, 50);
INSERT INTO public.who_global_data VALUES (31156, 2555, 54809, 34, 749, 234, 50);
INSERT INTO public.who_global_data VALUES (31157, 1889, 56698, 35, 784, 146, 50);
INSERT INTO public.who_global_data VALUES (31158, 1489, 58187, 41, 825, 123, 50);
INSERT INTO public.who_global_data VALUES (31159, 2383, 60570, 41, 866, 45, 50);
INSERT INTO public.who_global_data VALUES (31160, 2751, 63321, 43, 909, 218, 50);
INSERT INTO public.who_global_data VALUES (31161, 3316, 66637, 50, 959, 7, 50);
INSERT INTO public.who_global_data VALUES (31162, 3038, 69675, 38, 997, 236, 50);
INSERT INTO public.who_global_data VALUES (31163, 2835, 72510, 38, 1035, 252, 50);
INSERT INTO public.who_global_data VALUES (31164, 1695, 74205, 71, 1106, 244, 50);
INSERT INTO public.who_global_data VALUES (31165, 2198, 76403, 59, 1165, 355, 50);
INSERT INTO public.who_global_data VALUES (31166, 2422, 78825, 63, 1228, 103, 50);
INSERT INTO public.who_global_data VALUES (31167, 3209, 82034, 60, 1288, 68, 50);
INSERT INTO public.who_global_data VALUES (31168, 3227, 85261, 59, 1347, 47, 50);
INSERT INTO public.who_global_data VALUES (31169, 2551, 87812, 72, 1419, 23, 50);
INSERT INTO public.who_global_data VALUES (31170, 2309, 90121, 108, 1527, 264, 50);
INSERT INTO public.who_global_data VALUES (31171, 1498, 91619, 103, 1630, 332, 50);
INSERT INTO public.who_global_data VALUES (31172, 1387, 93006, 84, 1714, 228, 50);
INSERT INTO public.who_global_data VALUES (31173, 2131, 95137, 101, 1815, 334, 50);
INSERT INTO public.who_global_data VALUES (31174, 2151, 97288, 87, 1902, 318, 50);
INSERT INTO public.who_global_data VALUES (31175, 2018, 99306, 99, 2001, 349, 50);
INSERT INTO public.who_global_data VALUES (31176, 1981, 101287, 101, 2102, 74, 50);
INSERT INTO public.who_global_data VALUES (31177, 1747, 103034, 121, 2223, 15, 50);
INSERT INTO public.who_global_data VALUES (31178, 1193, 104227, 98, 2321, 155, 50);
INSERT INTO public.who_global_data VALUES (31179, 1044, 105271, 85, 2406, 201, 50);
INSERT INTO public.who_global_data VALUES (31180, 2199, 107470, 111, 2517, 5, 50);
INSERT INTO public.who_global_data VALUES (31181, 2185, 109655, 89, 2606, 220, 50);
INSERT INTO public.who_global_data VALUES (31182, 1882, 111537, 100, 2706, 330, 50);
INSERT INTO public.who_global_data VALUES (31183, 1648, 113185, 98, 2804, 269, 50);
INSERT INTO public.who_global_data VALUES (31184, 1383, 114568, 98, 2902, 27, 50);
INSERT INTO public.who_global_data VALUES (31185, 903, 115471, 101, 3003, 107, 50);
INSERT INTO public.who_global_data VALUES (31186, 1250, 116721, 89, 3092, 61, 50);
INSERT INTO public.who_global_data VALUES (31187, 1324, 118045, 102, 3194, 376, 50);
INSERT INTO public.who_global_data VALUES (31188, 1675, 119720, 95, 3289, 63, 50);
INSERT INTO public.who_global_data VALUES (31189, 1533, 121253, 81, 3370, 129, 50);
INSERT INTO public.who_global_data VALUES (31190, 1395, 122648, 102, 3472, 151, 50);
INSERT INTO public.who_global_data VALUES (31191, 1194, 123842, 68, 3540, 363, 50);
INSERT INTO public.who_global_data VALUES (31192, 692, 124534, 85, 3625, 165, 50);
INSERT INTO public.who_global_data VALUES (31193, 639, 125173, 62, 3687, 177, 50);
INSERT INTO public.who_global_data VALUES (31194, 1199, 126372, 98, 3785, 213, 50);
INSERT INTO public.who_global_data VALUES (31195, 1185, 127557, 85, 3870, 132, 50);
INSERT INTO public.who_global_data VALUES (31196, 1153, 128710, 78, 3948, 77, 50);
INSERT INTO public.who_global_data VALUES (31197, 874, 129584, 96, 4044, 189, 50);
INSERT INTO public.who_global_data VALUES (31198, 901, 130485, 58, 4102, 292, 50);
INSERT INTO public.who_global_data VALUES (31199, 587, 131072, 70, 4172, 24, 50);
INSERT INTO public.who_global_data VALUES (31200, 525, 131597, 85, 4257, 125, 50);
INSERT INTO public.who_global_data VALUES (31201, 833, 132430, 83, 4340, 31, 50);
INSERT INTO public.who_global_data VALUES (31202, 935, 133365, 62, 4402, 168, 50);
INSERT INTO public.who_global_data VALUES (31203, 870, 134235, 55, 4457, 283, 50);
INSERT INTO public.who_global_data VALUES (31204, 617, 134852, 50, 4507, 69, 50);
INSERT INTO public.who_global_data VALUES (31205, 262, 135114, 46, 4553, 85, 50);
INSERT INTO public.who_global_data VALUES (31206, 342, 135456, 53, 4606, 11, 50);
INSERT INTO public.who_global_data VALUES (31207, 475, 135931, 66, 4672, 40, 50);
INSERT INTO public.who_global_data VALUES (31208, 1045, 136976, 58, 4730, 256, 50);
INSERT INTO public.who_global_data VALUES (31209, 942, 137918, 58, 4788, 2, 50);
INSERT INTO public.who_global_data VALUES (31210, 932, 138850, 50, 4838, 70, 50);
INSERT INTO public.who_global_data VALUES (31211, 597, 139447, 43, 4881, 371, 50);
INSERT INTO public.who_global_data VALUES (31212, 262, 139709, 40, 4921, 257, 50);
INSERT INTO public.who_global_data VALUES (31213, 390, 140099, 36, 4957, 312, 50);
INSERT INTO public.who_global_data VALUES (31214, 427, 140526, 54, 5011, 370, 50);
INSERT INTO public.who_global_data VALUES (31215, 927, 141453, 40, 5051, 365, 50);
INSERT INTO public.who_global_data VALUES (31216, 814, 142267, 48, 5099, 124, 50);
INSERT INTO public.who_global_data VALUES (31217, 510, 142777, 47, 5146, 251, 50);
INSERT INTO public.who_global_data VALUES (31218, 717, 143494, 49, 5195, 375, 50);
INSERT INTO public.who_global_data VALUES (31219, 799, 144293, 32, 5227, 227, 50);
INSERT INTO public.who_global_data VALUES (31220, 445, 144738, 36, 5263, 344, 50);
INSERT INTO public.who_global_data VALUES (31221, 441, 145179, 39, 5302, 267, 50);
INSERT INTO public.who_global_data VALUES (31222, 841, 146020, 27, 5329, 36, 50);
INSERT INTO public.who_global_data VALUES (31223, 668, 146688, 25, 5354, 276, 50);
INSERT INTO public.who_global_data VALUES (31226, 0, 0, 0, 0, 99, 20);
INSERT INTO public.who_global_data VALUES (31227, 0, 0, 0, 0, 261, 20);
INSERT INTO public.who_global_data VALUES (31228, 0, 0, 0, 0, 364, 20);
INSERT INTO public.who_global_data VALUES (31229, 0, 0, 0, 0, 133, 20);
INSERT INTO public.who_global_data VALUES (31230, 0, 0, 0, 0, 111, 20);
INSERT INTO public.who_global_data VALUES (31231, 0, 0, 0, 0, 301, 20);
INSERT INTO public.who_global_data VALUES (31232, 0, 0, 0, 0, 209, 20);
INSERT INTO public.who_global_data VALUES (31233, 0, 0, 0, 0, 141, 20);
INSERT INTO public.who_global_data VALUES (31234, 0, 0, 0, 0, 22, 20);
INSERT INTO public.who_global_data VALUES (31235, 0, 0, 0, 0, 73, 20);
INSERT INTO public.who_global_data VALUES (31236, 0, 0, 0, 0, 313, 20);
INSERT INTO public.who_global_data VALUES (31237, 0, 0, 0, 0, 71, 20);
INSERT INTO public.who_global_data VALUES (31238, 0, 0, 0, 0, 78, 20);
INSERT INTO public.who_global_data VALUES (31239, 0, 0, 0, 0, 204, 20);
INSERT INTO public.who_global_data VALUES (31240, 0, 0, 0, 0, 194, 20);
INSERT INTO public.who_global_data VALUES (31241, 0, 0, 0, 0, 347, 20);
INSERT INTO public.who_global_data VALUES (31242, 0, 0, 0, 0, 49, 20);
INSERT INTO public.who_global_data VALUES (31243, 0, 0, 0, 0, 143, 20);
INSERT INTO public.who_global_data VALUES (31244, 0, 0, 0, 0, 217, 20);
INSERT INTO public.who_global_data VALUES (31245, 0, 0, 0, 0, 223, 20);
INSERT INTO public.who_global_data VALUES (31246, 0, 0, 0, 0, 243, 20);
INSERT INTO public.who_global_data VALUES (31247, 0, 0, 0, 0, 254, 20);
INSERT INTO public.who_global_data VALUES (31248, 0, 0, 0, 0, 308, 20);
INSERT INTO public.who_global_data VALUES (31249, 0, 0, 0, 0, 173, 20);
INSERT INTO public.who_global_data VALUES (31250, 0, 0, 0, 0, 87, 20);
INSERT INTO public.who_global_data VALUES (31251, 0, 0, 0, 0, 67, 20);
INSERT INTO public.who_global_data VALUES (31252, 0, 0, 0, 0, 65, 20);
INSERT INTO public.who_global_data VALUES (31253, 0, 0, 0, 0, 174, 20);
INSERT INTO public.who_global_data VALUES (31254, 0, 0, 0, 0, 57, 20);
INSERT INTO public.who_global_data VALUES (31255, 0, 0, 0, 0, 369, 20);
INSERT INTO public.who_global_data VALUES (31256, 0, 0, 0, 0, 161, 20);
INSERT INTO public.who_global_data VALUES (31257, 0, 0, 0, 0, 250, 20);
INSERT INTO public.who_global_data VALUES (31258, 0, 0, 0, 0, 152, 20);
INSERT INTO public.who_global_data VALUES (31259, 0, 0, 0, 0, 300, 20);
INSERT INTO public.who_global_data VALUES (31260, 0, 0, 0, 0, 320, 20);
INSERT INTO public.who_global_data VALUES (31261, 0, 0, 0, 0, 277, 20);
INSERT INTO public.who_global_data VALUES (31262, 0, 0, 0, 0, 192, 20);
INSERT INTO public.who_global_data VALUES (31263, 0, 0, 0, 0, 278, 20);
INSERT INTO public.who_global_data VALUES (31264, 0, 0, 0, 0, 265, 20);
INSERT INTO public.who_global_data VALUES (31265, 0, 0, 0, 0, 120, 20);
INSERT INTO public.who_global_data VALUES (31266, 0, 0, 0, 0, 82, 20);
INSERT INTO public.who_global_data VALUES (31267, 0, 0, 0, 0, 310, 20);
INSERT INTO public.who_global_data VALUES (31268, 0, 0, 0, 0, 260, 20);
INSERT INTO public.who_global_data VALUES (31269, 0, 0, 0, 0, 162, 20);
INSERT INTO public.who_global_data VALUES (31270, 0, 0, 0, 0, 368, 20);
INSERT INTO public.who_global_data VALUES (31271, 0, 0, 0, 0, 105, 20);
INSERT INTO public.who_global_data VALUES (31272, 0, 0, 0, 0, 39, 20);
INSERT INTO public.who_global_data VALUES (31273, 0, 0, 0, 0, 62, 20);
INSERT INTO public.who_global_data VALUES (31274, 0, 0, 0, 0, 3, 20);
INSERT INTO public.who_global_data VALUES (31275, 0, 0, 0, 0, 247, 20);
INSERT INTO public.who_global_data VALUES (31276, 0, 0, 0, 0, 306, 20);
INSERT INTO public.who_global_data VALUES (31277, 0, 0, 0, 0, 303, 20);
INSERT INTO public.who_global_data VALUES (31278, 0, 0, 0, 0, 337, 20);
INSERT INTO public.who_global_data VALUES (31279, 0, 0, 0, 0, 241, 20);
INSERT INTO public.who_global_data VALUES (31280, 0, 0, 0, 0, 116, 20);
INSERT INTO public.who_global_data VALUES (31281, 0, 0, 0, 0, 91, 20);
INSERT INTO public.who_global_data VALUES (31282, 0, 0, 0, 0, 81, 20);
INSERT INTO public.who_global_data VALUES (31283, 0, 0, 0, 0, 64, 20);
INSERT INTO public.who_global_data VALUES (31284, 0, 0, 0, 0, 159, 20);
INSERT INTO public.who_global_data VALUES (31285, 0, 0, 0, 0, 185, 20);
INSERT INTO public.who_global_data VALUES (31286, 0, 0, 0, 0, 55, 20);
INSERT INTO public.who_global_data VALUES (31287, 0, 0, 0, 0, 340, 20);
INSERT INTO public.who_global_data VALUES (31288, 0, 0, 0, 0, 346, 20);
INSERT INTO public.who_global_data VALUES (31289, 0, 0, 0, 0, 279, 20);
INSERT INTO public.who_global_data VALUES (31290, 0, 0, 0, 0, 80, 20);
INSERT INTO public.who_global_data VALUES (31291, 0, 0, 0, 0, 321, 20);
INSERT INTO public.who_global_data VALUES (31292, 0, 0, 0, 0, 29, 20);
INSERT INTO public.who_global_data VALUES (31293, 0, 0, 0, 0, 202, 20);
INSERT INTO public.who_global_data VALUES (31294, 0, 0, 0, 0, 362, 20);
INSERT INTO public.who_global_data VALUES (31295, 0, 0, 0, 0, 140, 20);
INSERT INTO public.who_global_data VALUES (31296, 0, 0, 0, 0, 211, 20);
INSERT INTO public.who_global_data VALUES (31297, 0, 0, 0, 0, 353, 20);
INSERT INTO public.who_global_data VALUES (31298, 0, 0, 0, 0, 19, 20);
INSERT INTO public.who_global_data VALUES (31299, 0, 0, 0, 0, 176, 20);
INSERT INTO public.who_global_data VALUES (31300, 0, 0, 0, 0, 373, 20);
INSERT INTO public.who_global_data VALUES (31301, 2, 2, 0, 0, 46, 20);
INSERT INTO public.who_global_data VALUES (31302, 0, 2, 0, 0, 42, 20);
INSERT INTO public.who_global_data VALUES (31303, 0, 2, 0, 0, 316, 20);
INSERT INTO public.who_global_data VALUES (31304, 0, 2, 0, 0, 299, 20);
INSERT INTO public.who_global_data VALUES (31305, 0, 2, 0, 0, 329, 20);
INSERT INTO public.who_global_data VALUES (31306, 0, 2, 0, 0, 171, 20);
INSERT INTO public.who_global_data VALUES (31307, 2, 4, 0, 0, 127, 20);
INSERT INTO public.who_global_data VALUES (31308, 0, 4, 0, 0, 167, 20);
INSERT INTO public.who_global_data VALUES (31309, 1, 5, 0, 0, 325, 20);
INSERT INTO public.who_global_data VALUES (31310, 1, 6, 0, 0, 158, 20);
INSERT INTO public.who_global_data VALUES (31311, 3, 9, 0, 0, 170, 20);
INSERT INTO public.who_global_data VALUES (31312, 1, 10, 0, 0, 35, 20);
INSERT INTO public.who_global_data VALUES (31313, 0, 10, 0, 0, 242, 20);
INSERT INTO public.who_global_data VALUES (31314, 0, 10, 0, 0, 112, 20);
INSERT INTO public.who_global_data VALUES (31315, 0, 10, 0, 0, 358, 20);
INSERT INTO public.who_global_data VALUES (31316, 0, 10, 0, 0, 32, 20);
INSERT INTO public.who_global_data VALUES (31317, 0, 10, 0, 0, 193, 20);
INSERT INTO public.who_global_data VALUES (31318, 0, 10, 0, 0, 305, 20);
INSERT INTO public.who_global_data VALUES (31319, 0, 10, 0, 0, 333, 20);
INSERT INTO public.who_global_data VALUES (31320, 1, 11, 0, 0, 210, 20);
INSERT INTO public.who_global_data VALUES (31321, 0, 11, 0, 0, 268, 20);
INSERT INTO public.who_global_data VALUES (31322, 0, 11, 0, 0, 304, 20);
INSERT INTO public.who_global_data VALUES (31323, 0, 11, 0, 0, 280, 20);
INSERT INTO public.who_global_data VALUES (31324, 0, 11, 0, 0, 172, 20);
INSERT INTO public.who_global_data VALUES (31325, 0, 11, 0, 0, 339, 20);
INSERT INTO public.who_global_data VALUES (31326, 0, 11, 0, 0, 48, 20);
INSERT INTO public.who_global_data VALUES (31327, 0, 11, 0, 0, 275, 20);
INSERT INTO public.who_global_data VALUES (31328, 0, 11, 0, 0, 14, 20);
INSERT INTO public.who_global_data VALUES (31329, 0, 11, 0, 0, 222, 20);
INSERT INTO public.who_global_data VALUES (31330, 0, 11, 0, 0, 164, 20);
INSERT INTO public.who_global_data VALUES (31331, 0, 11, 0, 0, 336, 20);
INSERT INTO public.who_global_data VALUES (31332, 0, 11, 0, 0, 203, 20);
INSERT INTO public.who_global_data VALUES (31333, 0, 11, 0, 0, 59, 20);
INSERT INTO public.who_global_data VALUES (31334, 0, 11, 0, 0, 328, 20);
INSERT INTO public.who_global_data VALUES (31335, 0, 11, 0, 0, 10, 20);
INSERT INTO public.who_global_data VALUES (31336, 0, 11, 0, 0, 216, 20);
INSERT INTO public.who_global_data VALUES (31337, 0, 11, 0, 0, 307, 20);
INSERT INTO public.who_global_data VALUES (31338, 0, 11, 0, 0, 207, 20);
INSERT INTO public.who_global_data VALUES (31339, 0, 11, 0, 0, 18, 20);
INSERT INTO public.who_global_data VALUES (31340, 0, 11, 0, 0, 374, 20);
INSERT INTO public.who_global_data VALUES (31341, 0, 11, 0, 0, 114, 20);
INSERT INTO public.who_global_data VALUES (31342, 0, 11, 0, 0, 319, 20);
INSERT INTO public.who_global_data VALUES (31343, 0, 11, 0, 0, 295, 20);
INSERT INTO public.who_global_data VALUES (31344, 0, 11, 0, 0, 175, 20);
INSERT INTO public.who_global_data VALUES (31345, 0, 11, 0, 0, 139, 20);
INSERT INTO public.who_global_data VALUES (31346, 0, 11, 0, 0, 233, 20);
INSERT INTO public.who_global_data VALUES (31347, 0, 11, 0, 0, 84, 20);
INSERT INTO public.who_global_data VALUES (31348, 0, 11, 0, 0, 287, 20);
INSERT INTO public.who_global_data VALUES (31349, 0, 11, 0, 0, 8, 20);
INSERT INTO public.who_global_data VALUES (31350, 0, 11, 0, 0, 246, 20);
INSERT INTO public.who_global_data VALUES (31351, 0, 11, 0, 0, 266, 20);
INSERT INTO public.who_global_data VALUES (31352, 0, 11, 0, 0, 178, 20);
INSERT INTO public.who_global_data VALUES (31353, 0, 11, 0, 0, 109, 20);
INSERT INTO public.who_global_data VALUES (31354, 0, 11, 0, 0, 327, 20);
INSERT INTO public.who_global_data VALUES (31355, 0, 11, 0, 0, 324, 20);
INSERT INTO public.who_global_data VALUES (31356, 0, 11, 0, 0, 288, 20);
INSERT INTO public.who_global_data VALUES (31357, 0, 11, 0, 0, 317, 20);
INSERT INTO public.who_global_data VALUES (31358, 0, 11, 0, 0, 240, 20);
INSERT INTO public.who_global_data VALUES (31359, 0, 11, 0, 0, 1, 20);
INSERT INTO public.who_global_data VALUES (31360, 0, 11, 0, 0, 206, 20);
INSERT INTO public.who_global_data VALUES (31361, 0, 11, 0, 0, 108, 20);
INSERT INTO public.who_global_data VALUES (31362, 0, 11, 0, 0, 215, 20);
INSERT INTO public.who_global_data VALUES (31363, 0, 11, 0, 0, 88, 20);
INSERT INTO public.who_global_data VALUES (31364, 0, 11, 0, 0, 282, 20);
INSERT INTO public.who_global_data VALUES (31365, 0, 11, 0, 0, 180, 20);
INSERT INTO public.who_global_data VALUES (31366, 0, 11, 0, 0, 232, 20);
INSERT INTO public.who_global_data VALUES (31367, 0, 11, 0, 0, 58, 20);
INSERT INTO public.who_global_data VALUES (31368, 0, 11, 0, 0, 274, 20);
INSERT INTO public.who_global_data VALUES (31369, 0, 11, 0, 0, 205, 20);
INSERT INTO public.who_global_data VALUES (31370, 1, 12, 0, 0, 187, 20);
INSERT INTO public.who_global_data VALUES (31371, 0, 12, 0, 0, 184, 20);
INSERT INTO public.who_global_data VALUES (31372, 0, 12, 0, 0, 147, 20);
INSERT INTO public.who_global_data VALUES (31373, 1, 13, 0, 0, 294, 20);
INSERT INTO public.who_global_data VALUES (31374, 0, 13, 0, 0, 34, 20);
INSERT INTO public.who_global_data VALUES (31375, 0, 13, 0, 0, 101, 20);
INSERT INTO public.who_global_data VALUES (31376, 0, 13, 0, 0, 208, 20);
INSERT INTO public.who_global_data VALUES (31377, 0, 13, 0, 0, 380, 20);
INSERT INTO public.who_global_data VALUES (31378, 0, 13, 0, 0, 271, 20);
INSERT INTO public.who_global_data VALUES (31379, 0, 13, 0, 0, 219, 20);
INSERT INTO public.who_global_data VALUES (31380, 0, 13, 0, 0, 54, 20);
INSERT INTO public.who_global_data VALUES (31381, 0, 13, 0, 0, 361, 20);
INSERT INTO public.who_global_data VALUES (31382, 0, 13, 0, 0, 214, 20);
INSERT INTO public.who_global_data VALUES (31383, 0, 13, 0, 0, 199, 20);
INSERT INTO public.who_global_data VALUES (31384, 0, 13, 0, 0, 335, 20);
INSERT INTO public.who_global_data VALUES (31385, 0, 13, 0, 0, 95, 20);
INSERT INTO public.who_global_data VALUES (31386, 0, 13, 0, 0, 6, 20);
INSERT INTO public.who_global_data VALUES (31387, 0, 13, 0, 0, 102, 20);
INSERT INTO public.who_global_data VALUES (31388, 0, 13, 0, 0, 291, 20);
INSERT INTO public.who_global_data VALUES (31389, 0, 13, 0, 0, 118, 20);
INSERT INTO public.who_global_data VALUES (31390, 0, 13, 0, 0, 311, 20);
INSERT INTO public.who_global_data VALUES (31391, 0, 13, 0, 0, 357, 20);
INSERT INTO public.who_global_data VALUES (31392, 0, 13, 0, 0, 135, 20);
INSERT INTO public.who_global_data VALUES (31393, 0, 13, 0, 0, 263, 20);
INSERT INTO public.who_global_data VALUES (31394, 0, 13, 0, 0, 290, 20);
INSERT INTO public.who_global_data VALUES (31395, 0, 13, 0, 0, 122, 20);
INSERT INTO public.who_global_data VALUES (31396, 0, 13, 0, 0, 113, 20);
INSERT INTO public.who_global_data VALUES (31397, 0, 13, 0, 0, 144, 20);
INSERT INTO public.who_global_data VALUES (31398, 0, 13, 0, 0, 196, 20);
INSERT INTO public.who_global_data VALUES (31399, 0, 13, 0, 0, 12, 20);
INSERT INTO public.who_global_data VALUES (31400, 0, 13, 0, 0, 156, 20);
INSERT INTO public.who_global_data VALUES (31401, 0, 13, 0, 0, 345, 20);
INSERT INTO public.who_global_data VALUES (31402, 0, 13, 0, 0, 30, 20);
INSERT INTO public.who_global_data VALUES (31403, 0, 13, 0, 0, 289, 20);
INSERT INTO public.who_global_data VALUES (31404, 0, 13, 0, 0, 26, 20);
INSERT INTO public.who_global_data VALUES (31405, 0, 13, 0, 0, 367, 20);
INSERT INTO public.who_global_data VALUES (31406, 0, 13, 0, 0, 86, 20);
INSERT INTO public.who_global_data VALUES (31407, 0, 13, 0, 0, 98, 20);
INSERT INTO public.who_global_data VALUES (31408, 0, 13, 0, 0, 323, 20);
INSERT INTO public.who_global_data VALUES (31409, 0, 13, 0, 0, 348, 20);
INSERT INTO public.who_global_data VALUES (31410, 0, 13, 0, 0, 272, 20);
INSERT INTO public.who_global_data VALUES (31411, 0, 13, 0, 0, 16, 20);
INSERT INTO public.who_global_data VALUES (31412, 0, 13, 0, 0, 229, 20);
INSERT INTO public.who_global_data VALUES (31413, 0, 13, 0, 0, 238, 20);
INSERT INTO public.who_global_data VALUES (31414, 0, 13, 0, 0, 130, 20);
INSERT INTO public.who_global_data VALUES (31415, 0, 13, 0, 0, 352, 20);
INSERT INTO public.who_global_data VALUES (31416, 0, 13, 0, 0, 354, 20);
INSERT INTO public.who_global_data VALUES (31417, 0, 13, 0, 0, 33, 20);
INSERT INTO public.who_global_data VALUES (31418, 0, 13, 0, 0, 296, 20);
INSERT INTO public.who_global_data VALUES (31419, 0, 13, 0, 0, 117, 20);
INSERT INTO public.who_global_data VALUES (31420, 0, 13, 0, 0, 154, 20);
INSERT INTO public.who_global_data VALUES (31421, 0, 13, 0, 0, 235, 20);
INSERT INTO public.who_global_data VALUES (31422, 0, 13, 0, 0, 315, 20);
INSERT INTO public.who_global_data VALUES (31423, 0, 13, 0, 0, 245, 20);
INSERT INTO public.who_global_data VALUES (31424, 0, 13, 0, 0, 115, 20);
INSERT INTO public.who_global_data VALUES (31425, 0, 13, 0, 0, 9, 20);
INSERT INTO public.who_global_data VALUES (31426, 0, 13, 0, 0, 338, 20);
INSERT INTO public.who_global_data VALUES (31427, 0, 13, 0, 0, 119, 20);
INSERT INTO public.who_global_data VALUES (31428, 0, 13, 0, 0, 163, 20);
INSERT INTO public.who_global_data VALUES (31429, 0, 13, 0, 0, 190, 20);
INSERT INTO public.who_global_data VALUES (31430, 0, 13, 0, 0, 83, 20);
INSERT INTO public.who_global_data VALUES (31432, 0, 13, 0, 0, 53, 20);
INSERT INTO public.who_global_data VALUES (31433, 0, 13, 0, 0, 351, 20);
INSERT INTO public.who_global_data VALUES (31434, 1, 14, 0, 0, 28, 20);
INSERT INTO public.who_global_data VALUES (31435, 0, 14, 0, 0, 66, 20);
INSERT INTO public.who_global_data VALUES (31436, 0, 14, 0, 0, 60, 20);
INSERT INTO public.who_global_data VALUES (31437, 0, 14, 0, 0, 157, 20);
INSERT INTO public.who_global_data VALUES (31438, 0, 14, 0, 0, 237, 20);
INSERT INTO public.who_global_data VALUES (31439, 0, 14, 0, 0, 212, 20);
INSERT INTO public.who_global_data VALUES (31440, 0, 14, 0, 0, 131, 20);
INSERT INTO public.who_global_data VALUES (31441, 0, 14, 0, 0, 166, 20);
INSERT INTO public.who_global_data VALUES (31442, 0, 14, 0, 0, 72, 20);
INSERT INTO public.who_global_data VALUES (31443, 0, 14, 0, 0, 25, 20);
INSERT INTO public.who_global_data VALUES (31444, 0, 14, 0, 0, 186, 20);
INSERT INTO public.who_global_data VALUES (31445, 0, 14, 0, 0, 126, 20);
INSERT INTO public.who_global_data VALUES (31446, 0, 14, 0, 0, 286, 20);
INSERT INTO public.who_global_data VALUES (31447, 0, 14, 0, 0, 56, 20);
INSERT INTO public.who_global_data VALUES (31448, 0, 14, 0, 0, 94, 20);
INSERT INTO public.who_global_data VALUES (31449, 0, 14, 0, 0, 100, 20);
INSERT INTO public.who_global_data VALUES (31450, 0, 14, 0, 0, 79, 20);
INSERT INTO public.who_global_data VALUES (31451, 0, 14, 0, 0, 298, 20);
INSERT INTO public.who_global_data VALUES (31452, 0, 14, 0, 0, 38, 20);
INSERT INTO public.who_global_data VALUES (31453, 0, 14, 0, 0, 231, 20);
INSERT INTO public.who_global_data VALUES (31454, 0, 14, 0, 0, 90, 20);
INSERT INTO public.who_global_data VALUES (31455, 0, 14, 0, 0, 128, 20);
INSERT INTO public.who_global_data VALUES (31456, 0, 14, 0, 0, 343, 20);
INSERT INTO public.who_global_data VALUES (31457, 0, 14, 0, 0, 302, 20);
INSERT INTO public.who_global_data VALUES (31458, 0, 14, 0, 0, 360, 20);
INSERT INTO public.who_global_data VALUES (31459, 0, 14, 0, 0, 96, 20);
INSERT INTO public.who_global_data VALUES (31460, 0, 14, 0, 0, 145, 20);
INSERT INTO public.who_global_data VALUES (31461, 0, 14, 0, 0, 253, 20);
INSERT INTO public.who_global_data VALUES (31462, 0, 14, 0, 0, 89, 20);
INSERT INTO public.who_global_data VALUES (31463, 0, 14, 0, 0, 52, 20);
INSERT INTO public.who_global_data VALUES (31464, 0, 14, 0, 0, 93, 20);
INSERT INTO public.who_global_data VALUES (31465, 0, 14, 0, 0, 297, 20);
INSERT INTO public.who_global_data VALUES (31466, 0, 14, 0, 0, 20, 20);
INSERT INTO public.who_global_data VALUES (31467, 0, 14, 0, 0, 21, 20);
INSERT INTO public.who_global_data VALUES (31468, 0, 14, 0, 0, 149, 20);
INSERT INTO public.who_global_data VALUES (31469, 0, 14, 0, 0, 150, 20);
INSERT INTO public.who_global_data VALUES (31470, 0, 14, 0, 0, 239, 20);
INSERT INTO public.who_global_data VALUES (31471, 0, 14, 0, 0, 138, 20);
INSERT INTO public.who_global_data VALUES (31472, 0, 14, 0, 0, 137, 20);
INSERT INTO public.who_global_data VALUES (31473, 0, 14, 0, 0, 97, 20);
INSERT INTO public.who_global_data VALUES (31474, 0, 14, 0, 0, 293, 20);
INSERT INTO public.who_global_data VALUES (31475, 0, 14, 0, 0, 148, 20);
INSERT INTO public.who_global_data VALUES (31476, 0, 14, 0, 0, 191, 20);
INSERT INTO public.who_global_data VALUES (31477, 0, 14, 0, 0, 281, 20);
INSERT INTO public.who_global_data VALUES (31478, 0, 14, 0, 0, 50, 20);
INSERT INTO public.who_global_data VALUES (31479, 0, 14, 0, 0, 181, 20);
INSERT INTO public.who_global_data VALUES (31480, 0, 14, 0, 0, 37, 20);
INSERT INTO public.who_global_data VALUES (31481, 0, 14, 0, 0, 197, 20);
INSERT INTO public.who_global_data VALUES (31482, 0, 14, 0, 0, 4, 20);
INSERT INTO public.who_global_data VALUES (31483, 0, 14, 0, 0, 13, 20);
INSERT INTO public.who_global_data VALUES (31484, 0, 14, 0, 0, 378, 20);
INSERT INTO public.who_global_data VALUES (31485, 0, 14, 0, 0, 342, 20);
INSERT INTO public.who_global_data VALUES (31486, 0, 14, 0, 0, 142, 20);
INSERT INTO public.who_global_data VALUES (31487, 0, 14, 0, 0, 356, 20);
INSERT INTO public.who_global_data VALUES (31488, 0, 14, 0, 0, 285, 20);
INSERT INTO public.who_global_data VALUES (31489, 0, 14, 0, 0, 359, 20);
INSERT INTO public.who_global_data VALUES (31490, 0, 14, 0, 0, 136, 20);
INSERT INTO public.who_global_data VALUES (31491, 0, 14, 0, 0, 377, 20);
INSERT INTO public.who_global_data VALUES (31492, 0, 14, 0, 0, 322, 20);
INSERT INTO public.who_global_data VALUES (31493, 0, 14, 0, 0, 169, 20);
INSERT INTO public.who_global_data VALUES (31494, 0, 14, 0, 0, 372, 20);
INSERT INTO public.who_global_data VALUES (31495, 0, 14, 0, 0, 270, 20);
INSERT INTO public.who_global_data VALUES (31496, 0, 14, 0, 0, 198, 20);
INSERT INTO public.who_global_data VALUES (31497, 0, 14, 0, 0, 224, 20);
INSERT INTO public.who_global_data VALUES (31498, 0, 14, 0, 0, 255, 20);
INSERT INTO public.who_global_data VALUES (31499, 0, 14, 0, 0, 314, 20);
INSERT INTO public.who_global_data VALUES (31500, 0, 14, 0, 0, 44, 20);
INSERT INTO public.who_global_data VALUES (31501, 0, 14, 0, 0, 106, 20);
INSERT INTO public.who_global_data VALUES (31502, 0, 14, 0, 0, 200, 20);
INSERT INTO public.who_global_data VALUES (31503, 0, 14, 0, 0, 366, 20);
INSERT INTO public.who_global_data VALUES (31504, 0, 14, 0, 0, 309, 20);
INSERT INTO public.who_global_data VALUES (31505, 0, 14, 0, 0, 92, 20);
INSERT INTO public.who_global_data VALUES (31506, 1, 15, 0, 0, 104, 20);
INSERT INTO public.who_global_data VALUES (31507, 1, 16, 0, 0, 259, 20);
INSERT INTO public.who_global_data VALUES (31508, 0, 16, 0, 0, 273, 20);
INSERT INTO public.who_global_data VALUES (31509, 0, 16, 0, 0, 134, 20);
INSERT INTO public.who_global_data VALUES (31510, 0, 16, 0, 0, 160, 20);
INSERT INTO public.who_global_data VALUES (31511, 0, 16, 0, 0, 183, 20);
INSERT INTO public.who_global_data VALUES (31512, 0, 16, 0, 0, 249, 20);
INSERT INTO public.who_global_data VALUES (31513, 0, 16, 0, 0, 230, 20);
INSERT INTO public.who_global_data VALUES (31514, 0, 16, 0, 0, 76, 20);
INSERT INTO public.who_global_data VALUES (31515, 0, 16, 0, 0, 379, 20);
INSERT INTO public.who_global_data VALUES (31516, 0, 16, 0, 0, 110, 20);
INSERT INTO public.who_global_data VALUES (31517, 0, 16, 0, 0, 188, 20);
INSERT INTO public.who_global_data VALUES (31518, 0, 16, 0, 0, 51, 20);
INSERT INTO public.who_global_data VALUES (31519, 0, 16, 0, 0, 43, 20);
INSERT INTO public.who_global_data VALUES (31520, 1, 17, 0, 0, 331, 20);
INSERT INTO public.who_global_data VALUES (31521, 0, 17, 0, 0, 179, 20);
INSERT INTO public.who_global_data VALUES (31522, 0, 17, 0, 0, 326, 20);
INSERT INTO public.who_global_data VALUES (31523, 0, 17, 0, 0, 258, 20);
INSERT INTO public.who_global_data VALUES (31524, 0, 17, 0, 0, 75, 20);
INSERT INTO public.who_global_data VALUES (31525, 0, 17, 0, 0, 17, 20);
INSERT INTO public.who_global_data VALUES (31526, 0, 17, 0, 0, 153, 20);
INSERT INTO public.who_global_data VALUES (31527, 0, 17, 0, 0, 121, 20);
INSERT INTO public.who_global_data VALUES (31528, 0, 17, 0, 0, 182, 20);
INSERT INTO public.who_global_data VALUES (31529, 0, 17, 0, 0, 262, 20);
INSERT INTO public.who_global_data VALUES (31530, 0, 17, 0, 0, 221, 20);
INSERT INTO public.who_global_data VALUES (31531, 0, 17, 0, 0, 248, 20);
INSERT INTO public.who_global_data VALUES (31532, 0, 17, 0, 0, 350, 20);
INSERT INTO public.who_global_data VALUES (31533, 0, 17, 0, 0, 195, 20);
INSERT INTO public.who_global_data VALUES (31534, 0, 17, 0, 0, 341, 20);
INSERT INTO public.who_global_data VALUES (31535, 0, 17, 0, 0, 41, 20);
INSERT INTO public.who_global_data VALUES (31536, 0, 17, 0, 0, 234, 20);
INSERT INTO public.who_global_data VALUES (31537, 0, 17, 0, 0, 146, 20);
INSERT INTO public.who_global_data VALUES (31538, 0, 17, 0, 0, 123, 20);
INSERT INTO public.who_global_data VALUES (31539, 0, 17, 0, 0, 45, 20);
INSERT INTO public.who_global_data VALUES (31540, 0, 17, 0, 0, 218, 20);
INSERT INTO public.who_global_data VALUES (31541, 0, 17, 0, 0, 7, 20);
INSERT INTO public.who_global_data VALUES (31542, 0, 17, 0, 0, 236, 20);
INSERT INTO public.who_global_data VALUES (31543, 0, 17, 0, 0, 252, 20);
INSERT INTO public.who_global_data VALUES (31544, 0, 17, 0, 0, 244, 20);
INSERT INTO public.who_global_data VALUES (31545, 1, 18, 0, 0, 355, 20);
INSERT INTO public.who_global_data VALUES (31546, 0, 18, 0, 0, 103, 20);
INSERT INTO public.who_global_data VALUES (31547, 0, 18, 0, 0, 68, 20);
INSERT INTO public.who_global_data VALUES (31548, 0, 18, 0, 0, 47, 20);
INSERT INTO public.who_global_data VALUES (31549, 0, 18, 0, 0, 23, 20);
INSERT INTO public.who_global_data VALUES (31550, 0, 18, 0, 0, 264, 20);
INSERT INTO public.who_global_data VALUES (31551, 0, 18, 0, 0, 332, 20);
INSERT INTO public.who_global_data VALUES (31552, 0, 18, 0, 0, 228, 20);
INSERT INTO public.who_global_data VALUES (31553, 0, 18, 0, 0, 334, 20);
INSERT INTO public.who_global_data VALUES (31554, 0, 18, 0, 0, 318, 20);
INSERT INTO public.who_global_data VALUES (31555, 0, 18, 0, 0, 349, 20);
INSERT INTO public.who_global_data VALUES (31556, 0, 18, 0, 0, 74, 20);
INSERT INTO public.who_global_data VALUES (31557, 0, 18, 0, 0, 15, 20);
INSERT INTO public.who_global_data VALUES (31558, 0, 18, 0, 0, 155, 20);
INSERT INTO public.who_global_data VALUES (31559, 0, 18, 0, 0, 201, 20);
INSERT INTO public.who_global_data VALUES (31560, 0, 18, 0, 0, 5, 20);
INSERT INTO public.who_global_data VALUES (31561, 0, 18, 0, 0, 220, 20);
INSERT INTO public.who_global_data VALUES (31562, 0, 18, 0, 0, 330, 20);
INSERT INTO public.who_global_data VALUES (31563, 0, 18, 0, 0, 269, 20);
INSERT INTO public.who_global_data VALUES (31564, 0, 18, 0, 0, 27, 20);
INSERT INTO public.who_global_data VALUES (31565, 0, 18, 0, 0, 107, 20);
INSERT INTO public.who_global_data VALUES (31566, 0, 18, 0, 0, 61, 20);
INSERT INTO public.who_global_data VALUES (31567, 0, 18, 0, 0, 376, 20);
INSERT INTO public.who_global_data VALUES (31568, 1, 19, 0, 0, 63, 20);
INSERT INTO public.who_global_data VALUES (31569, 0, 19, 0, 0, 129, 20);
INSERT INTO public.who_global_data VALUES (31570, 0, 19, 0, 0, 151, 20);
INSERT INTO public.who_global_data VALUES (31571, 0, 19, 0, 0, 363, 20);
INSERT INTO public.who_global_data VALUES (31572, 0, 19, 0, 0, 165, 20);
INSERT INTO public.who_global_data VALUES (31573, 0, 19, 0, 0, 177, 20);
INSERT INTO public.who_global_data VALUES (31574, 0, 19, 0, 0, 213, 20);
INSERT INTO public.who_global_data VALUES (31575, 0, 19, 0, 0, 132, 20);
INSERT INTO public.who_global_data VALUES (31576, 0, 19, 0, 0, 77, 20);
INSERT INTO public.who_global_data VALUES (31577, 0, 19, 0, 0, 189, 20);
INSERT INTO public.who_global_data VALUES (31578, 0, 19, 0, 0, 292, 20);
INSERT INTO public.who_global_data VALUES (31579, 0, 19, 0, 0, 24, 20);
INSERT INTO public.who_global_data VALUES (31580, 5, 24, 0, 0, 125, 20);
INSERT INTO public.who_global_data VALUES (31581, 0, 24, 0, 0, 31, 20);
INSERT INTO public.who_global_data VALUES (31582, 0, 24, 0, 0, 168, 20);
INSERT INTO public.who_global_data VALUES (31583, 2, 26, 0, 0, 283, 20);
INSERT INTO public.who_global_data VALUES (31584, 0, 26, 0, 0, 69, 20);
INSERT INTO public.who_global_data VALUES (31585, 0, 26, 0, 0, 85, 20);
INSERT INTO public.who_global_data VALUES (31586, 0, 26, 0, 0, 11, 20);
INSERT INTO public.who_global_data VALUES (31587, 0, 26, 0, 0, 40, 20);
INSERT INTO public.who_global_data VALUES (31588, 1, 27, 0, 0, 256, 20);
INSERT INTO public.who_global_data VALUES (31589, 0, 27, 0, 0, 2, 20);
INSERT INTO public.who_global_data VALUES (31590, 0, 27, 0, 0, 70, 20);
INSERT INTO public.who_global_data VALUES (31591, 0, 27, 0, 0, 371, 20);
INSERT INTO public.who_global_data VALUES (31592, 0, 27, 0, 0, 257, 20);
INSERT INTO public.who_global_data VALUES (31593, 0, 27, 0, 0, 312, 20);
INSERT INTO public.who_global_data VALUES (31594, 0, 27, 0, 0, 370, 20);
INSERT INTO public.who_global_data VALUES (31595, 1, 28, 0, 0, 365, 20);
INSERT INTO public.who_global_data VALUES (31596, 0, 28, 0, 0, 124, 20);
INSERT INTO public.who_global_data VALUES (31597, 0, 28, 0, 0, 251, 20);
INSERT INTO public.who_global_data VALUES (31598, 1, 29, 0, 0, 375, 20);
INSERT INTO public.who_global_data VALUES (31599, 0, 29, 0, 0, 227, 20);
INSERT INTO public.who_global_data VALUES (31600, 0, 29, 0, 0, 344, 20);
INSERT INTO public.who_global_data VALUES (31601, 0, 29, 0, 0, 267, 20);
INSERT INTO public.who_global_data VALUES (31602, 0, 29, 0, 0, 36, 20);
INSERT INTO public.who_global_data VALUES (31603, 0, 29, 0, 0, 276, 20);
INSERT INTO public.who_global_data VALUES (31606, 0, 0, 0, 0, 99, 13);
INSERT INTO public.who_global_data VALUES (31607, 0, 0, 0, 0, 261, 13);
INSERT INTO public.who_global_data VALUES (31608, 0, 0, 0, 0, 364, 13);
INSERT INTO public.who_global_data VALUES (31609, 0, 0, 0, 0, 133, 13);
INSERT INTO public.who_global_data VALUES (31610, 0, 0, 0, 0, 111, 13);
INSERT INTO public.who_global_data VALUES (31611, 0, 0, 0, 0, 301, 13);
INSERT INTO public.who_global_data VALUES (31612, 0, 0, 0, 0, 209, 13);
INSERT INTO public.who_global_data VALUES (31613, 0, 0, 0, 0, 141, 13);
INSERT INTO public.who_global_data VALUES (31614, 0, 0, 0, 0, 22, 13);
INSERT INTO public.who_global_data VALUES (31615, 0, 0, 0, 0, 73, 13);
INSERT INTO public.who_global_data VALUES (31616, 0, 0, 0, 0, 313, 13);
INSERT INTO public.who_global_data VALUES (31617, 0, 0, 0, 0, 71, 13);
INSERT INTO public.who_global_data VALUES (31618, 0, 0, 0, 0, 78, 13);
INSERT INTO public.who_global_data VALUES (31619, 0, 0, 0, 0, 204, 13);
INSERT INTO public.who_global_data VALUES (31620, 0, 0, 0, 0, 194, 13);
INSERT INTO public.who_global_data VALUES (31621, 0, 0, 0, 0, 347, 13);
INSERT INTO public.who_global_data VALUES (31622, 0, 0, 0, 0, 49, 13);
INSERT INTO public.who_global_data VALUES (31623, 0, 0, 0, 0, 143, 13);
INSERT INTO public.who_global_data VALUES (31624, 0, 0, 0, 0, 217, 13);
INSERT INTO public.who_global_data VALUES (31625, 0, 0, 0, 0, 223, 13);
INSERT INTO public.who_global_data VALUES (31626, 0, 0, 0, 0, 243, 13);
INSERT INTO public.who_global_data VALUES (31627, 0, 0, 0, 0, 254, 13);
INSERT INTO public.who_global_data VALUES (31628, 0, 0, 0, 0, 308, 13);
INSERT INTO public.who_global_data VALUES (31629, 0, 0, 0, 0, 173, 13);
INSERT INTO public.who_global_data VALUES (31630, 0, 0, 0, 0, 87, 13);
INSERT INTO public.who_global_data VALUES (31631, 0, 0, 0, 0, 67, 13);
INSERT INTO public.who_global_data VALUES (31632, 0, 0, 0, 0, 65, 13);
INSERT INTO public.who_global_data VALUES (31633, 0, 0, 0, 0, 174, 13);
INSERT INTO public.who_global_data VALUES (31634, 0, 0, 0, 0, 57, 13);
INSERT INTO public.who_global_data VALUES (31635, 0, 0, 0, 0, 369, 13);
INSERT INTO public.who_global_data VALUES (31636, 0, 0, 0, 0, 161, 13);
INSERT INTO public.who_global_data VALUES (31637, 0, 0, 0, 0, 250, 13);
INSERT INTO public.who_global_data VALUES (31638, 0, 0, 0, 0, 152, 13);
INSERT INTO public.who_global_data VALUES (31639, 0, 0, 0, 0, 300, 13);
INSERT INTO public.who_global_data VALUES (31640, 0, 0, 0, 0, 320, 13);
INSERT INTO public.who_global_data VALUES (31641, 0, 0, 0, 0, 277, 13);
INSERT INTO public.who_global_data VALUES (31642, 0, 0, 0, 0, 192, 13);
INSERT INTO public.who_global_data VALUES (31643, 0, 0, 0, 0, 278, 13);
INSERT INTO public.who_global_data VALUES (31644, 0, 0, 0, 0, 265, 13);
INSERT INTO public.who_global_data VALUES (31645, 0, 0, 0, 0, 120, 13);
INSERT INTO public.who_global_data VALUES (31646, 0, 0, 0, 0, 82, 13);
INSERT INTO public.who_global_data VALUES (31647, 0, 0, 0, 0, 310, 13);
INSERT INTO public.who_global_data VALUES (31648, 0, 0, 0, 0, 260, 13);
INSERT INTO public.who_global_data VALUES (31649, 0, 0, 0, 0, 162, 13);
INSERT INTO public.who_global_data VALUES (31650, 0, 0, 0, 0, 368, 13);
INSERT INTO public.who_global_data VALUES (31651, 0, 0, 0, 0, 105, 13);
INSERT INTO public.who_global_data VALUES (31652, 0, 0, 0, 0, 39, 13);
INSERT INTO public.who_global_data VALUES (31653, 0, 0, 0, 0, 62, 13);
INSERT INTO public.who_global_data VALUES (31654, 0, 0, 0, 0, 3, 13);
INSERT INTO public.who_global_data VALUES (31655, 0, 0, 0, 0, 247, 13);
INSERT INTO public.who_global_data VALUES (31656, 0, 0, 0, 0, 306, 13);
INSERT INTO public.who_global_data VALUES (31657, 0, 0, 0, 0, 303, 13);
INSERT INTO public.who_global_data VALUES (31658, 0, 0, 0, 0, 337, 13);
INSERT INTO public.who_global_data VALUES (31659, 0, 0, 0, 0, 241, 13);
INSERT INTO public.who_global_data VALUES (31660, 0, 0, 0, 0, 116, 13);
INSERT INTO public.who_global_data VALUES (31661, 0, 0, 0, 0, 91, 13);
INSERT INTO public.who_global_data VALUES (31662, 0, 0, 0, 0, 81, 13);
INSERT INTO public.who_global_data VALUES (31663, 0, 0, 0, 0, 64, 13);
INSERT INTO public.who_global_data VALUES (31664, 0, 0, 0, 0, 159, 13);
INSERT INTO public.who_global_data VALUES (31665, 0, 0, 0, 0, 185, 13);
INSERT INTO public.who_global_data VALUES (31666, 0, 0, 0, 0, 55, 13);
INSERT INTO public.who_global_data VALUES (31667, 0, 0, 0, 0, 340, 13);
INSERT INTO public.who_global_data VALUES (31668, 0, 0, 0, 0, 346, 13);
INSERT INTO public.who_global_data VALUES (31669, 0, 0, 0, 0, 279, 13);
INSERT INTO public.who_global_data VALUES (31670, 0, 0, 0, 0, 80, 13);
INSERT INTO public.who_global_data VALUES (31671, 0, 0, 0, 0, 321, 13);
INSERT INTO public.who_global_data VALUES (31672, 0, 0, 0, 0, 29, 13);
INSERT INTO public.who_global_data VALUES (31673, 0, 0, 0, 0, 202, 13);
INSERT INTO public.who_global_data VALUES (31674, 0, 0, 0, 0, 362, 13);
INSERT INTO public.who_global_data VALUES (31675, 0, 0, 0, 0, 140, 13);
INSERT INTO public.who_global_data VALUES (31676, 0, 0, 0, 0, 211, 13);
INSERT INTO public.who_global_data VALUES (31677, 0, 0, 0, 0, 353, 13);
INSERT INTO public.who_global_data VALUES (31678, 0, 0, 0, 0, 19, 13);
INSERT INTO public.who_global_data VALUES (31679, 0, 0, 0, 0, 176, 13);
INSERT INTO public.who_global_data VALUES (31680, 0, 0, 0, 0, 373, 13);
INSERT INTO public.who_global_data VALUES (31681, 0, 0, 0, 0, 46, 13);
INSERT INTO public.who_global_data VALUES (31682, 0, 0, 0, 0, 42, 13);
INSERT INTO public.who_global_data VALUES (31683, 0, 0, 0, 0, 316, 13);
INSERT INTO public.who_global_data VALUES (31684, 0, 0, 0, 0, 299, 13);
INSERT INTO public.who_global_data VALUES (31685, 0, 0, 0, 0, 329, 13);
INSERT INTO public.who_global_data VALUES (31686, 1, 1, 0, 0, 171, 13);
INSERT INTO public.who_global_data VALUES (31687, 0, 1, 0, 0, 127, 13);
INSERT INTO public.who_global_data VALUES (31688, 0, 1, 0, 0, 167, 13);
INSERT INTO public.who_global_data VALUES (31689, 6, 7, 0, 0, 325, 13);
INSERT INTO public.who_global_data VALUES (31690, 0, 7, 0, 0, 158, 13);
INSERT INTO public.who_global_data VALUES (31691, 0, 7, 0, 0, 170, 13);
INSERT INTO public.who_global_data VALUES (31692, 0, 7, 0, 0, 35, 13);
INSERT INTO public.who_global_data VALUES (31693, 0, 7, 0, 0, 242, 13);
INSERT INTO public.who_global_data VALUES (31694, 2, 9, 0, 0, 112, 13);
INSERT INTO public.who_global_data VALUES (31695, 0, 9, 0, 0, 358, 13);
INSERT INTO public.who_global_data VALUES (31696, 0, 9, 0, 0, 32, 13);
INSERT INTO public.who_global_data VALUES (31697, 1, 10, 0, 0, 193, 13);
INSERT INTO public.who_global_data VALUES (31698, 0, 10, 0, 0, 305, 13);
INSERT INTO public.who_global_data VALUES (31699, 2, 12, 0, 0, 333, 13);
INSERT INTO public.who_global_data VALUES (31700, 0, 12, 0, 0, 210, 13);
INSERT INTO public.who_global_data VALUES (31701, 0, 12, 0, 0, 268, 13);
INSERT INTO public.who_global_data VALUES (31702, 0, 12, 0, 0, 304, 13);
INSERT INTO public.who_global_data VALUES (31703, 0, 12, 0, 0, 280, 13);
INSERT INTO public.who_global_data VALUES (31704, 0, 12, 0, 0, 172, 13);
INSERT INTO public.who_global_data VALUES (31705, 0, 12, 0, 0, 339, 13);
INSERT INTO public.who_global_data VALUES (31706, 1, 13, 0, 0, 48, 13);
INSERT INTO public.who_global_data VALUES (31707, 0, 13, 0, 0, 275, 13);
INSERT INTO public.who_global_data VALUES (31708, 0, 13, 0, 0, 14, 13);
INSERT INTO public.who_global_data VALUES (31709, 0, 13, 0, 0, 222, 13);
INSERT INTO public.who_global_data VALUES (31710, 0, 13, 0, 0, 164, 13);
INSERT INTO public.who_global_data VALUES (31711, 0, 13, 0, 0, 336, 13);
INSERT INTO public.who_global_data VALUES (31712, 0, 13, 0, 0, 203, 13);
INSERT INTO public.who_global_data VALUES (31713, 0, 13, 0, 0, 59, 13);
INSERT INTO public.who_global_data VALUES (31714, 0, 13, 0, 0, 328, 13);
INSERT INTO public.who_global_data VALUES (31715, 0, 13, 0, 0, 10, 13);
INSERT INTO public.who_global_data VALUES (31716, 1, 14, 0, 0, 216, 13);
INSERT INTO public.who_global_data VALUES (31717, 0, 14, 0, 0, 307, 13);
INSERT INTO public.who_global_data VALUES (31718, 1, 15, 0, 0, 207, 13);
INSERT INTO public.who_global_data VALUES (31719, 0, 15, 0, 0, 18, 13);
INSERT INTO public.who_global_data VALUES (31720, 0, 15, 0, 0, 374, 13);
INSERT INTO public.who_global_data VALUES (31721, 3, 18, 0, 0, 114, 13);
INSERT INTO public.who_global_data VALUES (31722, 0, 18, 0, 0, 319, 13);
INSERT INTO public.who_global_data VALUES (31723, 0, 18, 0, 0, 295, 13);
INSERT INTO public.who_global_data VALUES (31724, 1, 19, 0, 0, 175, 13);
INSERT INTO public.who_global_data VALUES (31725, 1, 20, 0, 0, 139, 13);
INSERT INTO public.who_global_data VALUES (31726, 0, 20, 0, 0, 233, 13);
INSERT INTO public.who_global_data VALUES (31727, 0, 20, 0, 0, 84, 13);
INSERT INTO public.who_global_data VALUES (31728, 1, 21, 0, 0, 287, 13);
INSERT INTO public.who_global_data VALUES (31729, 0, 21, 0, 0, 8, 13);
INSERT INTO public.who_global_data VALUES (31730, 0, 21, 0, 0, 246, 13);
INSERT INTO public.who_global_data VALUES (31731, 0, 21, 0, 0, 266, 13);
INSERT INTO public.who_global_data VALUES (31732, 0, 21, 0, 0, 178, 13);
INSERT INTO public.who_global_data VALUES (31733, 0, 21, 0, 0, 109, 13);
INSERT INTO public.who_global_data VALUES (31734, 0, 21, 0, 0, 327, 13);
INSERT INTO public.who_global_data VALUES (31735, 0, 21, 0, 0, 324, 13);
INSERT INTO public.who_global_data VALUES (31736, 0, 21, 0, 0, 288, 13);
INSERT INTO public.who_global_data VALUES (31737, 0, 21, 0, 0, 317, 13);
INSERT INTO public.who_global_data VALUES (31738, 0, 21, 0, 0, 240, 13);
INSERT INTO public.who_global_data VALUES (31739, 0, 21, 0, 0, 1, 13);
INSERT INTO public.who_global_data VALUES (31740, 1, 22, 0, 0, 206, 13);
INSERT INTO public.who_global_data VALUES (31741, 0, 22, 0, 0, 108, 13);
INSERT INTO public.who_global_data VALUES (31742, 0, 22, 0, 0, 215, 13);
INSERT INTO public.who_global_data VALUES (31743, 0, 22, 0, 0, 88, 13);
INSERT INTO public.who_global_data VALUES (31744, 0, 22, 0, 0, 282, 13);
INSERT INTO public.who_global_data VALUES (31745, 0, 22, 0, 0, 180, 13);
INSERT INTO public.who_global_data VALUES (31746, 0, 22, 0, 0, 232, 13);
INSERT INTO public.who_global_data VALUES (31747, 0, 22, 0, 0, 58, 13);
INSERT INTO public.who_global_data VALUES (31748, 0, 22, 0, 0, 274, 13);
INSERT INTO public.who_global_data VALUES (31749, 0, 22, 0, 0, 205, 13);
INSERT INTO public.who_global_data VALUES (31750, 0, 22, 0, 0, 187, 13);
INSERT INTO public.who_global_data VALUES (31751, 1, 23, 0, 0, 184, 13);
INSERT INTO public.who_global_data VALUES (31752, 0, 23, 0, 0, 147, 13);
INSERT INTO public.who_global_data VALUES (31753, 0, 23, 0, 0, 294, 13);
INSERT INTO public.who_global_data VALUES (31754, 0, 23, 0, 0, 34, 13);
INSERT INTO public.who_global_data VALUES (31755, 0, 23, 0, 0, 101, 13);
INSERT INTO public.who_global_data VALUES (31756, 0, 23, 0, 0, 208, 13);
INSERT INTO public.who_global_data VALUES (31757, 0, 23, 0, 0, 380, 13);
INSERT INTO public.who_global_data VALUES (31758, 0, 23, 0, 0, 271, 13);
INSERT INTO public.who_global_data VALUES (31759, 0, 23, 0, 0, 219, 13);
INSERT INTO public.who_global_data VALUES (31760, 0, 23, 0, 0, 54, 13);
INSERT INTO public.who_global_data VALUES (31761, 0, 23, 0, 0, 361, 13);
INSERT INTO public.who_global_data VALUES (31762, 0, 23, 0, 0, 214, 13);
INSERT INTO public.who_global_data VALUES (31763, 0, 23, 0, 0, 199, 13);
INSERT INTO public.who_global_data VALUES (31764, 0, 23, 0, 0, 335, 13);
INSERT INTO public.who_global_data VALUES (31765, 0, 23, 0, 0, 95, 13);
INSERT INTO public.who_global_data VALUES (31766, 0, 23, 0, 0, 6, 13);
INSERT INTO public.who_global_data VALUES (31767, 0, 23, 0, 0, 102, 13);
INSERT INTO public.who_global_data VALUES (31768, 0, 23, 0, 0, 291, 13);
INSERT INTO public.who_global_data VALUES (31769, 0, 23, 0, 0, 118, 13);
INSERT INTO public.who_global_data VALUES (31770, 0, 23, 0, 0, 311, 13);
INSERT INTO public.who_global_data VALUES (31771, 0, 23, 0, 0, 357, 13);
INSERT INTO public.who_global_data VALUES (31772, 0, 23, 0, 0, 135, 13);
INSERT INTO public.who_global_data VALUES (31773, 0, 23, 0, 0, 263, 13);
INSERT INTO public.who_global_data VALUES (31774, 0, 23, 0, 0, 290, 13);
INSERT INTO public.who_global_data VALUES (31775, 0, 23, 0, 0, 122, 13);
INSERT INTO public.who_global_data VALUES (31776, 0, 23, 0, 0, 113, 13);
INSERT INTO public.who_global_data VALUES (31777, 0, 23, 0, 0, 144, 13);
INSERT INTO public.who_global_data VALUES (31778, 0, 23, 0, 0, 196, 13);
INSERT INTO public.who_global_data VALUES (31779, 0, 23, 0, 0, 12, 13);
INSERT INTO public.who_global_data VALUES (31780, 0, 23, 0, 0, 156, 13);
INSERT INTO public.who_global_data VALUES (31781, 0, 23, 0, 0, 345, 13);
INSERT INTO public.who_global_data VALUES (31782, 0, 23, 0, 0, 30, 13);
INSERT INTO public.who_global_data VALUES (31783, 0, 23, 0, 0, 289, 13);
INSERT INTO public.who_global_data VALUES (31784, 0, 23, 0, 0, 26, 13);
INSERT INTO public.who_global_data VALUES (31785, 0, 23, 0, 0, 367, 13);
INSERT INTO public.who_global_data VALUES (31786, 0, 23, 0, 0, 86, 13);
INSERT INTO public.who_global_data VALUES (31787, 0, 23, 0, 0, 98, 13);
INSERT INTO public.who_global_data VALUES (31788, 0, 23, 0, 0, 323, 13);
INSERT INTO public.who_global_data VALUES (31789, 0, 23, 0, 0, 348, 13);
INSERT INTO public.who_global_data VALUES (31790, 0, 23, 0, 0, 272, 13);
INSERT INTO public.who_global_data VALUES (31791, 0, 23, 0, 0, 16, 13);
INSERT INTO public.who_global_data VALUES (31792, 0, 23, 0, 0, 229, 13);
INSERT INTO public.who_global_data VALUES (31793, 0, 23, 0, 0, 238, 13);
INSERT INTO public.who_global_data VALUES (31794, 0, 23, 0, 0, 130, 13);
INSERT INTO public.who_global_data VALUES (31795, 0, 23, 0, 0, 352, 13);
INSERT INTO public.who_global_data VALUES (31796, 0, 23, 0, 0, 354, 13);
INSERT INTO public.who_global_data VALUES (31797, 0, 23, 0, 0, 33, 13);
INSERT INTO public.who_global_data VALUES (31798, 0, 23, 0, 0, 296, 13);
INSERT INTO public.who_global_data VALUES (31799, 0, 23, 0, 0, 117, 13);
INSERT INTO public.who_global_data VALUES (31800, 0, 23, 0, 0, 154, 13);
INSERT INTO public.who_global_data VALUES (31801, 0, 23, 0, 0, 235, 13);
INSERT INTO public.who_global_data VALUES (31802, 0, 23, 0, 0, 315, 13);
INSERT INTO public.who_global_data VALUES (31803, 0, 23, 0, 0, 245, 13);
INSERT INTO public.who_global_data VALUES (31804, 0, 23, 0, 0, 115, 13);
INSERT INTO public.who_global_data VALUES (31805, 0, 23, 0, 0, 9, 13);
INSERT INTO public.who_global_data VALUES (31806, 0, 23, 0, 0, 338, 13);
INSERT INTO public.who_global_data VALUES (31807, 0, 23, 0, 0, 119, 13);
INSERT INTO public.who_global_data VALUES (31808, 0, 23, 0, 0, 163, 13);
INSERT INTO public.who_global_data VALUES (31809, 0, 23, 0, 0, 190, 13);
INSERT INTO public.who_global_data VALUES (31810, 0, 23, 0, 0, 83, 13);
INSERT INTO public.who_global_data VALUES (31812, 0, 23, 0, 0, 53, 13);
INSERT INTO public.who_global_data VALUES (31813, 0, 23, 0, 0, 351, 13);
INSERT INTO public.who_global_data VALUES (31814, 0, 23, 0, 0, 28, 13);
INSERT INTO public.who_global_data VALUES (31815, 0, 23, 0, 0, 66, 13);
INSERT INTO public.who_global_data VALUES (31816, 1, 24, 0, 0, 60, 13);
INSERT INTO public.who_global_data VALUES (31817, 0, 24, 0, 0, 157, 13);
INSERT INTO public.who_global_data VALUES (31818, 0, 24, 0, 0, 237, 13);
INSERT INTO public.who_global_data VALUES (31819, 0, 24, 0, 0, 212, 13);
INSERT INTO public.who_global_data VALUES (31820, 0, 24, 0, 0, 131, 13);
INSERT INTO public.who_global_data VALUES (31821, 0, 24, 0, 0, 166, 13);
INSERT INTO public.who_global_data VALUES (31822, 0, 24, 0, 0, 72, 13);
INSERT INTO public.who_global_data VALUES (31823, 0, 24, 0, 0, 25, 13);
INSERT INTO public.who_global_data VALUES (31824, 0, 24, 0, 0, 186, 13);
INSERT INTO public.who_global_data VALUES (31825, 0, 24, 0, 0, 126, 13);
INSERT INTO public.who_global_data VALUES (31826, 0, 24, 0, 0, 286, 13);
INSERT INTO public.who_global_data VALUES (31827, 0, 24, 0, 0, 56, 13);
INSERT INTO public.who_global_data VALUES (31828, 0, 24, 0, 0, 94, 13);
INSERT INTO public.who_global_data VALUES (31829, 0, 24, 0, 0, 100, 13);
INSERT INTO public.who_global_data VALUES (31830, 0, 24, 0, 0, 79, 13);
INSERT INTO public.who_global_data VALUES (31831, 0, 24, 0, 0, 298, 13);
INSERT INTO public.who_global_data VALUES (31832, 0, 24, 0, 0, 38, 13);
INSERT INTO public.who_global_data VALUES (31833, 0, 24, 0, 0, 231, 13);
INSERT INTO public.who_global_data VALUES (31834, 0, 24, 0, 0, 90, 13);
INSERT INTO public.who_global_data VALUES (31835, 0, 24, 0, 0, 128, 13);
INSERT INTO public.who_global_data VALUES (31836, 0, 24, 0, 0, 343, 13);
INSERT INTO public.who_global_data VALUES (31837, 0, 24, 0, 0, 302, 13);
INSERT INTO public.who_global_data VALUES (31838, 0, 24, 0, 0, 360, 13);
INSERT INTO public.who_global_data VALUES (31839, 0, 24, 0, 0, 96, 13);
INSERT INTO public.who_global_data VALUES (31840, 0, 24, 0, 0, 145, 13);
INSERT INTO public.who_global_data VALUES (31841, 0, 24, 0, 0, 253, 13);
INSERT INTO public.who_global_data VALUES (31842, 0, 24, 0, 0, 89, 13);
INSERT INTO public.who_global_data VALUES (31843, 0, 24, 0, 0, 52, 13);
INSERT INTO public.who_global_data VALUES (31844, 0, 24, 0, 0, 93, 13);
INSERT INTO public.who_global_data VALUES (31845, 0, 24, 0, 0, 297, 13);
INSERT INTO public.who_global_data VALUES (31846, 0, 24, 0, 0, 20, 13);
INSERT INTO public.who_global_data VALUES (31847, 0, 24, 0, 0, 21, 13);
INSERT INTO public.who_global_data VALUES (31848, 0, 24, 0, 0, 149, 13);
INSERT INTO public.who_global_data VALUES (31849, 0, 24, 0, 0, 150, 13);
INSERT INTO public.who_global_data VALUES (31850, 0, 24, 0, 0, 239, 13);
INSERT INTO public.who_global_data VALUES (31851, 0, 24, 0, 0, 138, 13);
INSERT INTO public.who_global_data VALUES (31852, 0, 24, 0, 0, 137, 13);
INSERT INTO public.who_global_data VALUES (31853, 0, 24, 0, 0, 97, 13);
INSERT INTO public.who_global_data VALUES (31854, 0, 24, 0, 0, 293, 13);
INSERT INTO public.who_global_data VALUES (31855, 0, 24, 0, 0, 148, 13);
INSERT INTO public.who_global_data VALUES (31856, 0, 24, 0, 0, 191, 13);
INSERT INTO public.who_global_data VALUES (31857, 0, 24, 0, 0, 281, 13);
INSERT INTO public.who_global_data VALUES (31858, 0, 24, 0, 0, 50, 13);
INSERT INTO public.who_global_data VALUES (31859, 0, 24, 0, 0, 181, 13);
INSERT INTO public.who_global_data VALUES (31860, 0, 24, 0, 0, 37, 13);
INSERT INTO public.who_global_data VALUES (31861, 0, 24, 0, 0, 197, 13);
INSERT INTO public.who_global_data VALUES (31862, 0, 24, 0, 0, 4, 13);
INSERT INTO public.who_global_data VALUES (31863, 0, 24, 0, 0, 13, 13);
INSERT INTO public.who_global_data VALUES (31864, 0, 24, 0, 0, 378, 13);
INSERT INTO public.who_global_data VALUES (31865, 0, 24, 0, 0, 342, 13);
INSERT INTO public.who_global_data VALUES (31866, 0, 24, 0, 0, 142, 13);
INSERT INTO public.who_global_data VALUES (31867, 0, 24, 0, 0, 356, 13);
INSERT INTO public.who_global_data VALUES (31868, 0, 24, 0, 0, 285, 13);
INSERT INTO public.who_global_data VALUES (31869, 0, 24, 0, 0, 359, 13);
INSERT INTO public.who_global_data VALUES (31870, 0, 24, 0, 0, 136, 13);
INSERT INTO public.who_global_data VALUES (31871, 0, 24, 0, 0, 377, 13);
INSERT INTO public.who_global_data VALUES (31872, 0, 24, 0, 0, 322, 13);
INSERT INTO public.who_global_data VALUES (31873, 0, 24, 0, 0, 169, 13);
INSERT INTO public.who_global_data VALUES (31874, 0, 24, 0, 0, 372, 13);
INSERT INTO public.who_global_data VALUES (31875, 0, 24, 0, 0, 270, 13);
INSERT INTO public.who_global_data VALUES (31876, 0, 24, 0, 0, 198, 13);
INSERT INTO public.who_global_data VALUES (31877, 0, 24, 0, 0, 224, 13);
INSERT INTO public.who_global_data VALUES (31878, 0, 24, 0, 0, 255, 13);
INSERT INTO public.who_global_data VALUES (31879, 0, 24, 0, 0, 314, 13);
INSERT INTO public.who_global_data VALUES (31880, 0, 24, 0, 0, 44, 13);
INSERT INTO public.who_global_data VALUES (31881, 0, 24, 0, 0, 106, 13);
INSERT INTO public.who_global_data VALUES (31882, 0, 24, 0, 0, 200, 13);
INSERT INTO public.who_global_data VALUES (31883, 0, 24, 0, 0, 366, 13);
INSERT INTO public.who_global_data VALUES (31884, 0, 24, 0, 0, 309, 13);
INSERT INTO public.who_global_data VALUES (31885, 0, 24, 0, 0, 92, 13);
INSERT INTO public.who_global_data VALUES (31886, 0, 24, 0, 0, 104, 13);
INSERT INTO public.who_global_data VALUES (31887, 0, 24, 0, 0, 259, 13);
INSERT INTO public.who_global_data VALUES (31888, 0, 24, 0, 0, 273, 13);
INSERT INTO public.who_global_data VALUES (31889, 0, 24, 0, 0, 134, 13);
INSERT INTO public.who_global_data VALUES (31890, 0, 24, 0, 0, 160, 13);
INSERT INTO public.who_global_data VALUES (31891, 1, 25, 0, 0, 183, 13);
INSERT INTO public.who_global_data VALUES (31892, 0, 25, 0, 0, 249, 13);
INSERT INTO public.who_global_data VALUES (31893, 0, 25, 0, 0, 230, 13);
INSERT INTO public.who_global_data VALUES (31894, 0, 25, 0, 0, 76, 13);
INSERT INTO public.who_global_data VALUES (31895, 2, 27, 0, 0, 379, 13);
INSERT INTO public.who_global_data VALUES (31896, 0, 27, 0, 0, 110, 13);
INSERT INTO public.who_global_data VALUES (31897, 0, 27, 0, 0, 188, 13);
INSERT INTO public.who_global_data VALUES (31898, 0, 27, 0, 0, 51, 13);
INSERT INTO public.who_global_data VALUES (31899, 0, 27, 0, 0, 43, 13);
INSERT INTO public.who_global_data VALUES (31900, 0, 27, 0, 0, 331, 13);
INSERT INTO public.who_global_data VALUES (31901, 0, 27, 0, 0, 179, 13);
INSERT INTO public.who_global_data VALUES (31902, 0, 27, 0, 0, 326, 13);
INSERT INTO public.who_global_data VALUES (31903, 1, 28, 0, 0, 258, 13);
INSERT INTO public.who_global_data VALUES (31904, 0, 28, 0, 0, 75, 13);
INSERT INTO public.who_global_data VALUES (31905, 0, 28, 0, 0, 17, 13);
INSERT INTO public.who_global_data VALUES (31906, 0, 28, 0, 0, 153, 13);
INSERT INTO public.who_global_data VALUES (31907, 0, 28, 0, 0, 121, 13);
INSERT INTO public.who_global_data VALUES (31908, 0, 28, 0, 0, 182, 13);
INSERT INTO public.who_global_data VALUES (31909, 0, 28, 0, 0, 262, 13);
INSERT INTO public.who_global_data VALUES (31910, 0, 28, 0, 0, 221, 13);
INSERT INTO public.who_global_data VALUES (31911, 0, 28, 0, 0, 248, 13);
INSERT INTO public.who_global_data VALUES (31912, 1, 29, 0, 0, 350, 13);
INSERT INTO public.who_global_data VALUES (31913, 0, 29, 0, 0, 195, 13);
INSERT INTO public.who_global_data VALUES (31914, 1, 30, 0, 0, 341, 13);
INSERT INTO public.who_global_data VALUES (31915, 0, 30, 0, 0, 41, 13);
INSERT INTO public.who_global_data VALUES (31916, 0, 30, 0, 0, 234, 13);
INSERT INTO public.who_global_data VALUES (31917, 0, 30, 0, 0, 146, 13);
INSERT INTO public.who_global_data VALUES (31918, 2, 32, 0, 0, 123, 13);
INSERT INTO public.who_global_data VALUES (31919, 0, 32, 0, 0, 45, 13);
INSERT INTO public.who_global_data VALUES (31920, 0, 32, 0, 0, 218, 13);
INSERT INTO public.who_global_data VALUES (31921, 0, 32, 0, 0, 7, 13);
INSERT INTO public.who_global_data VALUES (31922, 0, 32, 0, 0, 236, 13);
INSERT INTO public.who_global_data VALUES (31923, 0, 32, 0, 0, 252, 13);
INSERT INTO public.who_global_data VALUES (31924, 1, 33, 0, 0, 244, 13);
INSERT INTO public.who_global_data VALUES (31925, 0, 33, 0, 0, 355, 13);
INSERT INTO public.who_global_data VALUES (31926, 0, 33, 0, 0, 103, 13);
INSERT INTO public.who_global_data VALUES (31927, 3, 36, 0, 0, 68, 13);
INSERT INTO public.who_global_data VALUES (31928, 0, 36, 0, 0, 47, 13);
INSERT INTO public.who_global_data VALUES (31929, 5, 41, 0, 0, 23, 13);
INSERT INTO public.who_global_data VALUES (31930, 0, 41, 0, 0, 264, 13);
INSERT INTO public.who_global_data VALUES (31931, 0, 41, 0, 0, 332, 13);
INSERT INTO public.who_global_data VALUES (31932, 0, 41, 0, 0, 228, 13);
INSERT INTO public.who_global_data VALUES (31933, 0, 41, 0, 0, 334, 13);
INSERT INTO public.who_global_data VALUES (31934, 0, 41, 0, 0, 318, 13);
INSERT INTO public.who_global_data VALUES (31935, 0, 41, 0, 0, 349, 13);
INSERT INTO public.who_global_data VALUES (31936, 0, 41, 0, 0, 74, 13);
INSERT INTO public.who_global_data VALUES (31937, 0, 41, 0, 0, 15, 13);
INSERT INTO public.who_global_data VALUES (31938, 0, 41, 0, 0, 155, 13);
INSERT INTO public.who_global_data VALUES (31939, 0, 41, 0, 0, 201, 13);
INSERT INTO public.who_global_data VALUES (31940, 0, 41, 0, 0, 5, 13);
INSERT INTO public.who_global_data VALUES (31941, 0, 41, 0, 0, 220, 13);
INSERT INTO public.who_global_data VALUES (31942, 0, 41, 0, 0, 330, 13);
INSERT INTO public.who_global_data VALUES (31943, 0, 41, 0, 0, 269, 13);
INSERT INTO public.who_global_data VALUES (31944, 0, 41, 0, 0, 27, 13);
INSERT INTO public.who_global_data VALUES (31945, 2, 43, 0, 0, 107, 13);
INSERT INTO public.who_global_data VALUES (31946, 0, 43, 0, 0, 61, 13);
INSERT INTO public.who_global_data VALUES (31947, 0, 43, 0, 0, 376, 13);
INSERT INTO public.who_global_data VALUES (31948, 0, 43, 0, 0, 63, 13);
INSERT INTO public.who_global_data VALUES (31949, 0, 43, 0, 0, 129, 13);
INSERT INTO public.who_global_data VALUES (31950, 0, 43, 0, 0, 151, 13);
INSERT INTO public.who_global_data VALUES (31951, 0, 43, 0, 0, 363, 13);
INSERT INTO public.who_global_data VALUES (31952, 26, 69, 0, 0, 165, 13);
INSERT INTO public.who_global_data VALUES (31953, 2, 71, 0, 0, 177, 13);
INSERT INTO public.who_global_data VALUES (31954, 0, 71, 0, 0, 213, 13);
INSERT INTO public.who_global_data VALUES (31955, 14, 85, 0, 0, 132, 13);
INSERT INTO public.who_global_data VALUES (31956, 0, 85, 0, 0, 77, 13);
INSERT INTO public.who_global_data VALUES (31957, 9, 94, 0, 0, 189, 13);
INSERT INTO public.who_global_data VALUES (31958, 0, 94, 0, 0, 292, 13);
INSERT INTO public.who_global_data VALUES (31959, 0, 94, 0, 0, 24, 13);
INSERT INTO public.who_global_data VALUES (31960, 13, 107, 0, 0, 125, 13);
INSERT INTO public.who_global_data VALUES (31961, 0, 107, 0, 0, 31, 13);
INSERT INTO public.who_global_data VALUES (31962, 2, 109, 0, 0, 168, 13);
INSERT INTO public.who_global_data VALUES (31963, 3, 112, 0, 0, 283, 13);
INSERT INTO public.who_global_data VALUES (31964, 4, 116, 0, 0, 69, 13);
INSERT INTO public.who_global_data VALUES (31965, 0, 116, 0, 0, 85, 13);
INSERT INTO public.who_global_data VALUES (31966, 0, 116, 0, 0, 11, 13);
INSERT INTO public.who_global_data VALUES (31967, 14, 130, 1, 1, 40, 13);
INSERT INTO public.who_global_data VALUES (31968, 0, 130, 0, 1, 256, 13);
INSERT INTO public.who_global_data VALUES (31969, 0, 130, 0, 1, 2, 13);
INSERT INTO public.who_global_data VALUES (31970, 0, 130, 0, 1, 70, 13);
INSERT INTO public.who_global_data VALUES (31971, 0, 130, 0, 1, 371, 13);
INSERT INTO public.who_global_data VALUES (31972, 0, 130, 0, 1, 257, 13);
INSERT INTO public.who_global_data VALUES (31973, 0, 130, 0, 1, 312, 13);
INSERT INTO public.who_global_data VALUES (31974, 0, 130, 0, 1, 370, 13);
INSERT INTO public.who_global_data VALUES (31975, 0, 130, 0, 1, 365, 13);
INSERT INTO public.who_global_data VALUES (31976, 0, 130, 0, 1, 124, 13);
INSERT INTO public.who_global_data VALUES (31977, 0, 130, 0, 1, 251, 13);
INSERT INTO public.who_global_data VALUES (31978, 1, 131, 0, 1, 375, 13);
INSERT INTO public.who_global_data VALUES (31979, 4, 135, 0, 1, 227, 13);
INSERT INTO public.who_global_data VALUES (31980, 0, 135, 0, 1, 344, 13);
INSERT INTO public.who_global_data VALUES (31981, 0, 135, 0, 1, 267, 13);
INSERT INTO public.who_global_data VALUES (31982, 4, 139, 0, 1, 36, 13);
INSERT INTO public.who_global_data VALUES (31983, 0, 139, 0, 1, 276, 13);
INSERT INTO public.who_global_data VALUES (31986, 0, 0, 0, 0, 99, 148);
INSERT INTO public.who_global_data VALUES (31987, 0, 0, 0, 0, 261, 148);
INSERT INTO public.who_global_data VALUES (31988, 0, 0, 0, 0, 364, 148);
INSERT INTO public.who_global_data VALUES (31989, 0, 0, 0, 0, 133, 148);
INSERT INTO public.who_global_data VALUES (31990, 0, 0, 0, 0, 111, 148);
INSERT INTO public.who_global_data VALUES (31991, 0, 0, 0, 0, 301, 148);
INSERT INTO public.who_global_data VALUES (31992, 0, 0, 0, 0, 209, 148);
INSERT INTO public.who_global_data VALUES (31993, 0, 0, 0, 0, 141, 148);
INSERT INTO public.who_global_data VALUES (31994, 0, 0, 0, 0, 22, 148);
INSERT INTO public.who_global_data VALUES (31995, 0, 0, 0, 0, 73, 148);
INSERT INTO public.who_global_data VALUES (31996, 0, 0, 0, 0, 313, 148);
INSERT INTO public.who_global_data VALUES (31997, 0, 0, 0, 0, 71, 148);
INSERT INTO public.who_global_data VALUES (31998, 0, 0, 0, 0, 78, 148);
INSERT INTO public.who_global_data VALUES (31999, 0, 0, 0, 0, 204, 148);
INSERT INTO public.who_global_data VALUES (32000, 0, 0, 0, 0, 194, 148);
INSERT INTO public.who_global_data VALUES (32001, 0, 0, 0, 0, 347, 148);
INSERT INTO public.who_global_data VALUES (32002, 0, 0, 0, 0, 49, 148);
INSERT INTO public.who_global_data VALUES (32003, 0, 0, 0, 0, 143, 148);
INSERT INTO public.who_global_data VALUES (32004, 0, 0, 0, 0, 217, 148);
INSERT INTO public.who_global_data VALUES (32005, 0, 0, 0, 0, 223, 148);
INSERT INTO public.who_global_data VALUES (32006, 0, 0, 0, 0, 243, 148);
INSERT INTO public.who_global_data VALUES (32007, 0, 0, 0, 0, 254, 148);
INSERT INTO public.who_global_data VALUES (32008, 0, 0, 0, 0, 308, 148);
INSERT INTO public.who_global_data VALUES (32009, 0, 0, 0, 0, 173, 148);
INSERT INTO public.who_global_data VALUES (32010, 0, 0, 0, 0, 87, 148);
INSERT INTO public.who_global_data VALUES (32011, 0, 0, 0, 0, 67, 148);
INSERT INTO public.who_global_data VALUES (32012, 0, 0, 0, 0, 65, 148);
INSERT INTO public.who_global_data VALUES (32013, 0, 0, 0, 0, 174, 148);
INSERT INTO public.who_global_data VALUES (32014, 0, 0, 0, 0, 57, 148);
INSERT INTO public.who_global_data VALUES (32015, 0, 0, 0, 0, 369, 148);
INSERT INTO public.who_global_data VALUES (32016, 0, 0, 0, 0, 161, 148);
INSERT INTO public.who_global_data VALUES (32017, 0, 0, 0, 0, 250, 148);
INSERT INTO public.who_global_data VALUES (32018, 0, 0, 0, 0, 152, 148);
INSERT INTO public.who_global_data VALUES (32019, 0, 0, 0, 0, 300, 148);
INSERT INTO public.who_global_data VALUES (32020, 0, 0, 0, 0, 320, 148);
INSERT INTO public.who_global_data VALUES (32021, 0, 0, 0, 0, 277, 148);
INSERT INTO public.who_global_data VALUES (32022, 0, 0, 0, 0, 192, 148);
INSERT INTO public.who_global_data VALUES (32023, 0, 0, 0, 0, 278, 148);
INSERT INTO public.who_global_data VALUES (32024, 0, 0, 0, 0, 265, 148);
INSERT INTO public.who_global_data VALUES (32025, 0, 0, 0, 0, 120, 148);
INSERT INTO public.who_global_data VALUES (32026, 0, 0, 0, 0, 82, 148);
INSERT INTO public.who_global_data VALUES (32027, 0, 0, 0, 0, 310, 148);
INSERT INTO public.who_global_data VALUES (32028, 0, 0, 0, 0, 260, 148);
INSERT INTO public.who_global_data VALUES (32029, 0, 0, 0, 0, 162, 148);
INSERT INTO public.who_global_data VALUES (32030, 0, 0, 0, 0, 368, 148);
INSERT INTO public.who_global_data VALUES (32031, 0, 0, 0, 0, 105, 148);
INSERT INTO public.who_global_data VALUES (32032, 0, 0, 0, 0, 39, 148);
INSERT INTO public.who_global_data VALUES (32033, 0, 0, 0, 0, 62, 148);
INSERT INTO public.who_global_data VALUES (32034, 0, 0, 0, 0, 3, 148);
INSERT INTO public.who_global_data VALUES (32035, 0, 0, 0, 0, 247, 148);
INSERT INTO public.who_global_data VALUES (32036, 0, 0, 0, 0, 306, 148);
INSERT INTO public.who_global_data VALUES (32037, 0, 0, 0, 0, 303, 148);
INSERT INTO public.who_global_data VALUES (32038, 0, 0, 0, 0, 337, 148);
INSERT INTO public.who_global_data VALUES (32039, 0, 0, 0, 0, 241, 148);
INSERT INTO public.who_global_data VALUES (32040, 0, 0, 0, 0, 116, 148);
INSERT INTO public.who_global_data VALUES (32041, 0, 0, 0, 0, 91, 148);
INSERT INTO public.who_global_data VALUES (32042, 0, 0, 0, 0, 81, 148);
INSERT INTO public.who_global_data VALUES (32043, 0, 0, 0, 0, 64, 148);
INSERT INTO public.who_global_data VALUES (32044, 0, 0, 0, 0, 159, 148);
INSERT INTO public.who_global_data VALUES (32045, 0, 0, 0, 0, 185, 148);
INSERT INTO public.who_global_data VALUES (32046, 0, 0, 0, 0, 55, 148);
INSERT INTO public.who_global_data VALUES (32047, 0, 0, 0, 0, 340, 148);
INSERT INTO public.who_global_data VALUES (32048, 0, 0, 0, 0, 346, 148);
INSERT INTO public.who_global_data VALUES (32049, 0, 0, 0, 0, 279, 148);
INSERT INTO public.who_global_data VALUES (32050, 0, 0, 0, 0, 80, 148);
INSERT INTO public.who_global_data VALUES (32051, 0, 0, 0, 0, 321, 148);
INSERT INTO public.who_global_data VALUES (32052, 0, 0, 0, 0, 29, 148);
INSERT INTO public.who_global_data VALUES (32053, 0, 0, 0, 0, 202, 148);
INSERT INTO public.who_global_data VALUES (32054, 0, 0, 0, 0, 362, 148);
INSERT INTO public.who_global_data VALUES (32055, 0, 0, 0, 0, 140, 148);
INSERT INTO public.who_global_data VALUES (32056, 0, 0, 0, 0, 211, 148);
INSERT INTO public.who_global_data VALUES (32057, 7, 7, 0, 0, 353, 148);
INSERT INTO public.who_global_data VALUES (32058, 3, 10, 0, 0, 19, 148);
INSERT INTO public.who_global_data VALUES (32059, 0, 10, 0, 0, 176, 148);
INSERT INTO public.who_global_data VALUES (32060, 12, 22, 0, 0, 373, 148);
INSERT INTO public.who_global_data VALUES (32061, 15, 37, 0, 0, 46, 148);
INSERT INTO public.who_global_data VALUES (32062, 8, 45, 0, 0, 42, 148);
INSERT INTO public.who_global_data VALUES (32063, 6, 51, 0, 0, 316, 148);
INSERT INTO public.who_global_data VALUES (32064, 0, 51, 0, 0, 299, 148);
INSERT INTO public.who_global_data VALUES (32065, 0, 51, 0, 0, 329, 148);
INSERT INTO public.who_global_data VALUES (32066, 5, 56, 0, 0, 171, 148);
INSERT INTO public.who_global_data VALUES (32067, 17, 73, 0, 0, 127, 148);
INSERT INTO public.who_global_data VALUES (32068, 0, 73, 0, 0, 167, 148);
INSERT INTO public.who_global_data VALUES (32069, 3, 76, 0, 0, 325, 148);
INSERT INTO public.who_global_data VALUES (32070, 0, 76, 0, 0, 158, 148);
INSERT INTO public.who_global_data VALUES (32071, 20, 96, 2, 2, 170, 148);
INSERT INTO public.who_global_data VALUES (32072, 0, 96, 0, 2, 35, 148);
INSERT INTO public.who_global_data VALUES (32073, 0, 96, 0, 2, 242, 148);
INSERT INTO public.who_global_data VALUES (32074, 10, 106, 2, 4, 112, 148);
INSERT INTO public.who_global_data VALUES (32075, 8, 114, 1, 5, 358, 148);
INSERT INTO public.who_global_data VALUES (32076, 11, 125, 1, 6, 32, 148);
INSERT INTO public.who_global_data VALUES (32077, 3, 128, 0, 6, 193, 148);
INSERT INTO public.who_global_data VALUES (32078, 2, 130, 1, 7, 305, 148);
INSERT INTO public.who_global_data VALUES (32079, 0, 130, 0, 7, 333, 148);
INSERT INTO public.who_global_data VALUES (32080, 4, 134, 0, 7, 210, 148);
INSERT INTO public.who_global_data VALUES (32081, 1, 135, 0, 7, 268, 148);
INSERT INTO public.who_global_data VALUES (32082, 4, 139, 0, 7, 304, 148);
INSERT INTO public.who_global_data VALUES (32083, 0, 139, 1, 8, 280, 148);
INSERT INTO public.who_global_data VALUES (32084, 2, 141, 0, 8, 172, 148);
INSERT INTO public.who_global_data VALUES (32085, 2, 143, 0, 8, 339, 148);
INSERT INTO public.who_global_data VALUES (32086, 0, 143, 0, 8, 48, 148);
INSERT INTO public.who_global_data VALUES (32087, 0, 143, 0, 8, 275, 148);
INSERT INTO public.who_global_data VALUES (32088, 0, 143, 0, 8, 14, 148);
INSERT INTO public.who_global_data VALUES (32089, 2, 145, 0, 8, 222, 148);
INSERT INTO public.who_global_data VALUES (32090, 0, 145, 0, 8, 164, 148);
INSERT INTO public.who_global_data VALUES (32091, 0, 145, 0, 8, 336, 148);
INSERT INTO public.who_global_data VALUES (32092, 0, 145, 0, 8, 203, 148);
INSERT INTO public.who_global_data VALUES (32093, 0, 145, 2, 10, 59, 148);
INSERT INTO public.who_global_data VALUES (32094, 3, 148, 0, 10, 328, 148);
INSERT INTO public.who_global_data VALUES (32095, 0, 148, 0, 10, 10, 148);
INSERT INTO public.who_global_data VALUES (32096, 0, 148, 0, 10, 216, 148);
INSERT INTO public.who_global_data VALUES (32097, 0, 148, 0, 10, 307, 148);
INSERT INTO public.who_global_data VALUES (32098, 0, 148, 0, 10, 207, 148);
INSERT INTO public.who_global_data VALUES (32099, 1, 149, 0, 10, 18, 148);
INSERT INTO public.who_global_data VALUES (32100, 0, 149, 0, 10, 374, 148);
INSERT INTO public.who_global_data VALUES (32101, 0, 149, 0, 10, 114, 148);
INSERT INTO public.who_global_data VALUES (32102, 0, 149, 0, 10, 319, 148);
INSERT INTO public.who_global_data VALUES (32103, 0, 149, 1, 11, 295, 148);
INSERT INTO public.who_global_data VALUES (32104, 2, 151, 0, 11, 175, 148);
INSERT INTO public.who_global_data VALUES (32105, 1, 152, 1, 12, 139, 148);
INSERT INTO public.who_global_data VALUES (32106, 0, 152, 0, 12, 233, 148);
INSERT INTO public.who_global_data VALUES (32107, 0, 152, 0, 12, 84, 148);
INSERT INTO public.who_global_data VALUES (32108, 0, 152, 0, 12, 287, 148);
INSERT INTO public.who_global_data VALUES (32109, 0, 152, 0, 12, 8, 148);
INSERT INTO public.who_global_data VALUES (32110, 0, 152, 1, 13, 246, 148);
INSERT INTO public.who_global_data VALUES (32111, 1, 153, 0, 13, 266, 148);
INSERT INTO public.who_global_data VALUES (32112, 0, 153, 0, 13, 178, 148);
INSERT INTO public.who_global_data VALUES (32113, 1, 154, 0, 13, 109, 148);
INSERT INTO public.who_global_data VALUES (32114, 0, 154, 0, 13, 327, 148);
INSERT INTO public.who_global_data VALUES (32115, 0, 154, 0, 13, 324, 148);
INSERT INTO public.who_global_data VALUES (32116, 0, 154, 0, 13, 288, 148);
INSERT INTO public.who_global_data VALUES (32117, 1, 155, 0, 13, 317, 148);
INSERT INTO public.who_global_data VALUES (32118, 0, 155, 0, 13, 240, 148);
INSERT INTO public.who_global_data VALUES (32119, 0, 155, 0, 13, 1, 148);
INSERT INTO public.who_global_data VALUES (32120, 0, 155, 0, 13, 206, 148);
INSERT INTO public.who_global_data VALUES (32121, 0, 155, 0, 13, 108, 148);
INSERT INTO public.who_global_data VALUES (32122, 0, 155, 0, 13, 215, 148);
INSERT INTO public.who_global_data VALUES (32123, 0, 155, 0, 13, 88, 148);
INSERT INTO public.who_global_data VALUES (32124, 0, 155, 0, 13, 282, 148);
INSERT INTO public.who_global_data VALUES (32125, 0, 155, 0, 13, 180, 148);
INSERT INTO public.who_global_data VALUES (32126, 0, 155, 0, 13, 232, 148);
INSERT INTO public.who_global_data VALUES (32127, 0, 155, 0, 13, 58, 148);
INSERT INTO public.who_global_data VALUES (32128, 1, 156, 0, 13, 274, 148);
INSERT INTO public.who_global_data VALUES (32129, 0, 156, 0, 13, 205, 148);
INSERT INTO public.who_global_data VALUES (32130, 5, 161, 1, 14, 187, 148);
INSERT INTO public.who_global_data VALUES (32131, 0, 161, 0, 14, 184, 148);
INSERT INTO public.who_global_data VALUES (32132, 0, 161, 0, 14, 147, 148);
INSERT INTO public.who_global_data VALUES (32133, 0, 161, 0, 14, 294, 148);
INSERT INTO public.who_global_data VALUES (32134, 1, 162, 0, 14, 34, 148);
INSERT INTO public.who_global_data VALUES (32135, 0, 162, 0, 14, 101, 148);
INSERT INTO public.who_global_data VALUES (32136, 0, 162, 0, 14, 208, 148);
INSERT INTO public.who_global_data VALUES (32137, 0, 162, 0, 14, 380, 148);
INSERT INTO public.who_global_data VALUES (32138, 0, 162, 0, 14, 271, 148);
INSERT INTO public.who_global_data VALUES (32139, 0, 162, 0, 14, 219, 148);
INSERT INTO public.who_global_data VALUES (32140, 0, 162, 0, 14, 54, 148);
INSERT INTO public.who_global_data VALUES (32141, 2, 164, 0, 14, 361, 148);
INSERT INTO public.who_global_data VALUES (32142, 0, 164, 0, 14, 214, 148);
INSERT INTO public.who_global_data VALUES (32143, 0, 164, 0, 14, 199, 148);
INSERT INTO public.who_global_data VALUES (32144, 0, 164, 0, 14, 335, 148);
INSERT INTO public.who_global_data VALUES (32145, 0, 164, 0, 14, 95, 148);
INSERT INTO public.who_global_data VALUES (32146, 0, 164, 0, 14, 6, 148);
INSERT INTO public.who_global_data VALUES (32147, 0, 164, 0, 14, 102, 148);
INSERT INTO public.who_global_data VALUES (32148, 7, 171, 0, 14, 291, 148);
INSERT INTO public.who_global_data VALUES (32149, 0, 171, 0, 14, 118, 148);
INSERT INTO public.who_global_data VALUES (32150, 0, 171, 0, 14, 311, 148);
INSERT INTO public.who_global_data VALUES (32151, 0, 171, 0, 14, 357, 148);
INSERT INTO public.who_global_data VALUES (32152, 0, 171, 0, 14, 135, 148);
INSERT INTO public.who_global_data VALUES (32153, 0, 171, 0, 14, 263, 148);
INSERT INTO public.who_global_data VALUES (32154, 0, 171, 0, 14, 290, 148);
INSERT INTO public.who_global_data VALUES (32155, 3, 174, 0, 14, 122, 148);
INSERT INTO public.who_global_data VALUES (32156, 0, 174, 0, 14, 113, 148);
INSERT INTO public.who_global_data VALUES (32157, 0, 174, 0, 14, 144, 148);
INSERT INTO public.who_global_data VALUES (32158, 0, 174, 0, 14, 196, 148);
INSERT INTO public.who_global_data VALUES (32159, 0, 174, 0, 14, 12, 148);
INSERT INTO public.who_global_data VALUES (32160, 0, 174, 0, 14, 156, 148);
INSERT INTO public.who_global_data VALUES (32161, 0, 174, 0, 14, 345, 148);
INSERT INTO public.who_global_data VALUES (32162, 8, 182, 0, 14, 30, 148);
INSERT INTO public.who_global_data VALUES (32163, 0, 182, 0, 14, 289, 148);
INSERT INTO public.who_global_data VALUES (32164, 0, 182, 0, 14, 26, 148);
INSERT INTO public.who_global_data VALUES (32165, 0, 182, 0, 14, 367, 148);
INSERT INTO public.who_global_data VALUES (32166, 0, 182, 0, 14, 86, 148);
INSERT INTO public.who_global_data VALUES (32167, 0, 182, 0, 14, 98, 148);
INSERT INTO public.who_global_data VALUES (32168, 0, 182, 0, 14, 323, 148);
INSERT INTO public.who_global_data VALUES (32169, 0, 182, 0, 14, 348, 148);
INSERT INTO public.who_global_data VALUES (32170, 2, 184, 2, 16, 272, 148);
INSERT INTO public.who_global_data VALUES (32171, 0, 184, -2, 14, 16, 148);
INSERT INTO public.who_global_data VALUES (32172, 0, 184, 0, 14, 229, 148);
INSERT INTO public.who_global_data VALUES (32173, 0, 184, 0, 14, 238, 148);
INSERT INTO public.who_global_data VALUES (32174, 0, 184, 0, 14, 130, 148);
INSERT INTO public.who_global_data VALUES (32175, 0, 184, 0, 14, 352, 148);
INSERT INTO public.who_global_data VALUES (32176, 6, 190, 0, 14, 354, 148);
INSERT INTO public.who_global_data VALUES (32177, 0, 190, 0, 14, 33, 148);
INSERT INTO public.who_global_data VALUES (32178, 0, 190, 0, 14, 296, 148);
INSERT INTO public.who_global_data VALUES (32179, 0, 190, 0, 14, 117, 148);
INSERT INTO public.who_global_data VALUES (32180, 0, 190, 0, 14, 154, 148);
INSERT INTO public.who_global_data VALUES (32181, 0, 190, 0, 14, 235, 148);
INSERT INTO public.who_global_data VALUES (32182, 0, 190, 0, 14, 315, 148);
INSERT INTO public.who_global_data VALUES (32183, 5, 195, 0, 14, 245, 148);
INSERT INTO public.who_global_data VALUES (32184, 0, 195, 0, 14, 115, 148);
INSERT INTO public.who_global_data VALUES (32185, 0, 195, 0, 14, 9, 148);
INSERT INTO public.who_global_data VALUES (32186, 0, 195, 0, 14, 338, 148);
INSERT INTO public.who_global_data VALUES (32187, 0, 195, 0, 14, 119, 148);
INSERT INTO public.who_global_data VALUES (32188, 0, 195, 0, 14, 163, 148);
INSERT INTO public.who_global_data VALUES (32189, 0, 195, 0, 14, 190, 148);
INSERT INTO public.who_global_data VALUES (32190, 8, 203, 0, 14, 83, 148);
INSERT INTO public.who_global_data VALUES (32192, 0, 203, 0, 14, 53, 148);
INSERT INTO public.who_global_data VALUES (32193, 0, 203, 0, 14, 351, 148);
INSERT INTO public.who_global_data VALUES (32194, 0, 203, 0, 14, 28, 148);
INSERT INTO public.who_global_data VALUES (32195, 41, 244, 0, 14, 66, 148);
INSERT INTO public.who_global_data VALUES (32196, 0, 244, 0, 14, 60, 148);
INSERT INTO public.who_global_data VALUES (32197, 0, 244, 0, 14, 157, 148);
INSERT INTO public.who_global_data VALUES (32198, 21, 265, 0, 14, 237, 148);
INSERT INTO public.who_global_data VALUES (32199, 0, 265, 0, 14, 212, 148);
INSERT INTO public.who_global_data VALUES (32200, 0, 265, 0, 14, 131, 148);
INSERT INTO public.who_global_data VALUES (32201, 7, 272, 0, 14, 166, 148);
INSERT INTO public.who_global_data VALUES (32202, 0, 272, 0, 14, 72, 148);
INSERT INTO public.who_global_data VALUES (32203, 7, 279, 0, 14, 25, 148);
INSERT INTO public.who_global_data VALUES (32204, 0, 279, 0, 14, 186, 148);
INSERT INTO public.who_global_data VALUES (32205, 11, 290, 0, 14, 126, 148);
INSERT INTO public.who_global_data VALUES (32206, 0, 290, 0, 14, 286, 148);
INSERT INTO public.who_global_data VALUES (32207, 0, 290, 0, 14, 56, 148);
INSERT INTO public.who_global_data VALUES (32208, 27, 317, 0, 14, 94, 148);
INSERT INTO public.who_global_data VALUES (32209, 0, 317, 0, 14, 100, 148);
INSERT INTO public.who_global_data VALUES (32210, 50, 367, 0, 14, 79, 148);
INSERT INTO public.who_global_data VALUES (32211, 79, 446, 0, 14, 298, 148);
INSERT INTO public.who_global_data VALUES (32212, 0, 446, 0, 14, 38, 148);
INSERT INTO public.who_global_data VALUES (32213, 0, 446, 0, 14, 231, 148);
INSERT INTO public.who_global_data VALUES (32214, 64, 510, 1, 15, 90, 148);
INSERT INTO public.who_global_data VALUES (32215, 0, 510, 0, 15, 128, 148);
INSERT INTO public.who_global_data VALUES (32216, 0, 510, 0, 15, 343, 148);
INSERT INTO public.who_global_data VALUES (32217, 0, 510, 0, 15, 302, 148);
INSERT INTO public.who_global_data VALUES (32218, 0, 510, 0, 15, 360, 148);
INSERT INTO public.who_global_data VALUES (32219, 261, 771, 0, 15, 96, 148);
INSERT INTO public.who_global_data VALUES (32220, 0, 771, 0, 15, 145, 148);
INSERT INTO public.who_global_data VALUES (32221, 0, 771, 0, 15, 253, 148);
INSERT INTO public.who_global_data VALUES (32222, 0, 771, 0, 15, 89, 148);
INSERT INTO public.who_global_data VALUES (32223, 164, 935, 0, 15, 52, 148);
INSERT INTO public.who_global_data VALUES (32224, 0, 935, 0, 15, 93, 148);
INSERT INTO public.who_global_data VALUES (32225, 0, 935, 0, 15, 297, 148);
INSERT INTO public.who_global_data VALUES (32226, 0, 935, 0, 15, 20, 148);
INSERT INTO public.who_global_data VALUES (32227, 210, 1145, 1, 16, 21, 148);
INSERT INTO public.who_global_data VALUES (32228, 0, 1145, 0, 16, 149, 148);
INSERT INTO public.who_global_data VALUES (32229, 124, 1269, 2, 18, 150, 148);
INSERT INTO public.who_global_data VALUES (32230, 0, 1269, 0, 18, 239, 148);
INSERT INTO public.who_global_data VALUES (32231, 94, 1363, 2, 20, 138, 148);
INSERT INTO public.who_global_data VALUES (32232, 0, 1363, 0, 20, 137, 148);
INSERT INTO public.who_global_data VALUES (32233, 0, 1363, 0, 20, 97, 148);
INSERT INTO public.who_global_data VALUES (32234, 0, 1363, 0, 20, 293, 148);
INSERT INTO public.who_global_data VALUES (32235, 0, 1363, 0, 20, 148, 148);
INSERT INTO public.who_global_data VALUES (32236, 924, 2287, 3, 23, 191, 148);
INSERT INTO public.who_global_data VALUES (32237, 0, 2287, 0, 23, 281, 148);
INSERT INTO public.who_global_data VALUES (32238, 0, 2287, 0, 23, 50, 148);
INSERT INTO public.who_global_data VALUES (32239, 0, 2287, 0, 23, 181, 148);
INSERT INTO public.who_global_data VALUES (32240, 793, 3080, 1, 24, 37, 148);
INSERT INTO public.who_global_data VALUES (32241, 0, 3080, 0, 24, 197, 148);
INSERT INTO public.who_global_data VALUES (32242, 0, 3080, 0, 24, 4, 148);
INSERT INTO public.who_global_data VALUES (32243, 0, 3080, 0, 24, 13, 148);
INSERT INTO public.who_global_data VALUES (32244, 346, 3426, 2, 26, 378, 148);
INSERT INTO public.who_global_data VALUES (32245, 0, 3426, 0, 26, 342, 148);
INSERT INTO public.who_global_data VALUES (32246, 0, 3426, 0, 26, 142, 148);
INSERT INTO public.who_global_data VALUES (32247, 0, 3426, 0, 26, 356, 148);
INSERT INTO public.who_global_data VALUES (32248, 0, 3426, 0, 26, 285, 148);
INSERT INTO public.who_global_data VALUES (32249, 0, 3426, 0, 26, 359, 148);
INSERT INTO public.who_global_data VALUES (32250, 1061, 4487, 16, 42, 136, 148);
INSERT INTO public.who_global_data VALUES (32251, 0, 4487, 0, 42, 377, 148);
INSERT INTO public.who_global_data VALUES (32252, 0, 4487, 0, 42, 322, 148);
INSERT INTO public.who_global_data VALUES (32253, 0, 4487, 0, 42, 169, 148);
INSERT INTO public.who_global_data VALUES (32254, 467, 4954, 0, 42, 372, 148);
INSERT INTO public.who_global_data VALUES (32255, 0, 4954, 0, 42, 270, 148);
INSERT INTO public.who_global_data VALUES (32256, 0, 4954, 11, 53, 198, 148);
INSERT INTO public.who_global_data VALUES (32257, 0, 4954, 0, 53, 224, 148);
INSERT INTO public.who_global_data VALUES (32258, 574, 5528, 4, 57, 255, 148);
INSERT INTO public.who_global_data VALUES (32259, 0, 5528, 0, 57, 314, 148);
INSERT INTO public.who_global_data VALUES (32260, 375, 5903, 18, 75, 44, 148);
INSERT INTO public.who_global_data VALUES (32261, 0, 5903, 0, 75, 106, 148);
INSERT INTO public.who_global_data VALUES (32262, 0, 5903, 0, 75, 200, 148);
INSERT INTO public.who_global_data VALUES (32263, 0, 5903, 0, 75, 366, 148);
INSERT INTO public.who_global_data VALUES (32264, 0, 5903, 0, 75, 309, 148);
INSERT INTO public.who_global_data VALUES (32265, 416, 6319, 2, 77, 92, 148);
INSERT INTO public.who_global_data VALUES (32266, 0, 6319, 0, 77, 104, 148);
INSERT INTO public.who_global_data VALUES (32267, 0, 6319, 18, 95, 259, 148);
INSERT INTO public.who_global_data VALUES (32268, 164, 6483, 0, 95, 273, 148);
INSERT INTO public.who_global_data VALUES (32269, 0, 6483, 0, 95, 134, 148);
INSERT INTO public.who_global_data VALUES (32270, 0, 6483, 0, 95, 160, 148);
INSERT INTO public.who_global_data VALUES (32271, 0, 6483, 0, 95, 183, 148);
INSERT INTO public.who_global_data VALUES (32272, 425, 6908, 1, 96, 249, 148);
INSERT INTO public.who_global_data VALUES (32273, 0, 6908, 0, 96, 230, 148);
INSERT INTO public.who_global_data VALUES (32274, 214, 7122, 15, 111, 76, 148);
INSERT INTO public.who_global_data VALUES (32275, 0, 7122, 0, 111, 379, 148);
INSERT INTO public.who_global_data VALUES (32276, 0, 7122, 0, 111, 110, 148);
INSERT INTO public.who_global_data VALUES (32277, 0, 7122, 0, 111, 188, 148);
INSERT INTO public.who_global_data VALUES (32278, 0, 7122, 0, 111, 51, 148);
INSERT INTO public.who_global_data VALUES (32279, 207, 7329, 4, 115, 43, 148);
INSERT INTO public.who_global_data VALUES (32280, 0, 7329, 0, 115, 331, 148);
INSERT INTO public.who_global_data VALUES (32281, 0, 7329, 0, 115, 179, 148);
INSERT INTO public.who_global_data VALUES (32282, 0, 7329, 0, 115, 326, 148);
INSERT INTO public.who_global_data VALUES (32283, 145, 7474, 11, 126, 258, 148);
INSERT INTO public.who_global_data VALUES (32284, 0, 7474, 0, 126, 75, 148);
INSERT INTO public.who_global_data VALUES (32285, 0, 7474, 0, 126, 17, 148);
INSERT INTO public.who_global_data VALUES (32286, 131, 7605, 0, 126, 153, 148);
INSERT INTO public.who_global_data VALUES (32287, 0, 7605, 0, 126, 121, 148);
INSERT INTO public.who_global_data VALUES (32288, 137, 7742, 0, 126, 182, 148);
INSERT INTO public.who_global_data VALUES (32289, 0, 7742, 0, 126, 262, 148);
INSERT INTO public.who_global_data VALUES (32290, 0, 7742, 0, 126, 221, 148);
INSERT INTO public.who_global_data VALUES (32291, 0, 7742, 0, 126, 248, 148);
INSERT INTO public.who_global_data VALUES (32292, 0, 7742, 0, 126, 350, 148);
INSERT INTO public.who_global_data VALUES (32293, 161, 7903, 7, 133, 195, 148);
INSERT INTO public.who_global_data VALUES (32294, 0, 7903, 0, 133, 341, 148);
INSERT INTO public.who_global_data VALUES (32295, 0, 7903, 0, 133, 41, 148);
INSERT INTO public.who_global_data VALUES (32296, 0, 7903, 0, 133, 234, 148);
INSERT INTO public.who_global_data VALUES (32297, 0, 7903, 0, 133, 146, 148);
INSERT INTO public.who_global_data VALUES (32298, 0, 7903, 0, 133, 123, 148);
INSERT INTO public.who_global_data VALUES (32299, 0, 7903, 0, 133, 45, 148);
INSERT INTO public.who_global_data VALUES (32300, 195, 8098, 6, 139, 218, 148);
INSERT INTO public.who_global_data VALUES (32301, 0, 8098, 0, 139, 7, 148);
INSERT INTO public.who_global_data VALUES (32302, 0, 8098, 0, 139, 236, 148);
INSERT INTO public.who_global_data VALUES (32303, 0, 8098, 0, 139, 252, 148);
INSERT INTO public.who_global_data VALUES (32304, 83, 8181, 0, 139, 244, 148);
INSERT INTO public.who_global_data VALUES (32305, 0, 8181, 0, 139, 355, 148);
INSERT INTO public.who_global_data VALUES (32306, 0, 8181, 0, 139, 103, 148);
INSERT INTO public.who_global_data VALUES (32307, 44, 8225, 5, 144, 68, 148);
INSERT INTO public.who_global_data VALUES (32308, 0, 8225, 0, 144, 47, 148);
INSERT INTO public.who_global_data VALUES (32309, 0, 8225, 0, 144, 23, 148);
INSERT INTO public.who_global_data VALUES (32310, 0, 8225, 0, 144, 264, 148);
INSERT INTO public.who_global_data VALUES (32311, 0, 8225, 0, 144, 332, 148);
INSERT INTO public.who_global_data VALUES (32312, 0, 8225, 0, 144, 228, 148);
INSERT INTO public.who_global_data VALUES (32313, 0, 8225, 0, 144, 334, 148);
INSERT INTO public.who_global_data VALUES (32314, 119, 8344, 5, 149, 318, 148);
INSERT INTO public.who_global_data VALUES (32315, 0, 8344, 0, 149, 349, 148);
INSERT INTO public.who_global_data VALUES (32316, 0, 8344, 0, 149, 74, 148);
INSERT INTO public.who_global_data VALUES (32317, 0, 8344, 0, 149, 15, 148);
INSERT INTO public.who_global_data VALUES (32318, 0, 8344, 0, 149, 155, 148);
INSERT INTO public.who_global_data VALUES (32319, 34, 8378, 0, 149, 201, 148);
INSERT INTO public.who_global_data VALUES (32320, 0, 8378, 0, 149, 5, 148);
INSERT INTO public.who_global_data VALUES (32321, 49, 8427, 0, 149, 220, 148);
INSERT INTO public.who_global_data VALUES (32322, 0, 8427, 0, 149, 330, 148);
INSERT INTO public.who_global_data VALUES (32323, 0, 8427, 0, 149, 269, 148);
INSERT INTO public.who_global_data VALUES (32324, 0, 8427, 0, 149, 27, 148);
INSERT INTO public.who_global_data VALUES (32325, 0, 8427, 0, 149, 107, 148);
INSERT INTO public.who_global_data VALUES (32326, 24, 8451, 0, 149, 61, 148);
INSERT INTO public.who_global_data VALUES (32327, 0, 8451, 3, 152, 376, 148);
INSERT INTO public.who_global_data VALUES (32328, 0, 8451, 0, 152, 63, 148);
INSERT INTO public.who_global_data VALUES (32329, 0, 8451, 0, 152, 129, 148);
INSERT INTO public.who_global_data VALUES (32330, 0, 8451, 0, 152, 151, 148);
INSERT INTO public.who_global_data VALUES (32331, 0, 8451, 0, 152, 363, 148);
INSERT INTO public.who_global_data VALUES (32332, 0, 8451, 0, 152, 165, 148);
INSERT INTO public.who_global_data VALUES (32333, 47, 8498, 0, 152, 177, 148);
INSERT INTO public.who_global_data VALUES (32334, 0, 8498, 0, 152, 213, 148);
INSERT INTO public.who_global_data VALUES (32335, 0, 8498, 0, 152, 132, 148);
INSERT INTO public.who_global_data VALUES (32336, 0, 8498, 2, 154, 77, 148);
INSERT INTO public.who_global_data VALUES (32337, 0, 8498, 0, 154, 189, 148);
INSERT INTO public.who_global_data VALUES (32338, 59, 8557, 1, 155, 292, 148);
INSERT INTO public.who_global_data VALUES (32339, 0, 8557, 0, 155, 24, 148);
INSERT INTO public.who_global_data VALUES (32340, 0, 8557, 0, 155, 125, 148);
INSERT INTO public.who_global_data VALUES (32341, 0, 8557, 0, 155, 31, 148);
INSERT INTO public.who_global_data VALUES (32342, 0, 8557, 0, 155, 168, 148);
INSERT INTO public.who_global_data VALUES (32343, 0, 8557, 0, 155, 283, 148);
INSERT INTO public.who_global_data VALUES (32344, 0, 8557, 0, 155, 69, 148);
INSERT INTO public.who_global_data VALUES (32345, 63, 8620, 0, 155, 85, 148);
INSERT INTO public.who_global_data VALUES (32346, 0, 8620, 0, 155, 11, 148);
INSERT INTO public.who_global_data VALUES (32347, 0, 8620, 0, 155, 40, 148);
INSERT INTO public.who_global_data VALUES (32348, 0, 8620, 0, 155, 256, 148);
INSERT INTO public.who_global_data VALUES (32349, 0, 8620, 0, 155, 2, 148);
INSERT INTO public.who_global_data VALUES (32350, 0, 8620, 0, 155, 70, 148);
INSERT INTO public.who_global_data VALUES (32351, 0, 8620, 0, 155, 371, 148);
INSERT INTO public.who_global_data VALUES (32352, 0, 8620, 0, 155, 257, 148);
INSERT INTO public.who_global_data VALUES (32353, 0, 8620, 0, 155, 312, 148);
INSERT INTO public.who_global_data VALUES (32354, 82, 8702, 0, 155, 370, 148);
INSERT INTO public.who_global_data VALUES (32355, 0, 8702, 0, 155, 365, 148);
INSERT INTO public.who_global_data VALUES (32356, 0, 8702, 0, 155, 124, 148);
INSERT INTO public.who_global_data VALUES (32357, 0, 8702, 0, 155, 251, 148);
INSERT INTO public.who_global_data VALUES (32358, 0, 8702, 0, 155, 375, 148);
INSERT INTO public.who_global_data VALUES (32359, 0, 8702, 0, 155, 227, 148);
INSERT INTO public.who_global_data VALUES (32360, 0, 8702, 0, 155, 344, 148);
INSERT INTO public.who_global_data VALUES (32361, 132, 8834, 1, 156, 267, 148);
INSERT INTO public.who_global_data VALUES (32362, 0, 8834, 0, 156, 36, 148);
INSERT INTO public.who_global_data VALUES (32363, 0, 8834, 0, 156, 276, 148);
INSERT INTO public.who_global_data VALUES (32366, 0, 0, 0, 0, 99, 230);
INSERT INTO public.who_global_data VALUES (32367, 0, 0, 0, 0, 261, 230);
INSERT INTO public.who_global_data VALUES (32368, 0, 0, 0, 0, 364, 230);
INSERT INTO public.who_global_data VALUES (32369, 0, 0, 0, 0, 133, 230);
INSERT INTO public.who_global_data VALUES (32370, 0, 0, 0, 0, 111, 230);
INSERT INTO public.who_global_data VALUES (32371, 0, 0, 0, 0, 301, 230);
INSERT INTO public.who_global_data VALUES (32372, 0, 0, 0, 0, 209, 230);
INSERT INTO public.who_global_data VALUES (32373, 0, 0, 0, 0, 141, 230);
INSERT INTO public.who_global_data VALUES (32374, 0, 0, 0, 0, 22, 230);
INSERT INTO public.who_global_data VALUES (32375, 0, 0, 0, 0, 73, 230);
INSERT INTO public.who_global_data VALUES (32376, 0, 0, 0, 0, 313, 230);
INSERT INTO public.who_global_data VALUES (32377, 0, 0, 0, 0, 71, 230);
INSERT INTO public.who_global_data VALUES (32378, 0, 0, 0, 0, 78, 230);
INSERT INTO public.who_global_data VALUES (32379, 0, 0, 0, 0, 204, 230);
INSERT INTO public.who_global_data VALUES (32380, 0, 0, 0, 0, 194, 230);
INSERT INTO public.who_global_data VALUES (32381, 0, 0, 0, 0, 347, 230);
INSERT INTO public.who_global_data VALUES (32382, 0, 0, 0, 0, 49, 230);
INSERT INTO public.who_global_data VALUES (32383, 0, 0, 0, 0, 143, 230);
INSERT INTO public.who_global_data VALUES (32384, 0, 0, 0, 0, 217, 230);
INSERT INTO public.who_global_data VALUES (32385, 0, 0, 0, 0, 223, 230);
INSERT INTO public.who_global_data VALUES (32386, 0, 0, 0, 0, 243, 230);
INSERT INTO public.who_global_data VALUES (32387, 0, 0, 0, 0, 254, 230);
INSERT INTO public.who_global_data VALUES (32388, 0, 0, 0, 0, 308, 230);
INSERT INTO public.who_global_data VALUES (32389, 0, 0, 0, 0, 173, 230);
INSERT INTO public.who_global_data VALUES (32390, 0, 0, 0, 0, 87, 230);
INSERT INTO public.who_global_data VALUES (32391, 0, 0, 0, 0, 67, 230);
INSERT INTO public.who_global_data VALUES (32392, 0, 0, 0, 0, 65, 230);
INSERT INTO public.who_global_data VALUES (32393, 0, 0, 0, 0, 174, 230);
INSERT INTO public.who_global_data VALUES (32394, 0, 0, 0, 0, 57, 230);
INSERT INTO public.who_global_data VALUES (32395, 0, 0, 0, 0, 369, 230);
INSERT INTO public.who_global_data VALUES (32396, 0, 0, 0, 0, 161, 230);
INSERT INTO public.who_global_data VALUES (32397, 0, 0, 0, 0, 250, 230);
INSERT INTO public.who_global_data VALUES (32398, 0, 0, 0, 0, 152, 230);
INSERT INTO public.who_global_data VALUES (32399, 0, 0, 0, 0, 300, 230);
INSERT INTO public.who_global_data VALUES (32400, 0, 0, 0, 0, 320, 230);
INSERT INTO public.who_global_data VALUES (32401, 0, 0, 0, 0, 277, 230);
INSERT INTO public.who_global_data VALUES (32402, 0, 0, 0, 0, 192, 230);
INSERT INTO public.who_global_data VALUES (32403, 0, 0, 0, 0, 278, 230);
INSERT INTO public.who_global_data VALUES (32404, 0, 0, 0, 0, 265, 230);
INSERT INTO public.who_global_data VALUES (32405, 0, 0, 0, 0, 120, 230);
INSERT INTO public.who_global_data VALUES (32406, 0, 0, 0, 0, 82, 230);
INSERT INTO public.who_global_data VALUES (32407, 0, 0, 0, 0, 310, 230);
INSERT INTO public.who_global_data VALUES (32408, 0, 0, 0, 0, 260, 230);
INSERT INTO public.who_global_data VALUES (32409, 0, 0, 0, 0, 162, 230);
INSERT INTO public.who_global_data VALUES (32410, 0, 0, 0, 0, 368, 230);
INSERT INTO public.who_global_data VALUES (32411, 0, 0, 0, 0, 105, 230);
INSERT INTO public.who_global_data VALUES (32412, 0, 0, 0, 0, 39, 230);
INSERT INTO public.who_global_data VALUES (32413, 0, 0, 0, 0, 62, 230);
INSERT INTO public.who_global_data VALUES (32414, 0, 0, 0, 0, 3, 230);
INSERT INTO public.who_global_data VALUES (32415, 0, 0, 0, 0, 247, 230);
INSERT INTO public.who_global_data VALUES (32416, 0, 0, 0, 0, 306, 230);
INSERT INTO public.who_global_data VALUES (32417, 0, 0, 0, 0, 303, 230);
INSERT INTO public.who_global_data VALUES (32418, 0, 0, 0, 0, 337, 230);
INSERT INTO public.who_global_data VALUES (32419, 0, 0, 0, 0, 241, 230);
INSERT INTO public.who_global_data VALUES (32420, 0, 0, 0, 0, 116, 230);
INSERT INTO public.who_global_data VALUES (32421, 0, 0, 0, 0, 91, 230);
INSERT INTO public.who_global_data VALUES (32422, 0, 0, 0, 0, 81, 230);
INSERT INTO public.who_global_data VALUES (32423, 0, 0, 0, 0, 64, 230);
INSERT INTO public.who_global_data VALUES (32424, 0, 0, 0, 0, 159, 230);
INSERT INTO public.who_global_data VALUES (32425, 0, 0, 0, 0, 185, 230);
INSERT INTO public.who_global_data VALUES (32426, 0, 0, 0, 0, 55, 230);
INSERT INTO public.who_global_data VALUES (32427, 0, 0, 0, 0, 340, 230);
INSERT INTO public.who_global_data VALUES (32428, 0, 0, 0, 0, 346, 230);
INSERT INTO public.who_global_data VALUES (32429, 0, 0, 0, 0, 279, 230);
INSERT INTO public.who_global_data VALUES (32430, 0, 0, 0, 0, 80, 230);
INSERT INTO public.who_global_data VALUES (32431, 0, 0, 0, 0, 321, 230);
INSERT INTO public.who_global_data VALUES (32432, 0, 0, 0, 0, 29, 230);
INSERT INTO public.who_global_data VALUES (32433, 0, 0, 0, 0, 202, 230);
INSERT INTO public.who_global_data VALUES (32434, 0, 0, 0, 0, 362, 230);
INSERT INTO public.who_global_data VALUES (32435, 0, 0, 0, 0, 140, 230);
INSERT INTO public.who_global_data VALUES (32436, 0, 0, 0, 0, 211, 230);
INSERT INTO public.who_global_data VALUES (32437, 0, 0, 0, 0, 353, 230);
INSERT INTO public.who_global_data VALUES (32438, 0, 0, 0, 0, 19, 230);
INSERT INTO public.who_global_data VALUES (32439, 0, 0, 0, 0, 176, 230);
INSERT INTO public.who_global_data VALUES (32440, 7, 7, 0, 0, 373, 230);
INSERT INTO public.who_global_data VALUES (32441, 2, 9, 0, 0, 46, 230);
INSERT INTO public.who_global_data VALUES (32442, 3, 12, 0, 0, 42, 230);
INSERT INTO public.who_global_data VALUES (32443, 2, 14, 0, 0, 316, 230);
INSERT INTO public.who_global_data VALUES (32444, 1, 15, 0, 0, 299, 230);
INSERT INTO public.who_global_data VALUES (32445, 0, 15, 0, 0, 329, 230);
INSERT INTO public.who_global_data VALUES (32446, 12, 27, 1, 1, 171, 230);
INSERT INTO public.who_global_data VALUES (32447, 2, 29, 0, 1, 127, 230);
INSERT INTO public.who_global_data VALUES (32448, 3, 32, 0, 1, 167, 230);
INSERT INTO public.who_global_data VALUES (32449, 5, 37, 0, 1, 325, 230);
INSERT INTO public.who_global_data VALUES (32450, 8, 45, 0, 1, 158, 230);
INSERT INTO public.who_global_data VALUES (32451, 6, 51, 0, 1, 170, 230);
INSERT INTO public.who_global_data VALUES (32452, 5, 56, 0, 1, 35, 230);
INSERT INTO public.who_global_data VALUES (32453, 0, 56, 0, 1, 242, 230);
INSERT INTO public.who_global_data VALUES (32454, 2, 58, 0, 1, 112, 230);
INSERT INTO public.who_global_data VALUES (32455, 11, 69, 1, 2, 358, 230);
INSERT INTO public.who_global_data VALUES (32456, 8, 77, 1, 3, 32, 230);
INSERT INTO public.who_global_data VALUES (32457, 5, 82, 0, 3, 193, 230);
INSERT INTO public.who_global_data VALUES (32458, 2, 84, 0, 3, 305, 230);
INSERT INTO public.who_global_data VALUES (32459, 9, 93, 1, 4, 333, 230);
INSERT INTO public.who_global_data VALUES (32460, 19, 112, 0, 4, 210, 230);
INSERT INTO public.who_global_data VALUES (32461, 1, 113, 0, 4, 268, 230);
INSERT INTO public.who_global_data VALUES (32462, 11, 124, 0, 4, 304, 230);
INSERT INTO public.who_global_data VALUES (32463, 1, 125, 0, 4, 280, 230);
INSERT INTO public.who_global_data VALUES (32464, 3, 128, 0, 4, 172, 230);
INSERT INTO public.who_global_data VALUES (32465, 2, 130, 0, 4, 339, 230);
INSERT INTO public.who_global_data VALUES (32466, 3, 133, 1, 5, 48, 230);
INSERT INTO public.who_global_data VALUES (32467, 0, 133, 0, 5, 275, 230);
INSERT INTO public.who_global_data VALUES (32468, 0, 133, 0, 5, 14, 230);
INSERT INTO public.who_global_data VALUES (32469, 0, 133, 0, 5, 222, 230);
INSERT INTO public.who_global_data VALUES (32470, 0, 133, 0, 5, 164, 230);
INSERT INTO public.who_global_data VALUES (32471, 0, 133, 0, 5, 336, 230);
INSERT INTO public.who_global_data VALUES (32472, 0, 133, 0, 5, 203, 230);
INSERT INTO public.who_global_data VALUES (32473, 0, 133, 0, 5, 59, 230);
INSERT INTO public.who_global_data VALUES (32474, 0, 133, 0, 5, 328, 230);
INSERT INTO public.who_global_data VALUES (32475, 0, 133, 0, 5, 10, 230);
INSERT INTO public.who_global_data VALUES (32476, 0, 133, 0, 5, 216, 230);
INSERT INTO public.who_global_data VALUES (32477, 2, 135, 0, 5, 307, 230);
INSERT INTO public.who_global_data VALUES (32478, 1, 136, 0, 5, 207, 230);
INSERT INTO public.who_global_data VALUES (32479, 0, 136, 0, 5, 18, 230);
INSERT INTO public.who_global_data VALUES (32480, 1, 137, 0, 5, 374, 230);
INSERT INTO public.who_global_data VALUES (32481, 1, 138, 0, 5, 114, 230);
INSERT INTO public.who_global_data VALUES (32482, 2, 140, 0, 5, 319, 230);
INSERT INTO public.who_global_data VALUES (32483, 1, 141, 0, 5, 295, 230);
INSERT INTO public.who_global_data VALUES (32484, 0, 141, 0, 5, 175, 230);
INSERT INTO public.who_global_data VALUES (32485, 1, 142, 0, 5, 139, 230);
INSERT INTO public.who_global_data VALUES (32486, 0, 142, 0, 5, 233, 230);
INSERT INTO public.who_global_data VALUES (32487, 1, 143, 0, 5, 84, 230);
INSERT INTO public.who_global_data VALUES (32488, 2, 145, 0, 5, 287, 230);
INSERT INTO public.who_global_data VALUES (32489, 0, 145, 0, 5, 8, 230);
INSERT INTO public.who_global_data VALUES (32490, 0, 145, 0, 5, 246, 230);
INSERT INTO public.who_global_data VALUES (32491, 2, 147, 0, 5, 266, 230);
INSERT INTO public.who_global_data VALUES (32492, 0, 147, 0, 5, 178, 230);
INSERT INTO public.who_global_data VALUES (32493, 0, 147, 0, 5, 109, 230);
INSERT INTO public.who_global_data VALUES (32494, 0, 147, 0, 5, 327, 230);
INSERT INTO public.who_global_data VALUES (32495, 0, 147, 0, 5, 324, 230);
INSERT INTO public.who_global_data VALUES (32496, 0, 147, 0, 5, 288, 230);
INSERT INTO public.who_global_data VALUES (32497, 1, 148, 0, 5, 317, 230);
INSERT INTO public.who_global_data VALUES (32498, 0, 148, 0, 5, 240, 230);
INSERT INTO public.who_global_data VALUES (32499, 1, 149, 0, 5, 1, 230);
INSERT INTO public.who_global_data VALUES (32500, 0, 149, 0, 5, 206, 230);
INSERT INTO public.who_global_data VALUES (32501, 0, 149, 0, 5, 108, 230);
INSERT INTO public.who_global_data VALUES (32502, 0, 149, 0, 5, 215, 230);
INSERT INTO public.who_global_data VALUES (32503, 0, 149, 0, 5, 88, 230);
INSERT INTO public.who_global_data VALUES (32504, 0, 149, 0, 5, 282, 230);
INSERT INTO public.who_global_data VALUES (32505, 11, 160, 0, 5, 180, 230);
INSERT INTO public.who_global_data VALUES (32506, 0, 160, 0, 5, 232, 230);
INSERT INTO public.who_global_data VALUES (32507, 0, 160, 0, 5, 58, 230);
INSERT INTO public.who_global_data VALUES (32508, 1, 161, 0, 5, 274, 230);
INSERT INTO public.who_global_data VALUES (32509, 0, 161, 0, 5, 205, 230);
INSERT INTO public.who_global_data VALUES (32510, 0, 161, 0, 5, 187, 230);
INSERT INTO public.who_global_data VALUES (32511, 2, 163, 0, 5, 184, 230);
INSERT INTO public.who_global_data VALUES (32512, 1, 164, 0, 5, 147, 230);
INSERT INTO public.who_global_data VALUES (32513, 1, 165, 0, 5, 294, 230);
INSERT INTO public.who_global_data VALUES (32514, 0, 165, 0, 5, 34, 230);
INSERT INTO public.who_global_data VALUES (32515, 1, 166, 0, 5, 101, 230);
INSERT INTO public.who_global_data VALUES (32516, 0, 166, 0, 5, 208, 230);
INSERT INTO public.who_global_data VALUES (32517, 1, 167, 0, 5, 380, 230);
INSERT INTO public.who_global_data VALUES (32518, 2, 169, 0, 5, 271, 230);
INSERT INTO public.who_global_data VALUES (32519, 1, 170, 0, 5, 219, 230);
INSERT INTO public.who_global_data VALUES (32520, 1, 171, 0, 5, 54, 230);
INSERT INTO public.who_global_data VALUES (32521, 0, 171, 0, 5, 361, 230);
INSERT INTO public.who_global_data VALUES (32522, 0, 171, 0, 5, 214, 230);
INSERT INTO public.who_global_data VALUES (32523, 0, 171, 0, 5, 199, 230);
INSERT INTO public.who_global_data VALUES (32524, 0, 171, 0, 5, 335, 230);
INSERT INTO public.who_global_data VALUES (32525, 1, 172, 0, 5, 95, 230);
INSERT INTO public.who_global_data VALUES (32526, 2, 174, 0, 5, 6, 230);
INSERT INTO public.who_global_data VALUES (32527, 0, 174, 0, 5, 102, 230);
INSERT INTO public.who_global_data VALUES (32528, 2, 176, 0, 5, 291, 230);
INSERT INTO public.who_global_data VALUES (32529, 1, 177, 0, 5, 118, 230);
INSERT INTO public.who_global_data VALUES (32530, 0, 177, 0, 5, 311, 230);
INSERT INTO public.who_global_data VALUES (32531, 1, 178, 0, 5, 357, 230);
INSERT INTO public.who_global_data VALUES (32532, 0, 178, 0, 5, 135, 230);
INSERT INTO public.who_global_data VALUES (32533, 2, 180, 0, 5, 263, 230);
INSERT INTO public.who_global_data VALUES (32534, 5, 185, 0, 5, 290, 230);
INSERT INTO public.who_global_data VALUES (32535, 7, 192, 0, 5, 122, 230);
INSERT INTO public.who_global_data VALUES (32536, 22, 214, 0, 5, 113, 230);
INSERT INTO public.who_global_data VALUES (32537, 0, 214, 0, 5, 144, 230);
INSERT INTO public.who_global_data VALUES (32538, 2, 216, 0, 5, 196, 230);
INSERT INTO public.who_global_data VALUES (32539, 1, 217, 0, 5, 12, 230);
INSERT INTO public.who_global_data VALUES (32540, 6, 223, 0, 5, 156, 230);
INSERT INTO public.who_global_data VALUES (32541, 14, 237, 0, 5, 345, 230);
INSERT INTO public.who_global_data VALUES (32542, 3, 240, 0, 5, 30, 230);
INSERT INTO public.who_global_data VALUES (32543, 0, 240, 0, 5, 289, 230);
INSERT INTO public.who_global_data VALUES (32544, 0, 240, 0, 5, 26, 230);
INSERT INTO public.who_global_data VALUES (32545, 7, 247, 0, 5, 367, 230);
INSERT INTO public.who_global_data VALUES (32546, 4, 251, 0, 5, 86, 230);
INSERT INTO public.who_global_data VALUES (32547, 21, 272, 0, 5, 98, 230);
INSERT INTO public.who_global_data VALUES (32548, 0, 272, 0, 5, 323, 230);
INSERT INTO public.who_global_data VALUES (32549, 6, 278, 0, 5, 348, 230);
INSERT INTO public.who_global_data VALUES (32550, 2, 280, 0, 5, 272, 230);
INSERT INTO public.who_global_data VALUES (32551, 0, 280, 0, 5, 16, 230);
INSERT INTO public.who_global_data VALUES (32552, 13, 293, 0, 5, 229, 230);
INSERT INTO public.who_global_data VALUES (32553, 2, 295, 0, 5, 238, 230);
INSERT INTO public.who_global_data VALUES (32554, 4, 299, 0, 5, 130, 230);
INSERT INTO public.who_global_data VALUES (32555, 3, 302, 0, 5, 352, 230);
INSERT INTO public.who_global_data VALUES (32556, 0, 302, 0, 5, 354, 230);
INSERT INTO public.who_global_data VALUES (32557, 2, 304, 0, 5, 33, 230);
INSERT INTO public.who_global_data VALUES (32558, 0, 304, 0, 5, 296, 230);
INSERT INTO public.who_global_data VALUES (32559, 0, 304, 0, 5, 117, 230);
INSERT INTO public.who_global_data VALUES (32560, 1, 305, 0, 5, 154, 230);
INSERT INTO public.who_global_data VALUES (32561, 1, 306, 0, 5, 235, 230);
INSERT INTO public.who_global_data VALUES (32562, 0, 306, 0, 5, 315, 230);
INSERT INTO public.who_global_data VALUES (32563, 0, 306, 0, 5, 245, 230);
INSERT INTO public.who_global_data VALUES (32564, 1, 307, 0, 5, 115, 230);
INSERT INTO public.who_global_data VALUES (32565, 4, 311, 0, 5, 9, 230);
INSERT INTO public.who_global_data VALUES (32566, 0, 311, 0, 5, 338, 230);
INSERT INTO public.who_global_data VALUES (32567, 8, 319, 0, 5, 119, 230);
INSERT INTO public.who_global_data VALUES (32568, 5, 324, 0, 5, 163, 230);
INSERT INTO public.who_global_data VALUES (32569, 5, 329, 0, 5, 190, 230);
INSERT INTO public.who_global_data VALUES (32570, 0, 329, 0, 5, 83, 230);
INSERT INTO public.who_global_data VALUES (32572, 0, 329, 0, 5, 53, 230);
INSERT INTO public.who_global_data VALUES (32573, 12, 341, 0, 5, 351, 230);
INSERT INTO public.who_global_data VALUES (32574, 2, 343, 0, 5, 28, 230);
INSERT INTO public.who_global_data VALUES (32575, 3, 346, 0, 5, 66, 230);
INSERT INTO public.who_global_data VALUES (32576, 2, 348, 0, 5, 60, 230);
INSERT INTO public.who_global_data VALUES (32577, 3, 351, 0, 5, 157, 230);
INSERT INTO public.who_global_data VALUES (32578, 0, 351, 0, 5, 237, 230);
INSERT INTO public.who_global_data VALUES (32579, 0, 351, 0, 5, 212, 230);
INSERT INTO public.who_global_data VALUES (32580, 16, 367, 0, 5, 131, 230);
INSERT INTO public.who_global_data VALUES (32581, 0, 367, 0, 5, 166, 230);
INSERT INTO public.who_global_data VALUES (32582, 14, 381, 0, 5, 72, 230);
INSERT INTO public.who_global_data VALUES (32583, 8, 389, 0, 5, 25, 230);
INSERT INTO public.who_global_data VALUES (32584, 14, 403, 0, 5, 186, 230);
INSERT INTO public.who_global_data VALUES (32585, 1, 404, 0, 5, 126, 230);
INSERT INTO public.who_global_data VALUES (32586, 0, 404, 0, 5, 286, 230);
INSERT INTO public.who_global_data VALUES (32587, 6, 410, 0, 5, 56, 230);
INSERT INTO public.who_global_data VALUES (32588, 16, 426, 0, 5, 94, 230);
INSERT INTO public.who_global_data VALUES (32589, 15, 441, 0, 5, 100, 230);
INSERT INTO public.who_global_data VALUES (32590, 28, 469, 0, 5, 79, 230);
INSERT INTO public.who_global_data VALUES (32591, 25, 494, 0, 5, 298, 230);
INSERT INTO public.who_global_data VALUES (32592, 14, 508, 0, 5, 38, 230);
INSERT INTO public.who_global_data VALUES (32593, 0, 508, 0, 5, 231, 230);
INSERT INTO public.who_global_data VALUES (32594, 42, 550, 0, 5, 90, 230);
INSERT INTO public.who_global_data VALUES (32595, 19, 569, 0, 5, 128, 230);
INSERT INTO public.who_global_data VALUES (32596, 22, 591, 0, 5, 343, 230);
INSERT INTO public.who_global_data VALUES (32597, 105, 696, 1, 6, 302, 230);
INSERT INTO public.who_global_data VALUES (32598, 63, 759, 1, 7, 360, 230);
INSERT INTO public.who_global_data VALUES (32599, 53, 812, 0, 7, 96, 230);
INSERT INTO public.who_global_data VALUES (32600, 0, 812, 0, 7, 145, 230);
INSERT INTO public.who_global_data VALUES (32601, 87, 899, 0, 7, 253, 230);
INSERT INTO public.who_global_data VALUES (32602, 77, 976, 0, 7, 89, 230);
INSERT INTO public.who_global_data VALUES (32603, 136, 1112, 2, 9, 52, 230);
INSERT INTO public.who_global_data VALUES (32604, 112, 1224, 1, 10, 93, 230);
INSERT INTO public.who_global_data VALUES (32605, 55, 1279, 0, 10, 297, 230);
INSERT INTO public.who_global_data VALUES (32606, 60, 1339, 0, 10, 20, 230);
INSERT INTO public.who_global_data VALUES (32607, 0, 1339, 0, 10, 21, 230);
INSERT INTO public.who_global_data VALUES (32608, 48, 1387, 0, 10, 149, 230);
INSERT INTO public.who_global_data VALUES (32609, 52, 1439, 3, 13, 150, 230);
INSERT INTO public.who_global_data VALUES (32610, 47, 1486, 0, 13, 239, 230);
INSERT INTO public.who_global_data VALUES (32611, 74, 1560, 0, 13, 138, 230);
INSERT INTO public.who_global_data VALUES (32612, 59, 1619, 1, 14, 137, 230);
INSERT INTO public.who_global_data VALUES (32613, 52, 1671, 2, 16, 97, 230);
INSERT INTO public.who_global_data VALUES (32614, 0, 1671, 0, 16, 293, 230);
INSERT INTO public.who_global_data VALUES (32615, 1, 1672, 2, 18, 148, 230);
INSERT INTO public.who_global_data VALUES (32616, 41, 1713, 1, 19, 191, 230);
INSERT INTO public.who_global_data VALUES (32617, 45, 1758, 2, 21, 281, 230);
INSERT INTO public.who_global_data VALUES (32618, 88, 1846, 2, 23, 50, 230);
INSERT INTO public.who_global_data VALUES (32619, 17, 1863, 0, 23, 181, 230);
INSERT INTO public.who_global_data VALUES (32620, 28, 1891, 2, 25, 37, 230);
INSERT INTO public.who_global_data VALUES (32621, 0, 1891, 1, 26, 197, 230);
INSERT INTO public.who_global_data VALUES (32622, 36, 1927, 0, 26, 4, 230);
INSERT INTO public.who_global_data VALUES (32623, 39, 1966, 3, 29, 13, 230);
INSERT INTO public.who_global_data VALUES (32624, 47, 2013, 1, 30, 378, 230);
INSERT INTO public.who_global_data VALUES (32625, 32, 2045, 1, 31, 342, 230);
INSERT INTO public.who_global_data VALUES (32626, 29, 2074, 2, 33, 142, 230);
INSERT INTO public.who_global_data VALUES (32627, 43, 2117, 1, 34, 356, 230);
INSERT INTO public.who_global_data VALUES (32628, 0, 2117, 0, 34, 285, 230);
INSERT INTO public.who_global_data VALUES (32629, 30, 2147, 1, 35, 359, 230);
INSERT INTO public.who_global_data VALUES (32630, 43, 2190, 2, 37, 136, 230);
INSERT INTO public.who_global_data VALUES (32631, 45, 2235, 1, 38, 377, 230);
INSERT INTO public.who_global_data VALUES (32632, 28, 2263, 1, 39, 322, 230);
INSERT INTO public.who_global_data VALUES (32633, 23, 2286, 2, 41, 169, 230);
INSERT INTO public.who_global_data VALUES (32634, 68, 2354, 2, 43, 372, 230);
INSERT INTO public.who_global_data VALUES (32635, 1, 2355, 0, 43, 270, 230);
INSERT INTO public.who_global_data VALUES (32636, 35, 2390, 3, 46, 198, 230);
INSERT INTO public.who_global_data VALUES (32637, 53, 2443, 1, 47, 224, 230);
INSERT INTO public.who_global_data VALUES (32638, 45, 2488, 2, 49, 255, 230);
INSERT INTO public.who_global_data VALUES (32639, 62, 2550, 0, 49, 314, 230);
INSERT INTO public.who_global_data VALUES (32640, 67, 2617, 1, 50, 44, 230);
INSERT INTO public.who_global_data VALUES (32641, 82, 2699, 1, 51, 106, 230);
INSERT INTO public.who_global_data VALUES (32642, 1, 2700, 1, 52, 200, 230);
INSERT INTO public.who_global_data VALUES (32643, 53, 2753, 3, 55, 366, 230);
INSERT INTO public.who_global_data VALUES (32644, 65, 2818, 0, 55, 309, 230);
INSERT INTO public.who_global_data VALUES (32645, 50, 2868, 2, 57, 92, 230);
INSERT INTO public.who_global_data VALUES (32646, 66, 2934, 1, 58, 104, 230);
INSERT INTO public.who_global_data VALUES (32647, 55, 2989, 0, 58, 259, 230);
INSERT INTO public.who_global_data VALUES (32648, 67, 3056, 1, 59, 273, 230);
INSERT INTO public.who_global_data VALUES (32649, 22, 3078, 1, 60, 134, 230);
INSERT INTO public.who_global_data VALUES (32650, 92, 3170, 0, 60, 160, 230);
INSERT INTO public.who_global_data VALUES (32651, 96, 3266, 1, 61, 183, 230);
INSERT INTO public.who_global_data VALUES (32652, 75, 3341, 0, 61, 249, 230);
INSERT INTO public.who_global_data VALUES (32653, 86, 3427, 2, 63, 230, 230);
INSERT INTO public.who_global_data VALUES (32654, 100, 3527, 0, 63, 76, 230);
INSERT INTO public.who_global_data VALUES (32655, 79, 3606, 3, 66, 379, 230);
INSERT INTO public.who_global_data VALUES (32656, 58, 3664, 0, 66, 110, 230);
INSERT INTO public.who_global_data VALUES (32657, 78, 3742, 0, 66, 188, 230);
INSERT INTO public.who_global_data VALUES (32658, 127, 3869, 1, 67, 51, 230);
INSERT INTO public.who_global_data VALUES (32659, 81, 3950, 2, 69, 43, 230);
INSERT INTO public.who_global_data VALUES (32660, 87, 4037, 0, 69, 331, 230);
INSERT INTO public.who_global_data VALUES (32661, 84, 4121, 0, 69, 179, 230);
INSERT INTO public.who_global_data VALUES (32662, 34, 4155, 2, 71, 326, 230);
INSERT INTO public.who_global_data VALUES (32663, 41, 4196, 0, 71, 258, 230);
INSERT INTO public.who_global_data VALUES (32664, 112, 4308, 4, 75, 75, 230);
INSERT INTO public.who_global_data VALUES (32665, 76, 4384, 0, 75, 17, 230);
INSERT INTO public.who_global_data VALUES (32666, 48, 4432, 2, 77, 153, 230);
INSERT INTO public.who_global_data VALUES (32667, 72, 4504, 1, 78, 121, 230);
INSERT INTO public.who_global_data VALUES (32668, 75, 4579, 1, 79, 182, 230);
INSERT INTO public.who_global_data VALUES (32669, 53, 4632, 0, 79, 262, 230);
INSERT INTO public.who_global_data VALUES (32670, 9, 4641, 0, 79, 221, 230);
INSERT INTO public.who_global_data VALUES (32671, 3, 4644, 0, 79, 248, 230);
INSERT INTO public.who_global_data VALUES (32672, 104, 4748, 1, 80, 350, 230);
INSERT INTO public.who_global_data VALUES (32673, 82, 4830, 3, 83, 195, 230);
INSERT INTO public.who_global_data VALUES (32674, 101, 4931, 4, 87, 341, 230);
INSERT INTO public.who_global_data VALUES (32675, 67, 4998, 1, 88, 41, 230);
INSERT INTO public.who_global_data VALUES (32676, 36, 5034, 1, 89, 234, 230);
INSERT INTO public.who_global_data VALUES (32677, 120, 5154, 1, 90, 146, 230);
INSERT INTO public.who_global_data VALUES (32678, 221, 5375, 0, 90, 123, 230);
INSERT INTO public.who_global_data VALUES (32679, 177, 5552, 1, 91, 45, 230);
INSERT INTO public.who_global_data VALUES (32680, 101, 5653, 0, 91, 218, 230);
INSERT INTO public.who_global_data VALUES (32681, 87, 5740, 0, 91, 7, 230);
INSERT INTO public.who_global_data VALUES (32682, 73, 5813, 2, 93, 236, 230);
INSERT INTO public.who_global_data VALUES (32683, 41, 5854, 0, 93, 252, 230);
INSERT INTO public.who_global_data VALUES (32684, 156, 6010, 1, 94, 244, 230);
INSERT INTO public.who_global_data VALUES (32685, 52, 6062, 4, 98, 355, 230);
INSERT INTO public.who_global_data VALUES (32686, 59, 6121, 2, 100, 103, 230);
INSERT INTO public.who_global_data VALUES (32687, 104, 6225, 0, 100, 68, 230);
INSERT INTO public.who_global_data VALUES (32688, 70, 6295, 1, 101, 47, 230);
INSERT INTO public.who_global_data VALUES (32689, 36, 6331, 2, 103, 23, 230);
INSERT INTO public.who_global_data VALUES (32690, 24, 6355, 1, 104, 264, 230);
INSERT INTO public.who_global_data VALUES (32691, 73, 6428, 2, 106, 332, 230);
INSERT INTO public.who_global_data VALUES (32692, 53, 6481, 0, 106, 228, 230);
INSERT INTO public.who_global_data VALUES (32693, 52, 6533, 1, 107, 334, 230);
INSERT INTO public.who_global_data VALUES (32694, 47, 6580, 2, 109, 318, 230);
INSERT INTO public.who_global_data VALUES (32695, 43, 6623, 2, 111, 349, 230);
INSERT INTO public.who_global_data VALUES (32696, 18, 6641, 1, 112, 74, 230);
INSERT INTO public.who_global_data VALUES (32697, 14, 6655, 0, 112, 15, 230);
INSERT INTO public.who_global_data VALUES (32698, 36, 6691, 0, 112, 155, 230);
INSERT INTO public.who_global_data VALUES (32699, 31, 6722, 0, 112, 201, 230);
INSERT INTO public.who_global_data VALUES (32700, 35, 6757, 0, 112, 5, 230);
INSERT INTO public.who_global_data VALUES (32701, 25, 6782, 0, 112, 220, 230);
INSERT INTO public.who_global_data VALUES (32702, 20, 6802, 0, 112, 330, 230);
INSERT INTO public.who_global_data VALUES (32703, 25, 6827, 1, 113, 269, 230);
INSERT INTO public.who_global_data VALUES (32704, 18, 6845, 0, 113, 27, 230);
INSERT INTO public.who_global_data VALUES (32705, 27, 6872, 0, 113, 107, 230);
INSERT INTO public.who_global_data VALUES (32706, 11, 6883, 0, 113, 61, 230);
INSERT INTO public.who_global_data VALUES (32707, 7, 6890, 0, 113, 376, 230);
INSERT INTO public.who_global_data VALUES (32708, 12, 6902, 0, 113, 63, 230);
INSERT INTO public.who_global_data VALUES (32709, 13, 6915, 2, 115, 129, 230);
INSERT INTO public.who_global_data VALUES (32710, 27, 6942, 0, 115, 151, 230);
INSERT INTO public.who_global_data VALUES (32711, 11, 6953, 2, 117, 363, 230);
INSERT INTO public.who_global_data VALUES (32712, 16, 6969, 1, 118, 165, 230);
INSERT INTO public.who_global_data VALUES (32713, 9, 6978, 1, 119, 177, 230);
INSERT INTO public.who_global_data VALUES (32714, 10, 6988, 0, 119, 213, 230);
INSERT INTO public.who_global_data VALUES (32715, 16, 7004, 0, 119, 132, 230);
INSERT INTO public.who_global_data VALUES (32716, 13, 7017, 0, 119, 77, 230);
INSERT INTO public.who_global_data VALUES (32717, 9, 7026, 0, 119, 189, 230);
INSERT INTO public.who_global_data VALUES (32718, 5, 7031, 0, 119, 292, 230);
INSERT INTO public.who_global_data VALUES (32719, 4, 7035, 0, 119, 24, 230);
INSERT INTO public.who_global_data VALUES (32720, 6, 7041, 1, 120, 125, 230);
INSERT INTO public.who_global_data VALUES (32721, 25, 7066, 1, 121, 31, 230);
INSERT INTO public.who_global_data VALUES (32722, 18, 7084, 0, 121, 168, 230);
INSERT INTO public.who_global_data VALUES (32723, 7, 7091, 0, 121, 283, 230);
INSERT INTO public.who_global_data VALUES (32724, 2, 7093, 0, 121, 69, 230);
INSERT INTO public.who_global_data VALUES (32725, 1, 7094, 0, 121, 85, 230);
INSERT INTO public.who_global_data VALUES (32726, 1, 7095, 0, 121, 11, 230);
INSERT INTO public.who_global_data VALUES (32727, 7, 7102, 0, 121, 40, 230);
INSERT INTO public.who_global_data VALUES (32728, 12, 7114, 0, 121, 256, 230);
INSERT INTO public.who_global_data VALUES (32729, 15, 7129, 0, 121, 2, 230);
INSERT INTO public.who_global_data VALUES (32730, 10, 7139, 1, 122, 70, 230);
INSERT INTO public.who_global_data VALUES (32731, 9, 7148, 0, 122, 371, 230);
INSERT INTO public.who_global_data VALUES (32732, 0, 7148, 1, 123, 257, 230);
INSERT INTO public.who_global_data VALUES (32733, 1, 7149, 0, 123, 312, 230);
INSERT INTO public.who_global_data VALUES (32734, 14, 7163, 0, 123, 370, 230);
INSERT INTO public.who_global_data VALUES (32735, 10, 7173, 0, 123, 365, 230);
INSERT INTO public.who_global_data VALUES (32736, 19, 7192, 0, 123, 124, 230);
INSERT INTO public.who_global_data VALUES (32737, 8, 7200, 1, 124, 251, 230);
INSERT INTO public.who_global_data VALUES (32738, 13, 7213, 0, 124, 375, 230);
INSERT INTO public.who_global_data VALUES (32739, 5, 7218, 0, 124, 227, 230);
INSERT INTO public.who_global_data VALUES (32740, 8, 7226, 0, 124, 344, 230);
INSERT INTO public.who_global_data VALUES (32741, 8, 7234, 0, 124, 267, 230);
INSERT INTO public.who_global_data VALUES (32742, 5, 7239, 0, 124, 36, 230);
INSERT INTO public.who_global_data VALUES (32743, 11, 7250, 0, 124, 276, 230);
INSERT INTO public.who_global_data VALUES (32746, 0, 0, 0, 0, 99, 190);
INSERT INTO public.who_global_data VALUES (32747, 0, 0, 0, 0, 261, 190);
INSERT INTO public.who_global_data VALUES (32748, 0, 0, 0, 0, 364, 190);
INSERT INTO public.who_global_data VALUES (32749, 0, 0, 0, 0, 133, 190);
INSERT INTO public.who_global_data VALUES (32750, 0, 0, 0, 0, 111, 190);
INSERT INTO public.who_global_data VALUES (32751, 0, 0, 0, 0, 301, 190);
INSERT INTO public.who_global_data VALUES (32752, 0, 0, 0, 0, 209, 190);
INSERT INTO public.who_global_data VALUES (32753, 0, 0, 0, 0, 141, 190);
INSERT INTO public.who_global_data VALUES (32754, 0, 0, 0, 0, 22, 190);
INSERT INTO public.who_global_data VALUES (32755, 0, 0, 0, 0, 73, 190);
INSERT INTO public.who_global_data VALUES (32756, 0, 0, 0, 0, 313, 190);
INSERT INTO public.who_global_data VALUES (32757, 0, 0, 0, 0, 71, 190);
INSERT INTO public.who_global_data VALUES (32758, 0, 0, 0, 0, 78, 190);
INSERT INTO public.who_global_data VALUES (32759, 0, 0, 0, 0, 204, 190);
INSERT INTO public.who_global_data VALUES (32760, 0, 0, 0, 0, 194, 190);
INSERT INTO public.who_global_data VALUES (32761, 0, 0, 0, 0, 347, 190);
INSERT INTO public.who_global_data VALUES (32762, 0, 0, 0, 0, 49, 190);
INSERT INTO public.who_global_data VALUES (32763, 0, 0, 0, 0, 143, 190);
INSERT INTO public.who_global_data VALUES (32764, 0, 0, 0, 0, 217, 190);
INSERT INTO public.who_global_data VALUES (32765, 0, 0, 0, 0, 223, 190);
INSERT INTO public.who_global_data VALUES (32766, 0, 0, 0, 0, 243, 190);
INSERT INTO public.who_global_data VALUES (32767, 0, 0, 0, 0, 254, 190);
INSERT INTO public.who_global_data VALUES (32768, 0, 0, 0, 0, 308, 190);
INSERT INTO public.who_global_data VALUES (32769, 0, 0, 0, 0, 173, 190);
INSERT INTO public.who_global_data VALUES (32770, 0, 0, 0, 0, 87, 190);
INSERT INTO public.who_global_data VALUES (32771, 0, 0, 0, 0, 67, 190);
INSERT INTO public.who_global_data VALUES (32772, 0, 0, 0, 0, 65, 190);
INSERT INTO public.who_global_data VALUES (32773, 0, 0, 0, 0, 174, 190);
INSERT INTO public.who_global_data VALUES (32774, 0, 0, 0, 0, 57, 190);
INSERT INTO public.who_global_data VALUES (32775, 0, 0, 0, 0, 369, 190);
INSERT INTO public.who_global_data VALUES (32776, 0, 0, 0, 0, 161, 190);
INSERT INTO public.who_global_data VALUES (32777, 0, 0, 0, 0, 250, 190);
INSERT INTO public.who_global_data VALUES (32778, 0, 0, 0, 0, 152, 190);
INSERT INTO public.who_global_data VALUES (32779, 0, 0, 0, 0, 300, 190);
INSERT INTO public.who_global_data VALUES (32780, 0, 0, 0, 0, 320, 190);
INSERT INTO public.who_global_data VALUES (32781, 0, 0, 0, 0, 277, 190);
INSERT INTO public.who_global_data VALUES (32782, 0, 0, 0, 0, 192, 190);
INSERT INTO public.who_global_data VALUES (32783, 0, 0, 0, 0, 278, 190);
INSERT INTO public.who_global_data VALUES (32784, 0, 0, 0, 0, 265, 190);
INSERT INTO public.who_global_data VALUES (32785, 0, 0, 0, 0, 120, 190);
INSERT INTO public.who_global_data VALUES (32786, 0, 0, 0, 0, 82, 190);
INSERT INTO public.who_global_data VALUES (32787, 0, 0, 0, 0, 310, 190);
INSERT INTO public.who_global_data VALUES (32788, 0, 0, 0, 0, 260, 190);
INSERT INTO public.who_global_data VALUES (32789, 0, 0, 0, 0, 162, 190);
INSERT INTO public.who_global_data VALUES (32790, 0, 0, 0, 0, 368, 190);
INSERT INTO public.who_global_data VALUES (32791, 0, 0, 0, 0, 105, 190);
INSERT INTO public.who_global_data VALUES (32792, 0, 0, 0, 0, 39, 190);
INSERT INTO public.who_global_data VALUES (32793, 0, 0, 0, 0, 62, 190);
INSERT INTO public.who_global_data VALUES (32794, 0, 0, 0, 0, 3, 190);
INSERT INTO public.who_global_data VALUES (32795, 0, 0, 0, 0, 247, 190);
INSERT INTO public.who_global_data VALUES (32796, 0, 0, 0, 0, 306, 190);
INSERT INTO public.who_global_data VALUES (32797, 0, 0, 0, 0, 303, 190);
INSERT INTO public.who_global_data VALUES (32798, 0, 0, 0, 0, 337, 190);
INSERT INTO public.who_global_data VALUES (32799, 0, 0, 0, 0, 241, 190);
INSERT INTO public.who_global_data VALUES (32800, 0, 0, 0, 0, 116, 190);
INSERT INTO public.who_global_data VALUES (32801, 0, 0, 0, 0, 91, 190);
INSERT INTO public.who_global_data VALUES (32802, 0, 0, 0, 0, 81, 190);
INSERT INTO public.who_global_data VALUES (32803, 0, 0, 0, 0, 64, 190);
INSERT INTO public.who_global_data VALUES (32804, 0, 0, 0, 0, 159, 190);
INSERT INTO public.who_global_data VALUES (32805, 0, 0, 0, 0, 185, 190);
INSERT INTO public.who_global_data VALUES (32806, 0, 0, 0, 0, 55, 190);
INSERT INTO public.who_global_data VALUES (32807, 0, 0, 0, 0, 340, 190);
INSERT INTO public.who_global_data VALUES (32808, 0, 0, 0, 0, 346, 190);
INSERT INTO public.who_global_data VALUES (32809, 0, 0, 0, 0, 279, 190);
INSERT INTO public.who_global_data VALUES (32810, 0, 0, 0, 0, 80, 190);
INSERT INTO public.who_global_data VALUES (32811, 0, 0, 0, 0, 321, 190);
INSERT INTO public.who_global_data VALUES (32812, 0, 0, 0, 0, 29, 190);
INSERT INTO public.who_global_data VALUES (32813, 0, 0, 0, 0, 202, 190);
INSERT INTO public.who_global_data VALUES (32814, 0, 0, 0, 0, 362, 190);
INSERT INTO public.who_global_data VALUES (32815, 0, 0, 0, 0, 140, 190);
INSERT INTO public.who_global_data VALUES (32816, 0, 0, 0, 0, 211, 190);
INSERT INTO public.who_global_data VALUES (32817, 0, 0, 0, 0, 353, 190);
INSERT INTO public.who_global_data VALUES (32818, 5, 5, 1, 1, 19, 190);
INSERT INTO public.who_global_data VALUES (32819, 0, 5, 0, 1, 176, 190);
INSERT INTO public.who_global_data VALUES (32820, 5, 10, 0, 1, 373, 190);
INSERT INTO public.who_global_data VALUES (32821, 0, 10, 0, 1, 46, 190);
INSERT INTO public.who_global_data VALUES (32822, -1, 9, 0, 1, 42, 190);
INSERT INTO public.who_global_data VALUES (32823, 3, 12, 0, 1, 316, 190);
INSERT INTO public.who_global_data VALUES (32824, 0, 12, 0, 1, 299, 190);
INSERT INTO public.who_global_data VALUES (32825, 0, 12, 0, 1, 329, 190);
INSERT INTO public.who_global_data VALUES (32826, 6, 18, 0, 1, 171, 190);
INSERT INTO public.who_global_data VALUES (32827, 3, 21, 0, 1, 127, 190);
INSERT INTO public.who_global_data VALUES (32828, 0, 21, 0, 1, 167, 190);
INSERT INTO public.who_global_data VALUES (32829, 3, 24, 0, 1, 325, 190);
INSERT INTO public.who_global_data VALUES (32830, 0, 24, 0, 1, 158, 190);
INSERT INTO public.who_global_data VALUES (32831, 1, 25, 0, 1, 170, 190);
INSERT INTO public.who_global_data VALUES (32832, 7, 32, 0, 1, 35, 190);
INSERT INTO public.who_global_data VALUES (32833, 2, 34, 0, 1, 242, 190);
INSERT INTO public.who_global_data VALUES (32834, 2, 36, 0, 1, 112, 190);
INSERT INTO public.who_global_data VALUES (32835, 0, 36, 0, 1, 358, 190);
INSERT INTO public.who_global_data VALUES (32836, 3, 39, 0, 1, 32, 190);
INSERT INTO public.who_global_data VALUES (32837, 8, 47, 0, 1, 193, 190);
INSERT INTO public.who_global_data VALUES (32838, 3, 50, 0, 1, 305, 190);
INSERT INTO public.who_global_data VALUES (32839, 0, 50, 0, 1, 333, 190);
INSERT INTO public.who_global_data VALUES (32840, 11, 61, 1, 2, 210, 190);
INSERT INTO public.who_global_data VALUES (32841, 9, 70, 1, 3, 268, 190);
INSERT INTO public.who_global_data VALUES (32842, 7, 77, 0, 3, 304, 190);
INSERT INTO public.who_global_data VALUES (32843, 10, 87, 0, 3, 280, 190);
INSERT INTO public.who_global_data VALUES (32844, 8, 95, 0, 3, 172, 190);
INSERT INTO public.who_global_data VALUES (32845, 31, 126, 0, 3, 339, 190);
INSERT INTO public.who_global_data VALUES (32846, 11, 137, 0, 3, 48, 190);
INSERT INTO public.who_global_data VALUES (32847, 16, 153, 0, 3, 275, 190);
INSERT INTO public.who_global_data VALUES (32848, 3, 156, 2, 5, 14, 190);
INSERT INTO public.who_global_data VALUES (32849, 11, 167, 0, 5, 222, 190);
INSERT INTO public.who_global_data VALUES (32850, 13, 180, 0, 5, 164, 190);
INSERT INTO public.who_global_data VALUES (32851, 16, 196, 0, 5, 336, 190);
INSERT INTO public.who_global_data VALUES (32852, 18, 214, 2, 7, 203, 190);
INSERT INTO public.who_global_data VALUES (32853, 21, 235, 0, 7, 59, 190);
INSERT INTO public.who_global_data VALUES (32854, 22, 257, 0, 7, 328, 190);
INSERT INTO public.who_global_data VALUES (32855, 32, 289, 0, 7, 10, 190);
INSERT INTO public.who_global_data VALUES (32856, 5, 294, 1, 8, 216, 190);
INSERT INTO public.who_global_data VALUES (32857, 22, 316, 0, 8, 307, 190);
INSERT INTO public.who_global_data VALUES (32858, 26, 342, 2, 10, 207, 190);
INSERT INTO public.who_global_data VALUES (32859, 42, 384, 1, 11, 18, 190);
INSERT INTO public.who_global_data VALUES (32860, 46, 430, 2, 13, 374, 190);
INSERT INTO public.who_global_data VALUES (32861, 43, 473, 2, 15, 114, 190);
INSERT INTO public.who_global_data VALUES (32862, 27, 500, 0, 15, 319, 190);
INSERT INTO public.who_global_data VALUES (32863, 30, 530, 0, 15, 295, 190);
INSERT INTO public.who_global_data VALUES (32864, 27, 557, 1, 16, 175, 190);
INSERT INTO public.who_global_data VALUES (32865, 28, 585, 0, 16, 139, 190);
INSERT INTO public.who_global_data VALUES (32866, 14, 599, 0, 16, 233, 190);
INSERT INTO public.who_global_data VALUES (32867, 45, 644, 2, 18, 84, 190);
INSERT INTO public.who_global_data VALUES (32868, 44, 688, 1, 19, 287, 190);
INSERT INTO public.who_global_data VALUES (32869, 15, 703, -2, 17, 8, 190);
INSERT INTO public.who_global_data VALUES (32870, 27, 730, 2, 19, 246, 190);
INSERT INTO public.who_global_data VALUES (32871, 33, 763, 0, 19, 266, 190);
INSERT INTO public.who_global_data VALUES (32872, 35, 798, 2, 21, 178, 190);
INSERT INTO public.who_global_data VALUES (32873, 34, 832, 2, 23, 109, 190);
INSERT INTO public.who_global_data VALUES (32874, 68, 900, 1, 24, 327, 190);
INSERT INTO public.who_global_data VALUES (32875, 67, 967, 0, 24, 324, 190);
INSERT INTO public.who_global_data VALUES (32876, 85, 1052, 2, 26, 288, 190);
INSERT INTO public.who_global_data VALUES (32877, 62, 1114, 0, 26, 317, 190);
INSERT INTO public.who_global_data VALUES (32878, 85, 1199, 1, 27, 240, 190);
INSERT INTO public.who_global_data VALUES (32879, 143, 1342, 2, 29, 1, 190);
INSERT INTO public.who_global_data VALUES (32880, 176, 1518, 0, 29, 206, 190);
INSERT INTO public.who_global_data VALUES (32881, 125, 1643, 1, 30, 108, 190);
INSERT INTO public.who_global_data VALUES (32882, 120, 1763, 3, 33, 215, 190);
INSERT INTO public.who_global_data VALUES (32883, 149, 1912, 2, 35, 88, 190);
INSERT INTO public.who_global_data VALUES (32884, 89, 2001, 3, 38, 282, 190);
INSERT INTO public.who_global_data VALUES (32885, 132, 2133, 5, 43, 180, 190);
INSERT INTO public.who_global_data VALUES (32886, 132, 2265, 2, 45, 232, 190);
INSERT INTO public.who_global_data VALUES (32887, 247, 2512, 3, 48, 58, 190);
INSERT INTO public.who_global_data VALUES (32888, 231, 2743, 5, 53, 274, 190);
INSERT INTO public.who_global_data VALUES (32889, 311, 3054, 4, 57, 205, 190);
INSERT INTO public.who_global_data VALUES (32890, 370, 3424, 1, 58, 187, 190);
INSERT INTO public.who_global_data VALUES (32891, 336, 3760, 1, 59, 184, 190);
INSERT INTO public.who_global_data VALUES (32892, 194, 3954, 4, 63, 147, 190);
INSERT INTO public.who_global_data VALUES (32893, 191, 4145, 5, 68, 294, 190);
INSERT INTO public.who_global_data VALUES (32894, 203, 4348, 12, 80, 34, 190);
INSERT INTO public.who_global_data VALUES (32895, 259, 4607, 10, 90, 101, 190);
INSERT INTO public.who_global_data VALUES (32896, 132, 4739, 12, 102, 208, 190);
INSERT INTO public.who_global_data VALUES (32897, 348, 5087, 6, 108, 380, 190);
INSERT INTO public.who_global_data VALUES (32898, 249, 5336, 8, 116, 271, 190);
INSERT INTO public.who_global_data VALUES (32899, 250, 5586, 7, 123, 219, 190);
INSERT INTO public.who_global_data VALUES (32900, 174, 5760, 20, 143, 54, 190);
INSERT INTO public.who_global_data VALUES (32901, 394, 6154, 15, 158, 361, 190);
INSERT INTO public.who_global_data VALUES (32902, 331, 6485, 58, 216, 214, 190);
INSERT INTO public.who_global_data VALUES (32903, 307, 6792, 14, 230, 199, 190);
INSERT INTO public.who_global_data VALUES (32904, 263, 7055, 22, 252, 335, 190);
INSERT INTO public.who_global_data VALUES (32905, 447, 7502, 15, 267, 95, 190);
INSERT INTO public.who_global_data VALUES (32906, 364, 7866, 22, 289, 6, 190);
INSERT INTO public.who_global_data VALUES (32907, 355, 8221, 27, 316, 102, 190);
INSERT INTO public.who_global_data VALUES (32908, 340, 8561, 18, 334, 291, 190);
INSERT INTO public.who_global_data VALUES (32909, 421, 8982, 17, 351, 118, 190);
INSERT INTO public.who_global_data VALUES (32910, 509, 9491, 16, 367, 311, 190);
INSERT INTO public.who_global_data VALUES (32911, 354, 9845, 17, 384, 357, 190);
INSERT INTO public.who_global_data VALUES (32912, 427, 10272, 15, 399, 135, 190);
INSERT INTO public.who_global_data VALUES (32913, 434, 10706, 19, 418, 263, 190);
INSERT INTO public.who_global_data VALUES (32914, 545, 11251, 14, 432, 290, 190);
INSERT INTO public.who_global_data VALUES (32915, 617, 11868, 17, 449, 122, 190);
INSERT INTO public.who_global_data VALUES (32916, 641, 12509, 34, 483, 113, 190);
INSERT INTO public.who_global_data VALUES (32917, 246, 12755, 31, 514, 144, 190);
INSERT INTO public.who_global_data VALUES (32918, 390, 13145, 17, 531, 196, 190);
INSERT INTO public.who_global_data VALUES (32919, 624, 13769, 16, 547, 12, 190);
INSERT INTO public.who_global_data VALUES (32920, 771, 14540, 35, 582, 156, 190);
INSERT INTO public.who_global_data VALUES (32921, 279, 14819, 19, 601, 345, 190);
INSERT INTO public.who_global_data VALUES (32922, 800, 15619, 22, 623, 30, 190);
INSERT INTO public.who_global_data VALUES (32923, 209, 15828, 49, 672, 289, 190);
INSERT INTO public.who_global_data VALUES (32924, 569, 16397, 34, 706, 26, 190);
INSERT INTO public.who_global_data VALUES (32925, 533, 16930, 21, 727, 367, 190);
INSERT INTO public.who_global_data VALUES (32926, 479, 17409, 19, 746, 86, 190);
INSERT INTO public.who_global_data VALUES (32927, 687, 18096, 27, 773, 98, 190);
INSERT INTO public.who_global_data VALUES (32928, 915, 19011, 44, 817, 323, 190);
INSERT INTO public.who_global_data VALUES (32929, 1061, 20072, 26, 843, 348, 190);
INSERT INTO public.who_global_data VALUES (32930, 1221, 21293, 37, 880, 272, 190);
INSERT INTO public.who_global_data VALUES (32931, 1208, 22501, 40, 920, 16, 190);
INSERT INTO public.who_global_data VALUES (32932, 747, 23248, 27, 947, 229, 190);
INSERT INTO public.who_global_data VALUES (32933, 724, 23972, 34, 981, 238, 190);
INSERT INTO public.who_global_data VALUES (32934, 815, 24787, 23, 1004, 130, 190);
INSERT INTO public.who_global_data VALUES (32935, 624, 25411, 49, 1053, 352, 190);
INSERT INTO public.who_global_data VALUES (32936, 1247, 26658, 39, 1092, 354, 190);
INSERT INTO public.who_global_data VALUES (32937, 961, 27619, 47, 1139, 33, 190);
INSERT INTO public.who_global_data VALUES (32938, 979, 28598, 33, 1172, 296, 190);
INSERT INTO public.who_global_data VALUES (32939, 757, 29355, 47, 1219, 117, 190);
INSERT INTO public.who_global_data VALUES (32940, 387, 29742, 25, 1244, 154, 190);
INSERT INTO public.who_global_data VALUES (32941, 1130, 30872, 58, 1302, 235, 190);
INSERT INTO public.who_global_data VALUES (32942, 1202, 32074, 48, 1350, 315, 190);
INSERT INTO public.who_global_data VALUES (32943, 865, 32939, 54, 1404, 245, 190);
INSERT INTO public.who_global_data VALUES (32944, 870, 33809, 39, 1443, 115, 190);
INSERT INTO public.who_global_data VALUES (32945, 4233, 38042, 6, 1449, 9, 190);
INSERT INTO public.who_global_data VALUES (32946, 997, 39039, 53, 1502, 338, 190);
INSERT INTO public.who_global_data VALUES (32947, 1190, 40229, 29, 1531, 119, 190);
INSERT INTO public.who_global_data VALUES (32948, 906, 41135, 42, 1573, 163, 190);
INSERT INTO public.who_global_data VALUES (32949, 1057, 42192, 59, 1632, 190, 190);
INSERT INTO public.who_global_data VALUES (32950, 1091, 43283, 37, 1669, 83, 190);
INSERT INTO public.who_global_data VALUES (32952, 561, 45053, 35, 1734, 53, 190);
INSERT INTO public.who_global_data VALUES (32953, 6, 45059, 27, 1761, 351, 190);
INSERT INTO public.who_global_data VALUES (32954, 1392, 46451, 21, 1782, 28, 190);
INSERT INTO public.who_global_data VALUES (32955, 1154, 47605, 53, 1835, 66, 190);
INSERT INTO public.who_global_data VALUES (32956, 1221, 48826, 32, 1867, 60, 190);
INSERT INTO public.who_global_data VALUES (32957, 963, 49789, 57, 1924, 157, 190);
INSERT INTO public.who_global_data VALUES (32958, 1190, 50979, 33, 1957, 237, 190);
INSERT INTO public.who_global_data VALUES (32959, 327, 51306, 38, 1995, 212, 190);
INSERT INTO public.who_global_data VALUES (32960, 236, 51542, 18, 2013, 131, 190);
INSERT INTO public.who_global_data VALUES (32961, 823, 52365, 24, 2037, 166, 190);
INSERT INTO public.who_global_data VALUES (32962, 1144, 53509, 35, 2072, 72, 190);
INSERT INTO public.who_global_data VALUES (32963, 830, 54339, 47, 2119, 25, 190);
INSERT INTO public.who_global_data VALUES (32964, 931, 55270, 49, 2168, 186, 190);
INSERT INTO public.who_global_data VALUES (32965, 919, 56189, 29, 2197, 126, 190);
INSERT INTO public.who_global_data VALUES (32966, 416, 56605, 14, 2211, 286, 190);
INSERT INTO public.who_global_data VALUES (32967, 382, 56987, 11, 2222, 56, 190);
INSERT INTO public.who_global_data VALUES (32968, 979, 57966, 11, 2233, 94, 190);
INSERT INTO public.who_global_data VALUES (32969, 1123, 59089, 34, 2267, 100, 190);
INSERT INTO public.who_global_data VALUES (32970, 1195, 60284, 29, 2296, 79, 190);
INSERT INTO public.who_global_data VALUES (32971, 1144, 61428, 45, 2341, 298, 190);
INSERT INTO public.who_global_data VALUES (32972, 885, 62313, 14, 2355, 38, 190);
INSERT INTO public.who_global_data VALUES (32973, 249, 62562, 24, 2379, 231, 190);
INSERT INTO public.who_global_data VALUES (32974, 382, 62944, 10, 2389, 90, 190);
INSERT INTO public.who_global_data VALUES (32975, 903, 63847, 30, 2419, 128, 190);
INSERT INTO public.who_global_data VALUES (32976, 1034, 64881, 48, 2467, 343, 190);
INSERT INTO public.who_global_data VALUES (32977, 1102, 65983, 39, 2506, 302, 190);
INSERT INTO public.who_global_data VALUES (32978, 958, 66941, 26, 2532, 360, 190);
INSERT INTO public.who_global_data VALUES (32979, 915, 67856, 48, 2580, 96, 190);
INSERT INTO public.who_global_data VALUES (32980, 332, 68188, 14, 2594, 145, 190);
INSERT INTO public.who_global_data VALUES (32981, 345, 68533, 17, 2611, 253, 190);
INSERT INTO public.who_global_data VALUES (32982, 1118, 69651, 19, 2630, 89, 190);
INSERT INTO public.who_global_data VALUES (32983, 1063, 70714, 32, 2662, 52, 190);
INSERT INTO public.who_global_data VALUES (32984, 1142, 71856, 23, 2685, 93, 190);
INSERT INTO public.who_global_data VALUES (32985, 1065, 72921, 24, 2709, 297, 190);
INSERT INTO public.who_global_data VALUES (32986, 758, 73679, 19, 2728, 20, 190);
INSERT INTO public.who_global_data VALUES (32987, 233, 73912, 12, 2740, 21, 190);
INSERT INTO public.who_global_data VALUES (32988, 162, 74074, 20, 2760, 149, 190);
INSERT INTO public.who_global_data VALUES (32989, 819, 74893, 18, 2778, 150, 190);
INSERT INTO public.who_global_data VALUES (32990, 751, 75644, 12, 2790, 239, 190);
INSERT INTO public.who_global_data VALUES (32991, 714, 76358, 14, 2804, 138, 190);
INSERT INTO public.who_global_data VALUES (32992, 682, 77040, 21, 2825, 137, 190);
INSERT INTO public.who_global_data VALUES (32993, 441, 77481, 20, 2845, 97, 190);
INSERT INTO public.who_global_data VALUES (32994, 202, 77683, 7, 2852, 293, 190);
INSERT INTO public.who_global_data VALUES (32995, 145, 77828, 10, 2862, 148, 190);
INSERT INTO public.who_global_data VALUES (32996, 893, 78721, 28, 2890, 191, 190);
INSERT INTO public.who_global_data VALUES (32997, 901, 79622, 7, 2897, 281, 190);
INSERT INTO public.who_global_data VALUES (32998, 684, 80306, 21, 2918, 50, 190);
INSERT INTO public.who_global_data VALUES (32999, 703, 81009, 11, 2929, 181, 190);
INSERT INTO public.who_global_data VALUES (33000, 649, 81658, 20, 2949, 37, 190);
INSERT INTO public.who_global_data VALUES (33001, 251, 81909, 8, 2957, 197, 190);
INSERT INTO public.who_global_data VALUES (33002, 263, 82172, 15, 2972, 4, 190);
INSERT INTO public.who_global_data VALUES (33003, 512, 82684, 12, 2984, 13, 190);
INSERT INTO public.who_global_data VALUES (33004, 240, 82924, 25, 3009, 378, 190);
INSERT INTO public.who_global_data VALUES (33005, 740, 83664, 27, 3036, 342, 190);
INSERT INTO public.who_global_data VALUES (33006, 680, 84344, 40, 3076, 142, 190);
INSERT INTO public.who_global_data VALUES (33007, 808, 85152, 29, 3105, 356, 190);
INSERT INTO public.who_global_data VALUES (33008, 292, 85444, 14, 3119, 285, 190);
INSERT INTO public.who_global_data VALUES (33009, 237, 85681, 5, 3124, 359, 190);
INSERT INTO public.who_global_data VALUES (33010, 942, 86623, 13, 3137, 136, 190);
INSERT INTO public.who_global_data VALUES (33011, 819, 87442, 17, 3154, 377, 190);
INSERT INTO public.who_global_data VALUES (33012, 491, 87933, 16, 3170, 322, 190);
INSERT INTO public.who_global_data VALUES (33013, 945, 88878, 16, 3186, 169, 190);
INSERT INTO public.who_global_data VALUES (33014, 824, 89702, 27, 3213, 372, 190);
INSERT INTO public.who_global_data VALUES (33015, 390, 90092, 16, 3229, 270, 190);
INSERT INTO public.who_global_data VALUES (33016, 171, 90263, 5, 3234, 198, 190);
INSERT INTO public.who_global_data VALUES (33017, 705, 90968, 4, 3238, 224, 190);
INSERT INTO public.who_global_data VALUES (33018, 778, 91746, 8, 3246, 255, 190);
INSERT INTO public.who_global_data VALUES (33019, 663, 92409, 15, 3261, 314, 190);
INSERT INTO public.who_global_data VALUES (33020, 681, 93090, 6, 3267, 44, 190);
INSERT INTO public.who_global_data VALUES (33021, 658, 93748, 18, 3285, 106, 190);
INSERT INTO public.who_global_data VALUES (33022, 215, 93963, 8, 3293, 200, 190);
INSERT INTO public.who_global_data VALUES (33023, 219, 94182, 9, 3302, 366, 190);
INSERT INTO public.who_global_data VALUES (33024, 688, 94870, 8, 3310, 309, 190);
INSERT INTO public.who_global_data VALUES (33025, 834, 95704, 25, 3335, 92, 190);
INSERT INTO public.who_global_data VALUES (33026, 776, 96480, 12, 3347, 104, 190);
INSERT INTO public.who_global_data VALUES (33027, 455, 96935, 9, 3356, 259, 190);
INSERT INTO public.who_global_data VALUES (33028, 609, 97544, 9, 3365, 273, 190);
INSERT INTO public.who_global_data VALUES (33029, 171, 97715, 19, 3384, 134, 190);
INSERT INTO public.who_global_data VALUES (33030, 111, 97826, 3, 3387, 160, 190);
INSERT INTO public.who_global_data VALUES (33031, 554, 98380, 23, 3410, 183, 190);
INSERT INTO public.who_global_data VALUES (33032, 714, 99094, 20, 3430, 249, 190);
INSERT INTO public.who_global_data VALUES (33033, 671, 99765, 23, 3453, 230, 190);
INSERT INTO public.who_global_data VALUES (33034, 666, 100431, 25, 3478, 76, 190);
INSERT INTO public.who_global_data VALUES (33035, 597, 101028, 37, 3515, 379, 190);
INSERT INTO public.who_global_data VALUES (33036, 332, 101360, 15, 3530, 110, 190);
INSERT INTO public.who_global_data VALUES (33037, 239, 101599, 11, 3541, 188, 190);
INSERT INTO public.who_global_data VALUES (33038, 620, 102219, 5, 3546, 51, 190);
INSERT INTO public.who_global_data VALUES (33039, 196, 102415, 21, 3567, 43, 190);
INSERT INTO public.who_global_data VALUES (33040, 757, 103172, 13, 3580, 331, 190);
INSERT INTO public.who_global_data VALUES (33041, 730, 103902, 14, 3594, 179, 190);
INSERT INTO public.who_global_data VALUES (33042, 730, 104632, 15, 3609, 326, 190);
INSERT INTO public.who_global_data VALUES (33043, 155, 104787, 35, 3644, 258, 190);
INSERT INTO public.who_global_data VALUES (33044, 107, 104894, 7, 3651, 75, 190);
INSERT INTO public.who_global_data VALUES (33045, 677, 105571, 14, 3665, 17, 190);
INSERT INTO public.who_global_data VALUES (33046, 749, 106320, 17, 3682, 153, 190);
INSERT INTO public.who_global_data VALUES (33047, 470, 106790, 22, 3704, 121, 190);
INSERT INTO public.who_global_data VALUES (33048, 549, 107339, 10, 3714, 182, 190);
INSERT INTO public.who_global_data VALUES (33049, 600, 107939, 15, 3729, 262, 190);
INSERT INTO public.who_global_data VALUES (33050, 165, 108104, 9, 3738, 221, 190);
INSERT INTO public.who_global_data VALUES (33051, 0, 108104, 0, 3738, 248, 190);
INSERT INTO public.who_global_data VALUES (33052, 379, 108483, 10, 3748, 350, 190);
INSERT INTO public.who_global_data VALUES (33053, 664, 109147, 4, 3752, 195, 190);
INSERT INTO public.who_global_data VALUES (33054, 702, 109849, 14, 3766, 341, 190);
INSERT INTO public.who_global_data VALUES (33055, 653, 110502, 28, 3794, 41, 190);
INSERT INTO public.who_global_data VALUES (33056, 548, 111050, 17, 3811, 234, 190);
INSERT INTO public.who_global_data VALUES (33057, 212, 111262, 10, 3821, 146, 190);
INSERT INTO public.who_global_data VALUES (33058, 98, 111360, 2, 3823, 123, 190);
INSERT INTO public.who_global_data VALUES (33059, 769, 112129, 9, 3832, 45, 190);
INSERT INTO public.who_global_data VALUES (33060, 682, 112811, 13, 3845, 218, 190);
INSERT INTO public.who_global_data VALUES (33061, 732, 113543, 13, 3858, 7, 190);
INSERT INTO public.who_global_data VALUES (33062, 580, 114123, 22, 3880, 236, 190);
INSERT INTO public.who_global_data VALUES (33063, 596, 114719, 40, 3920, 252, 190);
INSERT INTO public.who_global_data VALUES (33064, 166, 114885, 12, 3932, 244, 190);
INSERT INTO public.who_global_data VALUES (33065, 147, 115032, 6, 3938, 355, 190);
INSERT INTO public.who_global_data VALUES (33066, 698, 115730, 9, 3947, 103, 190);
INSERT INTO public.who_global_data VALUES (33067, 651, 116381, 61, 4008, 68, 190);
INSERT INTO public.who_global_data VALUES (33068, 685, 117066, 42, 4050, 47, 190);
INSERT INTO public.who_global_data VALUES (33069, 691, 117757, 17, 4067, 23, 190);
INSERT INTO public.who_global_data VALUES (33070, 660, 118417, 7, 4074, 264, 190);
INSERT INTO public.who_global_data VALUES (33071, 212, 118629, 2, 4076, 332, 190);
INSERT INTO public.who_global_data VALUES (33072, 93, 118722, 16, 4092, 228, 190);
INSERT INTO public.who_global_data VALUES (33073, 627, 119349, 7, 4099, 334, 190);
INSERT INTO public.who_global_data VALUES (33074, 640, 119989, 8, 4107, 318, 190);
INSERT INTO public.who_global_data VALUES (33075, 696, 120685, 26, 4133, 349, 190);
INSERT INTO public.who_global_data VALUES (33076, 447, 121132, 8, 4141, 74, 190);
INSERT INTO public.who_global_data VALUES (33077, 666, 121798, 20, 4161, 15, 190);
INSERT INTO public.who_global_data VALUES (33078, 173, 121971, 5, 4166, 155, 190);
INSERT INTO public.who_global_data VALUES (33079, 91, 122062, 5, 4171, 201, 190);
INSERT INTO public.who_global_data VALUES (33080, 712, 122774, 7, 4178, 5, 190);
INSERT INTO public.who_global_data VALUES (33081, 686, 123460, 13, 4191, 220, 190);
INSERT INTO public.who_global_data VALUES (33082, 593, 124053, 18, 4209, 330, 190);
INSERT INTO public.who_global_data VALUES (33083, 752, 124805, 15, 4224, 269, 190);
INSERT INTO public.who_global_data VALUES (33084, 547, 125352, 15, 4239, 27, 190);
INSERT INTO public.who_global_data VALUES (33085, 198, 125550, 11, 4250, 107, 190);
INSERT INTO public.who_global_data VALUES (33086, 124, 125674, 24, 4274, 61, 190);
INSERT INTO public.who_global_data VALUES (33087, 799, 126473, 12, 4286, 376, 190);
INSERT INTO public.who_global_data VALUES (33088, 654, 127127, 25, 4311, 63, 190);
INSERT INTO public.who_global_data VALUES (33089, 659, 127786, 34, 4345, 129, 190);
INSERT INTO public.who_global_data VALUES (33090, 755, 128541, 31, 4376, 151, 190);
INSERT INTO public.who_global_data VALUES (33091, 558, 129099, 29, 4405, 363, 190);
INSERT INTO public.who_global_data VALUES (33092, 183, 129282, 18, 4423, 165, 190);
INSERT INTO public.who_global_data VALUES (33093, 123, 129405, 22, 4445, 177, 190);
INSERT INTO public.who_global_data VALUES (33094, 677, 130082, 31, 4476, 213, 190);
INSERT INTO public.who_global_data VALUES (33095, 746, 130828, 34, 4510, 132, 190);
INSERT INTO public.who_global_data VALUES (33096, 607, 131435, 41, 4551, 77, 190);
INSERT INTO public.who_global_data VALUES (33097, 627, 132062, 38, 4589, 189, 190);
INSERT INTO public.who_global_data VALUES (33098, 533, 132595, 35, 4624, 292, 190);
INSERT INTO public.who_global_data VALUES (33099, 170, 132765, 32, 4656, 24, 190);
INSERT INTO public.who_global_data VALUES (33100, 102, 132867, 32, 4688, 125, 190);
INSERT INTO public.who_global_data VALUES (33101, 734, 133601, 30, 4718, 31, 190);
INSERT INTO public.who_global_data VALUES (33102, 655, 134256, 21, 4739, 168, 190);
INSERT INTO public.who_global_data VALUES (33103, 638, 134894, 10, 4749, 283, 190);
INSERT INTO public.who_global_data VALUES (33104, 186, 135080, 8, 4757, 69, 190);
INSERT INTO public.who_global_data VALUES (33105, 91, 135171, 6, 4763, 85, 190);
INSERT INTO public.who_global_data VALUES (33106, 138, 135309, 5, 4768, 11, 190);
INSERT INTO public.who_global_data VALUES (33107, 132, 135441, 5, 4773, 40, 190);
INSERT INTO public.who_global_data VALUES (33108, 846, 136287, 8, 4781, 256, 190);
INSERT INTO public.who_global_data VALUES (33109, 879, 137166, 22, 4803, 2, 190);
INSERT INTO public.who_global_data VALUES (33110, 846, 138012, 10, 4813, 70, 190);
INSERT INTO public.who_global_data VALUES (33111, 224, 138236, 7, 4820, 371, 190);
INSERT INTO public.who_global_data VALUES (33112, 80, 138316, 7, 4827, 257, 190);
INSERT INTO public.who_global_data VALUES (33113, 159, 138475, 6, 4833, 312, 190);
INSERT INTO public.who_global_data VALUES (33114, 181, 138656, 2, 4835, 370, 190);
INSERT INTO public.who_global_data VALUES (33115, 763, 139419, 24, 4859, 365, 190);
INSERT INTO public.who_global_data VALUES (33116, 783, 140202, 40, 4899, 124, 190);
INSERT INTO public.who_global_data VALUES (33117, 872, 141074, 29, 4928, 251, 190);
INSERT INTO public.who_global_data VALUES (33118, 990, 142064, 44, 4972, 375, 190);
INSERT INTO public.who_global_data VALUES (33119, 1063, 143127, 27, 4999, 227, 190);
INSERT INTO public.who_global_data VALUES (33120, 116, 143243, 26, 5025, 344, 190);
INSERT INTO public.who_global_data VALUES (33121, 717, 143960, 0, 5025, 267, 190);
INSERT INTO public.who_global_data VALUES (33122, 1044, 145004, 92, 5117, 36, 190);
INSERT INTO public.who_global_data VALUES (33123, 982, 145986, 0, 5117, 276, 190);
INSERT INTO public.who_global_data VALUES (33126, 0, 0, 0, 0, 99, 188);
INSERT INTO public.who_global_data VALUES (33127, 0, 0, 0, 0, 261, 188);
INSERT INTO public.who_global_data VALUES (33128, 0, 0, 0, 0, 364, 188);
INSERT INTO public.who_global_data VALUES (33129, 0, 0, 0, 0, 133, 188);
INSERT INTO public.who_global_data VALUES (33130, 0, 0, 0, 0, 111, 188);
INSERT INTO public.who_global_data VALUES (33131, 0, 0, 0, 0, 301, 188);
INSERT INTO public.who_global_data VALUES (33132, 0, 0, 0, 0, 209, 188);
INSERT INTO public.who_global_data VALUES (33133, 0, 0, 0, 0, 141, 188);
INSERT INTO public.who_global_data VALUES (33134, 0, 0, 0, 0, 22, 188);
INSERT INTO public.who_global_data VALUES (33135, 0, 0, 0, 0, 73, 188);
INSERT INTO public.who_global_data VALUES (33136, 0, 0, 0, 0, 313, 188);
INSERT INTO public.who_global_data VALUES (33137, 0, 0, 0, 0, 71, 188);
INSERT INTO public.who_global_data VALUES (33138, 0, 0, 0, 0, 78, 188);
INSERT INTO public.who_global_data VALUES (33139, 0, 0, 0, 0, 204, 188);
INSERT INTO public.who_global_data VALUES (33140, 0, 0, 0, 0, 194, 188);
INSERT INTO public.who_global_data VALUES (33141, 0, 0, 0, 0, 347, 188);
INSERT INTO public.who_global_data VALUES (33142, 0, 0, 0, 0, 49, 188);
INSERT INTO public.who_global_data VALUES (33143, 0, 0, 0, 0, 143, 188);
INSERT INTO public.who_global_data VALUES (33144, 0, 0, 0, 0, 217, 188);
INSERT INTO public.who_global_data VALUES (33145, 0, 0, 0, 0, 223, 188);
INSERT INTO public.who_global_data VALUES (33146, 0, 0, 0, 0, 243, 188);
INSERT INTO public.who_global_data VALUES (33147, 0, 0, 0, 0, 254, 188);
INSERT INTO public.who_global_data VALUES (33148, 0, 0, 0, 0, 308, 188);
INSERT INTO public.who_global_data VALUES (33149, 0, 0, 0, 0, 173, 188);
INSERT INTO public.who_global_data VALUES (33150, 0, 0, 0, 0, 87, 188);
INSERT INTO public.who_global_data VALUES (33151, 0, 0, 0, 0, 67, 188);
INSERT INTO public.who_global_data VALUES (33152, 0, 0, 0, 0, 65, 188);
INSERT INTO public.who_global_data VALUES (33153, 0, 0, 0, 0, 174, 188);
INSERT INTO public.who_global_data VALUES (33154, 0, 0, 0, 0, 57, 188);
INSERT INTO public.who_global_data VALUES (33155, 0, 0, 0, 0, 369, 188);
INSERT INTO public.who_global_data VALUES (33156, 0, 0, 0, 0, 161, 188);
INSERT INTO public.who_global_data VALUES (33157, 0, 0, 0, 0, 250, 188);
INSERT INTO public.who_global_data VALUES (33158, 0, 0, 0, 0, 152, 188);
INSERT INTO public.who_global_data VALUES (33159, 0, 0, 0, 0, 300, 188);
INSERT INTO public.who_global_data VALUES (33160, 0, 0, 0, 0, 320, 188);
INSERT INTO public.who_global_data VALUES (33161, 0, 0, 0, 0, 277, 188);
INSERT INTO public.who_global_data VALUES (33162, 0, 0, 0, 0, 192, 188);
INSERT INTO public.who_global_data VALUES (33163, 0, 0, 0, 0, 278, 188);
INSERT INTO public.who_global_data VALUES (33164, 0, 0, 0, 0, 265, 188);
INSERT INTO public.who_global_data VALUES (33165, 0, 0, 0, 0, 120, 188);
INSERT INTO public.who_global_data VALUES (33166, 0, 0, 0, 0, 82, 188);
INSERT INTO public.who_global_data VALUES (33167, 0, 0, 0, 0, 310, 188);
INSERT INTO public.who_global_data VALUES (33168, 0, 0, 0, 0, 260, 188);
INSERT INTO public.who_global_data VALUES (33169, 0, 0, 0, 0, 162, 188);
INSERT INTO public.who_global_data VALUES (33170, 0, 0, 0, 0, 368, 188);
INSERT INTO public.who_global_data VALUES (33171, 0, 0, 0, 0, 105, 188);
INSERT INTO public.who_global_data VALUES (33172, 0, 0, 0, 0, 39, 188);
INSERT INTO public.who_global_data VALUES (33173, 0, 0, 0, 0, 62, 188);
INSERT INTO public.who_global_data VALUES (33174, 0, 0, 0, 0, 3, 188);
INSERT INTO public.who_global_data VALUES (33175, 0, 0, 0, 0, 247, 188);
INSERT INTO public.who_global_data VALUES (33176, 0, 0, 0, 0, 306, 188);
INSERT INTO public.who_global_data VALUES (33177, 0, 0, 0, 0, 303, 188);
INSERT INTO public.who_global_data VALUES (33178, 0, 0, 0, 0, 337, 188);
INSERT INTO public.who_global_data VALUES (33179, 0, 0, 0, 0, 241, 188);
INSERT INTO public.who_global_data VALUES (33180, 0, 0, 0, 0, 116, 188);
INSERT INTO public.who_global_data VALUES (33181, 0, 0, 0, 0, 91, 188);
INSERT INTO public.who_global_data VALUES (33182, 0, 0, 0, 0, 81, 188);
INSERT INTO public.who_global_data VALUES (33183, 0, 0, 0, 0, 64, 188);
INSERT INTO public.who_global_data VALUES (33184, 0, 0, 0, 0, 159, 188);
INSERT INTO public.who_global_data VALUES (33185, 0, 0, 0, 0, 185, 188);
INSERT INTO public.who_global_data VALUES (33186, 0, 0, 0, 0, 55, 188);
INSERT INTO public.who_global_data VALUES (33187, 0, 0, 0, 0, 340, 188);
INSERT INTO public.who_global_data VALUES (33188, 0, 0, 0, 0, 346, 188);
INSERT INTO public.who_global_data VALUES (33189, 0, 0, 0, 0, 279, 188);
INSERT INTO public.who_global_data VALUES (33190, 0, 0, 0, 0, 80, 188);
INSERT INTO public.who_global_data VALUES (33191, 0, 0, 0, 0, 321, 188);
INSERT INTO public.who_global_data VALUES (33192, 1, 1, 0, 0, 29, 188);
INSERT INTO public.who_global_data VALUES (33193, 0, 1, 0, 0, 202, 188);
INSERT INTO public.who_global_data VALUES (33194, 0, 1, 0, 0, 362, 188);
INSERT INTO public.who_global_data VALUES (33195, 0, 1, 0, 0, 140, 188);
INSERT INTO public.who_global_data VALUES (33196, 0, 1, 0, 0, 211, 188);
INSERT INTO public.who_global_data VALUES (33197, 0, 1, 0, 0, 353, 188);
INSERT INTO public.who_global_data VALUES (33198, 0, 1, 0, 0, 19, 188);
INSERT INTO public.who_global_data VALUES (33199, 0, 1, 0, 0, 176, 188);
INSERT INTO public.who_global_data VALUES (33200, 0, 1, 0, 0, 373, 188);
INSERT INTO public.who_global_data VALUES (33201, 0, 1, 0, 0, 46, 188);
INSERT INTO public.who_global_data VALUES (33202, 0, 1, 0, 0, 42, 188);
INSERT INTO public.who_global_data VALUES (33203, 0, 1, 0, 0, 316, 188);
INSERT INTO public.who_global_data VALUES (33204, 0, 1, 0, 0, 299, 188);
INSERT INTO public.who_global_data VALUES (33205, 0, 1, 0, 0, 329, 188);
INSERT INTO public.who_global_data VALUES (33206, 16, 17, 0, 0, 171, 188);
INSERT INTO public.who_global_data VALUES (33207, 3, 20, 0, 0, 127, 188);
INSERT INTO public.who_global_data VALUES (33208, 3, 23, 0, 0, 167, 188);
INSERT INTO public.who_global_data VALUES (33209, 7, 30, 0, 0, 325, 188);
INSERT INTO public.who_global_data VALUES (33210, 4, 34, 0, 0, 158, 188);
INSERT INTO public.who_global_data VALUES (33211, 2, 36, 0, 0, 170, 188);
INSERT INTO public.who_global_data VALUES (33212, 3, 39, 0, 0, 35, 188);
INSERT INTO public.who_global_data VALUES (33213, 6, 45, 0, 0, 242, 188);
INSERT INTO public.who_global_data VALUES (33214, 15, 60, 1, 1, 112, 188);
INSERT INTO public.who_global_data VALUES (33215, 0, 60, 0, 1, 358, 188);
INSERT INTO public.who_global_data VALUES (33216, 18, 78, 0, 1, 32, 188);
INSERT INTO public.who_global_data VALUES (33217, 13, 91, 0, 1, 193, 188);
INSERT INTO public.who_global_data VALUES (33218, 23, 114, 1, 2, 305, 188);
INSERT INTO public.who_global_data VALUES (33219, 22, 136, 0, 2, 333, 188);
INSERT INTO public.who_global_data VALUES (33220, 18, 154, 1, 3, 210, 188);
INSERT INTO public.who_global_data VALUES (33221, 0, 154, 0, 3, 268, 188);
INSERT INTO public.who_global_data VALUES (33222, 12, 166, 1, 4, 304, 188);
INSERT INTO public.who_global_data VALUES (33223, 0, 166, 0, 4, 280, 188);
INSERT INTO public.who_global_data VALUES (33224, 15, 181, 1, 5, 172, 188);
INSERT INTO public.who_global_data VALUES (33225, 10, 191, 0, 5, 339, 188);
INSERT INTO public.who_global_data VALUES (33226, 9, 200, 1, 6, 48, 188);
INSERT INTO public.who_global_data VALUES (33227, 9, 209, 0, 6, 275, 188);
INSERT INTO public.who_global_data VALUES (33228, 9, 218, 0, 6, 14, 188);
INSERT INTO public.who_global_data VALUES (33229, 1, 219, 0, 6, 222, 188);
INSERT INTO public.who_global_data VALUES (33230, 4, 223, 1, 7, 164, 188);
INSERT INTO public.who_global_data VALUES (33231, 5, 228, 1, 8, 336, 188);
INSERT INTO public.who_global_data VALUES (33232, 6, 234, 1, 9, 203, 188);
INSERT INTO public.who_global_data VALUES (33233, 2, 236, 0, 9, 59, 188);
INSERT INTO public.who_global_data VALUES (33234, 3, 239, 0, 9, 328, 188);
INSERT INTO public.who_global_data VALUES (33235, 0, 239, 0, 9, 10, 188);
INSERT INTO public.who_global_data VALUES (33236, 0, 239, 1, 10, 216, 188);
INSERT INTO public.who_global_data VALUES (33237, 2, 241, 0, 10, 307, 188);
INSERT INTO public.who_global_data VALUES (33238, 2, 243, 0, 10, 207, 188);
INSERT INTO public.who_global_data VALUES (33239, 2, 245, 0, 10, 18, 188);
INSERT INTO public.who_global_data VALUES (33240, 0, 245, 1, 11, 374, 188);
INSERT INTO public.who_global_data VALUES (33241, 0, 245, 1, 12, 114, 188);
INSERT INTO public.who_global_data VALUES (33242, 2, 247, 1, 13, 319, 188);
INSERT INTO public.who_global_data VALUES (33243, 0, 247, 0, 13, 295, 188);
INSERT INTO public.who_global_data VALUES (33244, 0, 247, 0, 13, 175, 188);
INSERT INTO public.who_global_data VALUES (33245, 4, 251, 0, 13, 139, 188);
INSERT INTO public.who_global_data VALUES (33246, 0, 251, 0, 13, 233, 188);
INSERT INTO public.who_global_data VALUES (33247, 1, 252, 0, 13, 84, 188);
INSERT INTO public.who_global_data VALUES (33248, 0, 252, 0, 13, 287, 188);
INSERT INTO public.who_global_data VALUES (33249, 0, 252, 0, 13, 8, 188);
INSERT INTO public.who_global_data VALUES (33250, 0, 252, 0, 13, 246, 188);
INSERT INTO public.who_global_data VALUES (33251, 0, 252, 0, 13, 266, 188);
INSERT INTO public.who_global_data VALUES (33252, 0, 252, 0, 13, 178, 188);
INSERT INTO public.who_global_data VALUES (33253, 0, 252, 0, 13, 109, 188);
INSERT INTO public.who_global_data VALUES (33254, 0, 252, 0, 13, 327, 188);
INSERT INTO public.who_global_data VALUES (33255, 0, 252, 0, 13, 324, 188);
INSERT INTO public.who_global_data VALUES (33256, 0, 252, 0, 13, 288, 188);
INSERT INTO public.who_global_data VALUES (33257, 0, 252, 0, 13, 317, 188);
INSERT INTO public.who_global_data VALUES (33258, 0, 252, 0, 13, 240, 188);
INSERT INTO public.who_global_data VALUES (33259, 0, 252, 0, 13, 1, 188);
INSERT INTO public.who_global_data VALUES (33260, 0, 252, 0, 13, 206, 188);
INSERT INTO public.who_global_data VALUES (33261, 0, 252, 0, 13, 108, 188);
INSERT INTO public.who_global_data VALUES (33262, 0, 252, 0, 13, 215, 188);
INSERT INTO public.who_global_data VALUES (33263, 0, 252, 0, 13, 88, 188);
INSERT INTO public.who_global_data VALUES (33264, 0, 252, 0, 13, 282, 188);
INSERT INTO public.who_global_data VALUES (33265, 0, 252, 0, 13, 180, 188);
INSERT INTO public.who_global_data VALUES (33266, 0, 252, 0, 13, 232, 188);
INSERT INTO public.who_global_data VALUES (33267, 0, 252, 0, 13, 58, 188);
INSERT INTO public.who_global_data VALUES (33268, 0, 252, 0, 13, 274, 188);
INSERT INTO public.who_global_data VALUES (33269, 0, 252, 0, 13, 205, 188);
INSERT INTO public.who_global_data VALUES (33270, 0, 252, 0, 13, 187, 188);
INSERT INTO public.who_global_data VALUES (33271, 0, 252, 0, 13, 184, 188);
INSERT INTO public.who_global_data VALUES (33272, 0, 252, 0, 13, 147, 188);
INSERT INTO public.who_global_data VALUES (33273, 0, 252, 0, 13, 294, 188);
INSERT INTO public.who_global_data VALUES (33274, 0, 252, 0, 13, 34, 188);
INSERT INTO public.who_global_data VALUES (33275, 0, 252, 0, 13, 101, 188);
INSERT INTO public.who_global_data VALUES (33276, 0, 252, 0, 13, 208, 188);
INSERT INTO public.who_global_data VALUES (33277, 0, 252, 0, 13, 380, 188);
INSERT INTO public.who_global_data VALUES (33278, 0, 252, 0, 13, 271, 188);
INSERT INTO public.who_global_data VALUES (33279, 0, 252, 0, 13, 219, 188);
INSERT INTO public.who_global_data VALUES (33280, 0, 252, 0, 13, 54, 188);
INSERT INTO public.who_global_data VALUES (33281, 0, 252, 0, 13, 361, 188);
INSERT INTO public.who_global_data VALUES (33282, 0, 252, 0, 13, 214, 188);
INSERT INTO public.who_global_data VALUES (33283, 0, 252, 0, 13, 199, 188);
INSERT INTO public.who_global_data VALUES (33284, 0, 252, 0, 13, 335, 188);
INSERT INTO public.who_global_data VALUES (33285, 0, 252, 0, 13, 95, 188);
INSERT INTO public.who_global_data VALUES (33286, 0, 252, 0, 13, 6, 188);
INSERT INTO public.who_global_data VALUES (33287, 0, 252, 0, 13, 102, 188);
INSERT INTO public.who_global_data VALUES (33288, 0, 252, 0, 13, 291, 188);
INSERT INTO public.who_global_data VALUES (33289, 0, 252, 0, 13, 118, 188);
INSERT INTO public.who_global_data VALUES (33290, 0, 252, 0, 13, 311, 188);
INSERT INTO public.who_global_data VALUES (33291, 0, 252, 0, 13, 357, 188);
INSERT INTO public.who_global_data VALUES (33292, 0, 252, 0, 13, 135, 188);
INSERT INTO public.who_global_data VALUES (33293, 0, 252, 0, 13, 263, 188);
INSERT INTO public.who_global_data VALUES (33294, 0, 252, 0, 13, 290, 188);
INSERT INTO public.who_global_data VALUES (33295, 0, 252, 0, 13, 122, 188);
INSERT INTO public.who_global_data VALUES (33296, 0, 252, 0, 13, 113, 188);
INSERT INTO public.who_global_data VALUES (33297, 0, 252, 0, 13, 144, 188);
INSERT INTO public.who_global_data VALUES (33298, 0, 252, 0, 13, 196, 188);
INSERT INTO public.who_global_data VALUES (33299, 0, 252, 0, 13, 12, 188);
INSERT INTO public.who_global_data VALUES (33300, 0, 252, 0, 13, 156, 188);
INSERT INTO public.who_global_data VALUES (33301, 0, 252, 0, 13, 345, 188);
INSERT INTO public.who_global_data VALUES (33302, 0, 252, 0, 13, 30, 188);
INSERT INTO public.who_global_data VALUES (33303, 0, 252, 0, 13, 289, 188);
INSERT INTO public.who_global_data VALUES (33304, 0, 252, 0, 13, 26, 188);
INSERT INTO public.who_global_data VALUES (33305, 0, 252, 0, 13, 367, 188);
INSERT INTO public.who_global_data VALUES (33306, 0, 252, 0, 13, 86, 188);
INSERT INTO public.who_global_data VALUES (33307, 0, 252, 0, 13, 98, 188);
INSERT INTO public.who_global_data VALUES (33308, 0, 252, 0, 13, 323, 188);
INSERT INTO public.who_global_data VALUES (33309, 0, 252, 0, 13, 348, 188);
INSERT INTO public.who_global_data VALUES (33310, 0, 252, 0, 13, 272, 188);
INSERT INTO public.who_global_data VALUES (33311, 0, 252, 0, 13, 16, 188);
INSERT INTO public.who_global_data VALUES (33312, 0, 252, 0, 13, 229, 188);
INSERT INTO public.who_global_data VALUES (33313, 0, 252, 0, 13, 238, 188);
INSERT INTO public.who_global_data VALUES (33314, 0, 252, 0, 13, 130, 188);
INSERT INTO public.who_global_data VALUES (33315, 0, 252, 0, 13, 352, 188);
INSERT INTO public.who_global_data VALUES (33316, 0, 252, 0, 13, 354, 188);
INSERT INTO public.who_global_data VALUES (33317, 0, 252, 0, 13, 33, 188);
INSERT INTO public.who_global_data VALUES (33318, 0, 252, 0, 13, 296, 188);
INSERT INTO public.who_global_data VALUES (33319, 0, 252, 0, 13, 117, 188);
INSERT INTO public.who_global_data VALUES (33320, 0, 252, 0, 13, 154, 188);
INSERT INTO public.who_global_data VALUES (33321, 0, 252, 0, 13, 235, 188);
INSERT INTO public.who_global_data VALUES (33322, 0, 252, 0, 13, 315, 188);
INSERT INTO public.who_global_data VALUES (33323, 0, 252, 0, 13, 245, 188);
INSERT INTO public.who_global_data VALUES (33324, 0, 252, 0, 13, 115, 188);
INSERT INTO public.who_global_data VALUES (33325, 0, 252, 0, 13, 9, 188);
INSERT INTO public.who_global_data VALUES (33326, 0, 252, 0, 13, 338, 188);
INSERT INTO public.who_global_data VALUES (33327, 0, 252, 0, 13, 119, 188);
INSERT INTO public.who_global_data VALUES (33328, 0, 252, 0, 13, 163, 188);
INSERT INTO public.who_global_data VALUES (33329, 0, 252, 0, 13, 190, 188);
INSERT INTO public.who_global_data VALUES (33330, 0, 252, 0, 13, 83, 188);
INSERT INTO public.who_global_data VALUES (33332, 0, 252, 0, 13, 53, 188);
INSERT INTO public.who_global_data VALUES (33333, 0, 252, 0, 13, 351, 188);
INSERT INTO public.who_global_data VALUES (33334, 0, 252, 0, 13, 28, 188);
INSERT INTO public.who_global_data VALUES (33335, 0, 252, 0, 13, 66, 188);
INSERT INTO public.who_global_data VALUES (33336, 0, 252, 0, 13, 60, 188);
INSERT INTO public.who_global_data VALUES (33337, 0, 252, 0, 13, 157, 188);
INSERT INTO public.who_global_data VALUES (33338, 0, 252, 0, 13, 237, 188);
INSERT INTO public.who_global_data VALUES (33339, 0, 252, 0, 13, 212, 188);
INSERT INTO public.who_global_data VALUES (33340, 0, 252, 0, 13, 131, 188);
INSERT INTO public.who_global_data VALUES (33341, 0, 252, 0, 13, 166, 188);
INSERT INTO public.who_global_data VALUES (33342, 0, 252, 0, 13, 72, 188);
INSERT INTO public.who_global_data VALUES (33343, 0, 252, 0, 13, 25, 188);
INSERT INTO public.who_global_data VALUES (33344, 0, 252, 0, 13, 186, 188);
INSERT INTO public.who_global_data VALUES (33345, 0, 252, 0, 13, 126, 188);
INSERT INTO public.who_global_data VALUES (33346, 0, 252, 0, 13, 286, 188);
INSERT INTO public.who_global_data VALUES (33347, 0, 252, 0, 13, 56, 188);
INSERT INTO public.who_global_data VALUES (33348, 0, 252, 0, 13, 94, 188);
INSERT INTO public.who_global_data VALUES (33349, 0, 252, 0, 13, 100, 188);
INSERT INTO public.who_global_data VALUES (33350, 0, 252, 0, 13, 79, 188);
INSERT INTO public.who_global_data VALUES (33351, 0, 252, 0, 13, 298, 188);
INSERT INTO public.who_global_data VALUES (33352, 0, 252, 0, 13, 38, 188);
INSERT INTO public.who_global_data VALUES (33353, 0, 252, 0, 13, 231, 188);
INSERT INTO public.who_global_data VALUES (33354, 0, 252, 0, 13, 90, 188);
INSERT INTO public.who_global_data VALUES (33355, 0, 252, 0, 13, 128, 188);
INSERT INTO public.who_global_data VALUES (33356, 0, 252, 0, 13, 343, 188);
INSERT INTO public.who_global_data VALUES (33357, 0, 252, 0, 13, 302, 188);
INSERT INTO public.who_global_data VALUES (33358, 0, 252, 0, 13, 360, 188);
INSERT INTO public.who_global_data VALUES (33359, 0, 252, 0, 13, 96, 188);
INSERT INTO public.who_global_data VALUES (33360, 0, 252, 0, 13, 145, 188);
INSERT INTO public.who_global_data VALUES (33361, 0, 252, 0, 13, 253, 188);
INSERT INTO public.who_global_data VALUES (33362, 0, 252, 0, 13, 89, 188);
INSERT INTO public.who_global_data VALUES (33363, 0, 252, 0, 13, 52, 188);
INSERT INTO public.who_global_data VALUES (33364, 0, 252, 0, 13, 93, 188);
INSERT INTO public.who_global_data VALUES (33365, 0, 252, 0, 13, 297, 188);
INSERT INTO public.who_global_data VALUES (33366, 0, 252, 0, 13, 20, 188);
INSERT INTO public.who_global_data VALUES (33367, 0, 252, 0, 13, 21, 188);
INSERT INTO public.who_global_data VALUES (33368, 0, 252, 0, 13, 149, 188);
INSERT INTO public.who_global_data VALUES (33369, 0, 252, 0, 13, 150, 188);
INSERT INTO public.who_global_data VALUES (33370, 0, 252, 0, 13, 239, 188);
INSERT INTO public.who_global_data VALUES (33371, 0, 252, 0, 13, 138, 188);
INSERT INTO public.who_global_data VALUES (33372, 0, 252, 0, 13, 137, 188);
INSERT INTO public.who_global_data VALUES (33373, 0, 252, 0, 13, 97, 188);
INSERT INTO public.who_global_data VALUES (33374, 0, 252, 0, 13, 293, 188);
INSERT INTO public.who_global_data VALUES (33375, 0, 252, 0, 13, 148, 188);
INSERT INTO public.who_global_data VALUES (33376, 1, 253, 0, 13, 191, 188);
INSERT INTO public.who_global_data VALUES (33377, 0, 253, 0, 13, 281, 188);
INSERT INTO public.who_global_data VALUES (33378, 0, 253, 0, 13, 50, 188);
INSERT INTO public.who_global_data VALUES (33379, 0, 253, 0, 13, 181, 188);
INSERT INTO public.who_global_data VALUES (33380, 0, 253, 0, 13, 37, 188);
INSERT INTO public.who_global_data VALUES (33381, 0, 253, 0, 13, 197, 188);
INSERT INTO public.who_global_data VALUES (33382, 0, 253, 0, 13, 4, 188);
INSERT INTO public.who_global_data VALUES (33383, 0, 253, 0, 13, 13, 188);
INSERT INTO public.who_global_data VALUES (33384, 0, 253, 0, 13, 378, 188);
INSERT INTO public.who_global_data VALUES (33385, 0, 253, 0, 13, 342, 188);
INSERT INTO public.who_global_data VALUES (33386, 0, 253, 0, 13, 142, 188);
INSERT INTO public.who_global_data VALUES (33387, 1, 254, 0, 13, 356, 188);
INSERT INTO public.who_global_data VALUES (33388, 0, 254, 0, 13, 285, 188);
INSERT INTO public.who_global_data VALUES (33389, 2, 256, 0, 13, 359, 188);
INSERT INTO public.who_global_data VALUES (33390, 0, 256, 0, 13, 136, 188);
INSERT INTO public.who_global_data VALUES (33391, 0, 256, 0, 13, 377, 188);
INSERT INTO public.who_global_data VALUES (33392, 0, 256, 0, 13, 322, 188);
INSERT INTO public.who_global_data VALUES (33393, 0, 256, 0, 13, 169, 188);
INSERT INTO public.who_global_data VALUES (33394, 0, 256, 0, 13, 372, 188);
INSERT INTO public.who_global_data VALUES (33395, 0, 256, 0, 13, 270, 188);
INSERT INTO public.who_global_data VALUES (33396, 0, 256, 0, 13, 198, 188);
INSERT INTO public.who_global_data VALUES (33397, 0, 256, 0, 13, 224, 188);
INSERT INTO public.who_global_data VALUES (33398, 0, 256, 0, 13, 255, 188);
INSERT INTO public.who_global_data VALUES (33399, 0, 256, 0, 13, 314, 188);
INSERT INTO public.who_global_data VALUES (33400, 0, 256, 0, 13, 44, 188);
INSERT INTO public.who_global_data VALUES (33401, 0, 256, 0, 13, 106, 188);
INSERT INTO public.who_global_data VALUES (33402, 1, 257, 0, 13, 200, 188);
INSERT INTO public.who_global_data VALUES (33403, 0, 257, 0, 13, 366, 188);
INSERT INTO public.who_global_data VALUES (33404, 0, 257, 0, 13, 309, 188);
INSERT INTO public.who_global_data VALUES (33405, 0, 257, 0, 13, 92, 188);
INSERT INTO public.who_global_data VALUES (33406, 1, 258, 0, 13, 104, 188);
INSERT INTO public.who_global_data VALUES (33407, 0, 258, 0, 13, 259, 188);
INSERT INTO public.who_global_data VALUES (33408, 0, 258, 0, 13, 273, 188);
INSERT INTO public.who_global_data VALUES (33409, 0, 258, 0, 13, 134, 188);
INSERT INTO public.who_global_data VALUES (33410, 0, 258, 0, 13, 160, 188);
INSERT INTO public.who_global_data VALUES (33411, 0, 258, 0, 13, 183, 188);
INSERT INTO public.who_global_data VALUES (33412, 0, 258, 0, 13, 249, 188);
INSERT INTO public.who_global_data VALUES (33413, 0, 258, 0, 13, 230, 188);
INSERT INTO public.who_global_data VALUES (33414, 0, 258, 0, 13, 76, 188);
INSERT INTO public.who_global_data VALUES (33415, 0, 258, 0, 13, 379, 188);
INSERT INTO public.who_global_data VALUES (33416, 0, 258, 0, 13, 110, 188);
INSERT INTO public.who_global_data VALUES (33417, 0, 258, 0, 13, 188, 188);
INSERT INTO public.who_global_data VALUES (33418, 0, 258, 0, 13, 51, 188);
INSERT INTO public.who_global_data VALUES (33419, 2, 260, 0, 13, 43, 188);
INSERT INTO public.who_global_data VALUES (33420, 0, 260, 0, 13, 331, 188);
INSERT INTO public.who_global_data VALUES (33421, 5, 265, 0, 13, 179, 188);
INSERT INTO public.who_global_data VALUES (33422, 0, 265, 0, 13, 326, 188);
INSERT INTO public.who_global_data VALUES (33423, 0, 265, 0, 13, 258, 188);
INSERT INTO public.who_global_data VALUES (33424, 1, 266, 0, 13, 75, 188);
INSERT INTO public.who_global_data VALUES (33425, 0, 266, 0, 13, 17, 188);
INSERT INTO public.who_global_data VALUES (33426, 0, 266, 0, 13, 153, 188);
INSERT INTO public.who_global_data VALUES (33427, 1, 267, 0, 13, 121, 188);
INSERT INTO public.who_global_data VALUES (33428, 0, 267, 0, 13, 182, 188);
INSERT INTO public.who_global_data VALUES (33429, 0, 267, 0, 13, 262, 188);
INSERT INTO public.who_global_data VALUES (33430, 1, 268, 0, 13, 221, 188);
INSERT INTO public.who_global_data VALUES (33431, 2, 270, 0, 13, 248, 188);
INSERT INTO public.who_global_data VALUES (33432, 1, 271, 0, 13, 350, 188);
INSERT INTO public.who_global_data VALUES (33433, 1, 272, 0, 13, 195, 188);
INSERT INTO public.who_global_data VALUES (33434, 1, 273, 0, 13, 341, 188);
INSERT INTO public.who_global_data VALUES (33435, 1, 274, 0, 13, 41, 188);
INSERT INTO public.who_global_data VALUES (33436, 4, 278, 0, 13, 234, 188);
INSERT INTO public.who_global_data VALUES (33437, 1, 279, 0, 13, 146, 188);
INSERT INTO public.who_global_data VALUES (33438, 0, 279, 0, 13, 123, 188);
INSERT INTO public.who_global_data VALUES (33439, 0, 279, 0, 13, 45, 188);
INSERT INTO public.who_global_data VALUES (33440, 3, 282, 0, 13, 218, 188);
INSERT INTO public.who_global_data VALUES (33441, 0, 282, 0, 13, 7, 188);
INSERT INTO public.who_global_data VALUES (33442, 0, 282, 0, 13, 236, 188);
INSERT INTO public.who_global_data VALUES (33443, 0, 282, 0, 13, 252, 188);
INSERT INTO public.who_global_data VALUES (33444, 0, 282, 0, 13, 244, 188);
INSERT INTO public.who_global_data VALUES (33445, 0, 282, 0, 13, 355, 188);
INSERT INTO public.who_global_data VALUES (33446, 0, 282, 0, 13, 103, 188);
INSERT INTO public.who_global_data VALUES (33447, 0, 282, 0, 13, 68, 188);
INSERT INTO public.who_global_data VALUES (33448, 0, 282, 0, 13, 47, 188);
INSERT INTO public.who_global_data VALUES (33449, 0, 282, 0, 13, 23, 188);
INSERT INTO public.who_global_data VALUES (33450, 1, 283, 0, 13, 264, 188);
INSERT INTO public.who_global_data VALUES (33451, 0, 283, 0, 13, 332, 188);
INSERT INTO public.who_global_data VALUES (33452, 0, 283, 0, 13, 228, 188);
INSERT INTO public.who_global_data VALUES (33453, 0, 283, 0, 13, 334, 188);
INSERT INTO public.who_global_data VALUES (33454, 0, 283, 0, 13, 318, 188);
INSERT INTO public.who_global_data VALUES (33455, 2, 285, 0, 13, 349, 188);
INSERT INTO public.who_global_data VALUES (33456, 1, 286, 0, 13, 74, 188);
INSERT INTO public.who_global_data VALUES (33457, 0, 286, 0, 13, 15, 188);
INSERT INTO public.who_global_data VALUES (33458, 0, 286, 0, 13, 155, 188);
INSERT INTO public.who_global_data VALUES (33459, 0, 286, 0, 13, 201, 188);
INSERT INTO public.who_global_data VALUES (33460, 1, 287, 0, 13, 5, 188);
INSERT INTO public.who_global_data VALUES (33461, 0, 287, 0, 13, 220, 188);
INSERT INTO public.who_global_data VALUES (33462, 0, 287, 0, 13, 330, 188);
INSERT INTO public.who_global_data VALUES (33463, 1, 288, 0, 13, 269, 188);
INSERT INTO public.who_global_data VALUES (33464, 0, 288, 0, 13, 27, 188);
INSERT INTO public.who_global_data VALUES (33465, 0, 288, 0, 13, 107, 188);
INSERT INTO public.who_global_data VALUES (33466, 0, 288, 0, 13, 61, 188);
INSERT INTO public.who_global_data VALUES (33467, 0, 288, 0, 13, 376, 188);
INSERT INTO public.who_global_data VALUES (33468, 0, 288, 0, 13, 63, 188);
INSERT INTO public.who_global_data VALUES (33469, 1, 289, 0, 13, 129, 188);
INSERT INTO public.who_global_data VALUES (33470, 0, 289, 0, 13, 151, 188);
INSERT INTO public.who_global_data VALUES (33471, 0, 289, 0, 13, 363, 188);
INSERT INTO public.who_global_data VALUES (33472, 0, 289, 0, 13, 165, 188);
INSERT INTO public.who_global_data VALUES (33473, 0, 289, 0, 13, 177, 188);
INSERT INTO public.who_global_data VALUES (33474, 2, 291, 0, 13, 213, 188);
INSERT INTO public.who_global_data VALUES (33475, 0, 291, 0, 13, 132, 188);
INSERT INTO public.who_global_data VALUES (33476, 0, 291, 0, 13, 77, 188);
INSERT INTO public.who_global_data VALUES (33477, 0, 291, 0, 13, 189, 188);
INSERT INTO public.who_global_data VALUES (33478, 0, 291, 0, 13, 292, 188);
INSERT INTO public.who_global_data VALUES (33479, 1, 292, 0, 13, 24, 188);
INSERT INTO public.who_global_data VALUES (33480, 1, 293, 0, 13, 125, 188);
INSERT INTO public.who_global_data VALUES (33481, 0, 293, 0, 13, 31, 188);
INSERT INTO public.who_global_data VALUES (33482, 0, 293, 0, 13, 168, 188);
INSERT INTO public.who_global_data VALUES (33483, 4, 297, 0, 13, 283, 188);
INSERT INTO public.who_global_data VALUES (33484, 0, 297, 0, 13, 69, 188);
INSERT INTO public.who_global_data VALUES (33485, 0, 297, 0, 13, 85, 188);
INSERT INTO public.who_global_data VALUES (33486, 0, 297, 0, 13, 11, 188);
INSERT INTO public.who_global_data VALUES (33487, 0, 297, 0, 13, 40, 188);
INSERT INTO public.who_global_data VALUES (33488, 0, 297, 0, 13, 256, 188);
INSERT INTO public.who_global_data VALUES (33489, 0, 297, 0, 13, 2, 188);
INSERT INTO public.who_global_data VALUES (33490, 1, 298, 0, 13, 70, 188);
INSERT INTO public.who_global_data VALUES (33491, 0, 298, 0, 13, 371, 188);
INSERT INTO public.who_global_data VALUES (33492, 1, 299, 0, 13, 257, 188);
INSERT INTO public.who_global_data VALUES (33493, 0, 299, 0, 13, 312, 188);
INSERT INTO public.who_global_data VALUES (33494, 1, 300, 0, 13, 370, 188);
INSERT INTO public.who_global_data VALUES (33495, 0, 300, 0, 13, 365, 188);
INSERT INTO public.who_global_data VALUES (33496, 1, 301, 0, 13, 124, 188);
INSERT INTO public.who_global_data VALUES (33497, 1, 302, 0, 13, 251, 188);
INSERT INTO public.who_global_data VALUES (33498, 0, 302, 0, 13, 375, 188);
INSERT INTO public.who_global_data VALUES (33499, 0, 302, 0, 13, 227, 188);
INSERT INTO public.who_global_data VALUES (33500, 2, 304, 0, 13, 344, 188);
INSERT INTO public.who_global_data VALUES (33501, 1, 305, 0, 13, 267, 188);
INSERT INTO public.who_global_data VALUES (33502, 1, 306, 0, 13, 36, 188);
INSERT INTO public.who_global_data VALUES (33503, 1, 307, 0, 13, 276, 188);
INSERT INTO public.who_global_data VALUES (33506, 0, 0, 0, 0, 99, 123);
INSERT INTO public.who_global_data VALUES (33507, 0, 0, 0, 0, 261, 123);
INSERT INTO public.who_global_data VALUES (33508, 0, 0, 0, 0, 364, 123);
INSERT INTO public.who_global_data VALUES (33509, 0, 0, 0, 0, 133, 123);
INSERT INTO public.who_global_data VALUES (33510, 0, 0, 0, 0, 111, 123);
INSERT INTO public.who_global_data VALUES (33511, 0, 0, 0, 0, 301, 123);
INSERT INTO public.who_global_data VALUES (33512, 0, 0, 0, 0, 209, 123);
INSERT INTO public.who_global_data VALUES (33513, 0, 0, 0, 0, 141, 123);
INSERT INTO public.who_global_data VALUES (33514, 0, 0, 0, 0, 22, 123);
INSERT INTO public.who_global_data VALUES (33515, 0, 0, 0, 0, 73, 123);
INSERT INTO public.who_global_data VALUES (33516, 0, 0, 0, 0, 313, 123);
INSERT INTO public.who_global_data VALUES (33517, 0, 0, 0, 0, 71, 123);
INSERT INTO public.who_global_data VALUES (33518, 0, 0, 0, 0, 78, 123);
INSERT INTO public.who_global_data VALUES (33519, 0, 0, 0, 0, 204, 123);
INSERT INTO public.who_global_data VALUES (33520, 0, 0, 0, 0, 194, 123);
INSERT INTO public.who_global_data VALUES (33521, 0, 0, 0, 0, 347, 123);
INSERT INTO public.who_global_data VALUES (33522, 0, 0, 0, 0, 49, 123);
INSERT INTO public.who_global_data VALUES (33523, 0, 0, 0, 0, 143, 123);
INSERT INTO public.who_global_data VALUES (33524, 0, 0, 0, 0, 217, 123);
INSERT INTO public.who_global_data VALUES (33525, 0, 0, 0, 0, 223, 123);
INSERT INTO public.who_global_data VALUES (33526, 0, 0, 0, 0, 243, 123);
INSERT INTO public.who_global_data VALUES (33527, 0, 0, 0, 0, 254, 123);
INSERT INTO public.who_global_data VALUES (33528, 0, 0, 0, 0, 308, 123);
INSERT INTO public.who_global_data VALUES (33529, 0, 0, 0, 0, 173, 123);
INSERT INTO public.who_global_data VALUES (33530, 0, 0, 0, 0, 87, 123);
INSERT INTO public.who_global_data VALUES (33531, 0, 0, 0, 0, 67, 123);
INSERT INTO public.who_global_data VALUES (33532, 0, 0, 0, 0, 65, 123);
INSERT INTO public.who_global_data VALUES (33533, 0, 0, 0, 0, 174, 123);
INSERT INTO public.who_global_data VALUES (33534, 0, 0, 0, 0, 57, 123);
INSERT INTO public.who_global_data VALUES (33535, 0, 0, 0, 0, 369, 123);
INSERT INTO public.who_global_data VALUES (33536, 0, 0, 0, 0, 161, 123);
INSERT INTO public.who_global_data VALUES (33537, 0, 0, 0, 0, 250, 123);
INSERT INTO public.who_global_data VALUES (33538, 0, 0, 0, 0, 152, 123);
INSERT INTO public.who_global_data VALUES (33539, 0, 0, 0, 0, 300, 123);
INSERT INTO public.who_global_data VALUES (33540, 0, 0, 0, 0, 320, 123);
INSERT INTO public.who_global_data VALUES (33541, 0, 0, 0, 0, 277, 123);
INSERT INTO public.who_global_data VALUES (33542, 0, 0, 0, 0, 192, 123);
INSERT INTO public.who_global_data VALUES (33543, 0, 0, 0, 0, 278, 123);
INSERT INTO public.who_global_data VALUES (33544, 0, 0, 0, 0, 265, 123);
INSERT INTO public.who_global_data VALUES (33545, 0, 0, 0, 0, 120, 123);
INSERT INTO public.who_global_data VALUES (33546, 0, 0, 0, 0, 82, 123);
INSERT INTO public.who_global_data VALUES (33547, 0, 0, 0, 0, 310, 123);
INSERT INTO public.who_global_data VALUES (33548, 0, 0, 0, 0, 260, 123);
INSERT INTO public.who_global_data VALUES (33549, 0, 0, 0, 0, 162, 123);
INSERT INTO public.who_global_data VALUES (33550, 0, 0, 0, 0, 368, 123);
INSERT INTO public.who_global_data VALUES (33551, 0, 0, 0, 0, 105, 123);
INSERT INTO public.who_global_data VALUES (33552, 0, 0, 0, 0, 39, 123);
INSERT INTO public.who_global_data VALUES (33553, 0, 0, 0, 0, 62, 123);
INSERT INTO public.who_global_data VALUES (33554, 0, 0, 0, 0, 3, 123);
INSERT INTO public.who_global_data VALUES (33555, 0, 0, 0, 0, 247, 123);
INSERT INTO public.who_global_data VALUES (33556, 0, 0, 0, 0, 306, 123);
INSERT INTO public.who_global_data VALUES (33557, 0, 0, 0, 0, 303, 123);
INSERT INTO public.who_global_data VALUES (33558, 0, 0, 0, 0, 337, 123);
INSERT INTO public.who_global_data VALUES (33559, 0, 0, 0, 0, 241, 123);
INSERT INTO public.who_global_data VALUES (33560, 0, 0, 0, 0, 116, 123);
INSERT INTO public.who_global_data VALUES (33561, 0, 0, 0, 0, 91, 123);
INSERT INTO public.who_global_data VALUES (33562, 0, 0, 0, 0, 81, 123);
INSERT INTO public.who_global_data VALUES (33563, 0, 0, 0, 0, 64, 123);
INSERT INTO public.who_global_data VALUES (33564, 0, 0, 0, 0, 159, 123);
INSERT INTO public.who_global_data VALUES (33565, 0, 0, 0, 0, 185, 123);
INSERT INTO public.who_global_data VALUES (33566, 0, 0, 0, 0, 55, 123);
INSERT INTO public.who_global_data VALUES (33567, 0, 0, 0, 0, 340, 123);
INSERT INTO public.who_global_data VALUES (33568, 0, 0, 0, 0, 346, 123);
INSERT INTO public.who_global_data VALUES (33569, 0, 0, 0, 0, 279, 123);
INSERT INTO public.who_global_data VALUES (33570, 0, 0, 0, 0, 80, 123);
INSERT INTO public.who_global_data VALUES (33571, 0, 0, 0, 0, 321, 123);
INSERT INTO public.who_global_data VALUES (33572, 0, 0, 0, 0, 29, 123);
INSERT INTO public.who_global_data VALUES (33573, 0, 0, 0, 0, 202, 123);
INSERT INTO public.who_global_data VALUES (33574, 0, 0, 0, 0, 362, 123);
INSERT INTO public.who_global_data VALUES (33575, 0, 0, 0, 0, 140, 123);
INSERT INTO public.who_global_data VALUES (33576, 0, 0, 0, 0, 211, 123);
INSERT INTO public.who_global_data VALUES (33577, 5, 5, 0, 0, 353, 123);
INSERT INTO public.who_global_data VALUES (33578, 0, 5, 0, 0, 19, 123);
INSERT INTO public.who_global_data VALUES (33579, 0, 5, 0, 0, 176, 123);
INSERT INTO public.who_global_data VALUES (33580, 0, 5, 0, 0, 373, 123);
INSERT INTO public.who_global_data VALUES (33581, 0, 5, 0, 0, 46, 123);
INSERT INTO public.who_global_data VALUES (33582, 1, 6, 0, 0, 42, 123);
INSERT INTO public.who_global_data VALUES (33583, 0, 6, 0, 0, 316, 123);
INSERT INTO public.who_global_data VALUES (33584, 0, 6, 0, 0, 299, 123);
INSERT INTO public.who_global_data VALUES (33585, 0, 6, 0, 0, 329, 123);
INSERT INTO public.who_global_data VALUES (33586, 0, 6, 0, 0, 171, 123);
INSERT INTO public.who_global_data VALUES (33587, -2, 4, 0, 0, 127, 123);
INSERT INTO public.who_global_data VALUES (33588, 0, 4, 0, 0, 167, 123);
INSERT INTO public.who_global_data VALUES (33589, 0, 4, 0, 0, 325, 123);
INSERT INTO public.who_global_data VALUES (33590, 1, 5, 0, 0, 158, 123);
INSERT INTO public.who_global_data VALUES (33591, 3, 8, 0, 0, 170, 123);
INSERT INTO public.who_global_data VALUES (33592, 0, 8, 0, 0, 35, 123);
INSERT INTO public.who_global_data VALUES (33593, 8, 16, 0, 0, 242, 123);
INSERT INTO public.who_global_data VALUES (33594, 0, 16, 0, 0, 112, 123);
INSERT INTO public.who_global_data VALUES (33595, 0, 16, 0, 0, 358, 123);
INSERT INTO public.who_global_data VALUES (33596, 14, 30, 0, 0, 32, 123);
INSERT INTO public.who_global_data VALUES (33597, 22, 52, 0, 0, 193, 123);
INSERT INTO public.who_global_data VALUES (33598, 0, 52, 0, 0, 305, 123);
INSERT INTO public.who_global_data VALUES (33599, 59, 111, 0, 0, 333, 123);
INSERT INTO public.who_global_data VALUES (33600, 0, 111, 0, 0, 210, 123);
INSERT INTO public.who_global_data VALUES (33601, 0, 111, 0, 0, 268, 123);
INSERT INTO public.who_global_data VALUES (33602, 33, 144, 0, 0, 304, 123);
INSERT INTO public.who_global_data VALUES (33603, 20, 164, 0, 0, 280, 123);
INSERT INTO public.who_global_data VALUES (33604, 30, 194, 0, 0, 172, 123);
INSERT INTO public.who_global_data VALUES (33605, 0, 194, 0, 0, 339, 123);
INSERT INTO public.who_global_data VALUES (33606, 56, 250, 0, 0, 48, 123);
INSERT INTO public.who_global_data VALUES (33607, 0, 250, 0, 0, 275, 123);
INSERT INTO public.who_global_data VALUES (33608, 69, 319, 0, 0, 14, 123);
INSERT INTO public.who_global_data VALUES (33609, 44, 363, 0, 0, 222, 123);
INSERT INTO public.who_global_data VALUES (33610, 41, 404, 1, 1, 164, 123);
INSERT INTO public.who_global_data VALUES (33611, 34, 438, 0, 1, 336, 123);
INSERT INTO public.who_global_data VALUES (33612, 0, 438, 0, 1, 203, 123);
INSERT INTO public.who_global_data VALUES (33613, 39, 477, 2, 3, 59, 123);
INSERT INTO public.who_global_data VALUES (33614, 0, 477, 0, 3, 328, 123);
INSERT INTO public.who_global_data VALUES (33615, 145, 622, 2, 5, 10, 123);
INSERT INTO public.who_global_data VALUES (33616, 66, 688, 1, 6, 216, 123);
INSERT INTO public.who_global_data VALUES (33617, 73, 761, 0, 6, 307, 123);
INSERT INTO public.who_global_data VALUES (33618, 101, 862, 0, 6, 207, 123);
INSERT INTO public.who_global_data VALUES (33619, 92, 954, 0, 6, 18, 123);
INSERT INTO public.who_global_data VALUES (33620, 42, 996, 1, 7, 374, 123);
INSERT INTO public.who_global_data VALUES (33621, 98, 1094, 0, 7, 114, 123);
INSERT INTO public.who_global_data VALUES (33622, 69, 1163, 0, 7, 319, 123);
INSERT INTO public.who_global_data VALUES (33623, 77, 1240, 0, 7, 295, 123);
INSERT INTO public.who_global_data VALUES (33624, 111, 1351, 0, 7, 175, 123);
INSERT INTO public.who_global_data VALUES (33625, 144, 1495, 0, 7, 139, 123);
INSERT INTO public.who_global_data VALUES (33626, 42, 1537, 0, 7, 233, 123);
INSERT INTO public.who_global_data VALUES (33627, 49, 1586, 0, 7, 84, 123);
INSERT INTO public.who_global_data VALUES (33628, 64, 1650, 0, 7, 287, 123);
INSERT INTO public.who_global_data VALUES (33629, 60, 1710, 2, 9, 8, 123);
INSERT INTO public.who_global_data VALUES (33630, 101, 1811, 1, 10, 246, 123);
INSERT INTO public.who_global_data VALUES (33631, 45, 1856, 1, 11, 266, 123);
INSERT INTO public.who_global_data VALUES (33632, 71, 1927, 0, 11, 178, 123);
INSERT INTO public.who_global_data VALUES (33633, 82, 2009, 0, 11, 109, 123);
INSERT INTO public.who_global_data VALUES (33634, 33, 2042, 0, 11, 327, 123);
INSERT INTO public.who_global_data VALUES (33635, 104, 2146, 0, 11, 324, 123);
INSERT INTO public.who_global_data VALUES (33636, 0, 2146, 0, 11, 288, 123);
INSERT INTO public.who_global_data VALUES (33637, 152, 2298, 0, 11, 317, 123);
INSERT INTO public.who_global_data VALUES (33638, 74, 2372, 3, 14, 240, 123);
INSERT INTO public.who_global_data VALUES (33639, 101, 2473, 0, 14, 1, 123);
INSERT INTO public.who_global_data VALUES (33640, 58, 2531, 1, 15, 206, 123);
INSERT INTO public.who_global_data VALUES (33641, 127, 2658, 1, 16, 108, 123);
INSERT INTO public.who_global_data VALUES (33642, 69, 2727, 0, 16, 215, 123);
INSERT INTO public.who_global_data VALUES (33643, 69, 2796, 0, 16, 88, 123);
INSERT INTO public.who_global_data VALUES (33644, 67, 2863, 2, 18, 282, 123);
INSERT INTO public.who_global_data VALUES (33645, 64, 2927, 1, 19, 180, 123);
INSERT INTO public.who_global_data VALUES (33646, 140, 3067, 0, 19, 232, 123);
INSERT INTO public.who_global_data VALUES (33647, 47, 3114, 0, 19, 58, 123);
INSERT INTO public.who_global_data VALUES (33648, 62, 3176, 1, 20, 274, 123);
INSERT INTO public.who_global_data VALUES (33649, 99, 3275, 0, 20, 205, 123);
INSERT INTO public.who_global_data VALUES (33650, 47, 3322, 0, 20, 187, 123);
INSERT INTO public.who_global_data VALUES (33651, 36, 3358, 0, 20, 184, 123);
INSERT INTO public.who_global_data VALUES (33652, 88, 3446, 1, 21, 147, 123);
INSERT INTO public.who_global_data VALUES (33653, 107, 3553, 1, 22, 294, 123);
INSERT INTO public.who_global_data VALUES (33654, 103, 3656, 0, 22, 34, 123);
INSERT INTO public.who_global_data VALUES (33655, 50, 3706, 1, 23, 101, 123);
INSERT INTO public.who_global_data VALUES (33656, 65, 3771, 0, 23, 208, 123);
INSERT INTO public.who_global_data VALUES (33657, 73, 3844, 0, 23, 380, 123);
INSERT INTO public.who_global_data VALUES (33658, 42, 3886, 0, 23, 271, 123);
INSERT INTO public.who_global_data VALUES (33659, 47, 3933, 0, 23, 219, 123);
INSERT INTO public.who_global_data VALUES (33660, 58, 3991, 0, 23, 54, 123);
INSERT INTO public.who_global_data VALUES (33661, 69, 4060, 0, 23, 361, 123);
INSERT INTO public.who_global_data VALUES (33662, 57, 4117, 0, 23, 214, 123);
INSERT INTO public.who_global_data VALUES (33663, 48, 4165, 0, 23, 199, 123);
INSERT INTO public.who_global_data VALUES (33664, 51, 4216, 0, 23, 335, 123);
INSERT INTO public.who_global_data VALUES (33665, 42, 4258, 0, 23, 95, 123);
INSERT INTO public.who_global_data VALUES (33666, 33, 4291, 0, 23, 6, 123);
INSERT INTO public.who_global_data VALUES (33667, 81, 4372, 0, 23, 102, 123);
INSERT INTO public.who_global_data VALUES (33668, 54, 4426, 1, 24, 291, 123);
INSERT INTO public.who_global_data VALUES (33669, 58, 4484, 1, 25, 118, 123);
INSERT INTO public.who_global_data VALUES (33670, 50, 4534, 0, 25, 311, 123);
INSERT INTO public.who_global_data VALUES (33671, 38, 4572, 1, 26, 357, 123);
INSERT INTO public.who_global_data VALUES (33672, 67, 4639, 0, 26, 135, 123);
INSERT INTO public.who_global_data VALUES (33673, 29, 4668, 0, 26, 263, 123);
INSERT INTO public.who_global_data VALUES (33674, 173, 4841, 0, 26, 290, 123);
INSERT INTO public.who_global_data VALUES (33675, 63, 4904, 1, 27, 122, 123);
INSERT INTO public.who_global_data VALUES (33676, 56, 4960, 0, 27, 113, 123);
INSERT INTO public.who_global_data VALUES (33677, 28, 4988, 0, 27, 144, 123);
INSERT INTO public.who_global_data VALUES (33678, 0, 4988, 0, 27, 196, 123);
INSERT INTO public.who_global_data VALUES (33679, 116, 5104, 2, 29, 12, 123);
INSERT INTO public.who_global_data VALUES (33680, 70, 5174, 0, 29, 156, 123);
INSERT INTO public.who_global_data VALUES (33681, 37, 5211, 0, 29, 345, 123);
INSERT INTO public.who_global_data VALUES (33682, 49, 5260, 0, 29, 30, 123);
INSERT INTO public.who_global_data VALUES (33683, 31, 5291, 1, 30, 289, 123);
INSERT INTO public.who_global_data VALUES (33684, 51, 5342, 1, 31, 26, 123);
INSERT INTO public.who_global_data VALUES (33685, 9, 5351, 0, 31, 367, 123);
INSERT INTO public.who_global_data VALUES (33686, 40, 5391, 2, 33, 86, 123);
INSERT INTO public.who_global_data VALUES (33687, 13, 5404, 0, 33, 98, 123);
INSERT INTO public.who_global_data VALUES (33688, 46, 5450, 13, 46, 323, 123);
INSERT INTO public.who_global_data VALUES (33689, 71, 5521, -13, 33, 348, 123);
INSERT INTO public.who_global_data VALUES (33690, 49, 5570, 1, 34, 272, 123);
INSERT INTO public.who_global_data VALUES (33691, 40, 5610, 0, 34, 16, 123);
INSERT INTO public.who_global_data VALUES (33692, 0, 5610, 0, 34, 229, 123);
INSERT INTO public.who_global_data VALUES (33693, 26, 5636, 0, 34, 238, 123);
INSERT INTO public.who_global_data VALUES (33694, 61, 5697, 0, 34, 130, 123);
INSERT INTO public.who_global_data VALUES (33695, 184, 5881, 2, 36, 352, 123);
INSERT INTO public.who_global_data VALUES (33696, 88, 5969, 1, 37, 354, 123);
INSERT INTO public.who_global_data VALUES (33697, 75, 6044, 0, 37, 33, 123);
INSERT INTO public.who_global_data VALUES (33698, 97, 6141, 0, 37, 296, 123);
INSERT INTO public.who_global_data VALUES (33699, 29, 6170, 1, 38, 117, 123);
INSERT INTO public.who_global_data VALUES (33700, 30, 6200, 0, 38, 154, 123);
INSERT INTO public.who_global_data VALUES (33701, 76, 6276, 0, 38, 235, 123);
INSERT INTO public.who_global_data VALUES (33702, 83, 6359, 1, 39, 315, 123);
INSERT INTO public.who_global_data VALUES (33703, 71, 6430, 0, 39, 245, 123);
INSERT INTO public.who_global_data VALUES (33704, 61, 6491, 0, 39, 115, 123);
INSERT INTO public.who_global_data VALUES (33705, 53, 6544, 0, 39, 9, 123);
INSERT INTO public.who_global_data VALUES (33706, 46, 6590, 1, 40, 338, 123);
INSERT INTO public.who_global_data VALUES (33707, 35, 6625, 1, 41, 119, 123);
INSERT INTO public.who_global_data VALUES (33708, 122, 6747, 0, 41, 163, 123);
INSERT INTO public.who_global_data VALUES (33709, 59, 6806, 1, 42, 190, 123);
INSERT INTO public.who_global_data VALUES (33710, 61, 6867, 0, 42, 83, 123);
INSERT INTO public.who_global_data VALUES (33712, 81, 7008, 1, 43, 53, 123);
INSERT INTO public.who_global_data VALUES (33713, 47, 7055, 2, 45, 351, 123);
INSERT INTO public.who_global_data VALUES (33714, 71, 7126, 1, 46, 28, 123);
INSERT INTO public.who_global_data VALUES (33715, 57, 7183, 0, 46, 66, 123);
INSERT INTO public.who_global_data VALUES (33716, 59, 7242, 0, 46, 60, 123);
INSERT INTO public.who_global_data VALUES (33717, 66, 7308, 0, 46, 157, 123);
INSERT INTO public.who_global_data VALUES (33718, 0, 7308, 0, 46, 237, 123);
INSERT INTO public.who_global_data VALUES (33719, 56, 7364, 0, 46, 212, 123);
INSERT INTO public.who_global_data VALUES (33720, 54, 7418, 0, 46, 131, 123);
INSERT INTO public.who_global_data VALUES (33721, 71, 7489, 2, 48, 166, 123);
INSERT INTO public.who_global_data VALUES (33722, 86, 7575, 1, 49, 72, 123);
INSERT INTO public.who_global_data VALUES (33723, 89, 7664, 0, 49, 25, 123);
INSERT INTO public.who_global_data VALUES (33724, 113, 7777, 1, 50, 186, 123);
INSERT INTO public.who_global_data VALUES (33725, 98, 7875, 0, 50, 126, 123);
INSERT INTO public.who_global_data VALUES (33726, 55, 7930, 0, 50, 286, 123);
INSERT INTO public.who_global_data VALUES (33727, 22, 7952, 0, 50, 56, 123);
INSERT INTO public.who_global_data VALUES (33728, 66, 8018, 0, 50, 94, 123);
INSERT INTO public.who_global_data VALUES (33729, 98, 8116, 0, 50, 100, 123);
INSERT INTO public.who_global_data VALUES (33730, 82, 8198, 0, 50, 79, 123);
INSERT INTO public.who_global_data VALUES (33731, 62, 8260, 0, 50, 298, 123);
INSERT INTO public.who_global_data VALUES (33732, 83, 8343, 0, 50, 38, 123);
INSERT INTO public.who_global_data VALUES (33733, 139, 8482, 1, 51, 231, 123);
INSERT INTO public.who_global_data VALUES (33734, 138, 8620, 0, 51, 90, 123);
INSERT INTO public.who_global_data VALUES (33735, 95, 8715, 1, 52, 128, 123);
INSERT INTO public.who_global_data VALUES (33736, 77, 8792, 1, 53, 343, 123);
INSERT INTO public.who_global_data VALUES (33737, 84, 8876, 0, 53, 302, 123);
INSERT INTO public.who_global_data VALUES (33738, 56, 8932, 0, 53, 360, 123);
INSERT INTO public.who_global_data VALUES (33739, 35, 8967, 0, 53, 96, 123);
INSERT INTO public.who_global_data VALUES (33740, 0, 8967, 0, 53, 145, 123);
INSERT INTO public.who_global_data VALUES (33741, 109, 9076, 2, 55, 253, 123);
INSERT INTO public.who_global_data VALUES (33742, 52, 9128, 2, 57, 89, 123);
INSERT INTO public.who_global_data VALUES (33743, 39, 9167, 0, 57, 52, 123);
INSERT INTO public.who_global_data VALUES (33744, 46, 9213, 1, 58, 93, 123);
INSERT INTO public.who_global_data VALUES (33745, 38, 9251, 1, 59, 297, 123);
INSERT INTO public.who_global_data VALUES (33746, 0, 9251, 0, 59, 20, 123);
INSERT INTO public.who_global_data VALUES (33747, 120, 9371, 0, 59, 21, 123);
INSERT INTO public.who_global_data VALUES (33748, 38, 9409, 0, 59, 149, 123);
INSERT INTO public.who_global_data VALUES (33749, 70, 9479, 0, 59, 150, 123);
INSERT INTO public.who_global_data VALUES (33750, 0, 9479, 0, 59, 239, 123);
INSERT INTO public.who_global_data VALUES (33751, 100, 9579, 2, 61, 138, 123);
INSERT INTO public.who_global_data VALUES (33752, 70, 9649, 0, 61, 137, 123);
INSERT INTO public.who_global_data VALUES (33753, 73, 9722, 0, 61, 97, 123);
INSERT INTO public.who_global_data VALUES (33754, 76, 9798, 0, 61, 293, 123);
INSERT INTO public.who_global_data VALUES (33755, 18, 9816, 1, 62, 148, 123);
INSERT INTO public.who_global_data VALUES (33756, 32, 9848, 1, 63, 191, 123);
INSERT INTO public.who_global_data VALUES (33757, 37, 9885, 0, 63, 281, 123);
INSERT INTO public.who_global_data VALUES (33758, 61, 9946, 0, 63, 50, 123);
INSERT INTO public.who_global_data VALUES (33759, 33, 9979, 0, 63, 181, 123);
INSERT INTO public.who_global_data VALUES (33760, 41, 10020, 0, 63, 37, 123);
INSERT INTO public.who_global_data VALUES (33761, 25, 10045, 0, 63, 197, 123);
INSERT INTO public.who_global_data VALUES (33762, 16, 10061, 0, 63, 4, 123);
INSERT INTO public.who_global_data VALUES (33763, 50, 10111, 0, 63, 13, 123);
INSERT INTO public.who_global_data VALUES (33764, 43, 10154, 0, 63, 378, 123);
INSERT INTO public.who_global_data VALUES (33765, 0, 10154, 0, 63, 342, 123);
INSERT INTO public.who_global_data VALUES (33766, 77, 10231, 0, 63, 142, 123);
INSERT INTO public.who_global_data VALUES (33767, 55, 10286, 0, 63, 356, 123);
INSERT INTO public.who_global_data VALUES (33768, 39, 10325, 1, 64, 285, 123);
INSERT INTO public.who_global_data VALUES (33769, 19, 10344, 1, 65, 359, 123);
INSERT INTO public.who_global_data VALUES (33770, 43, 10387, 0, 65, 136, 123);
INSERT INTO public.who_global_data VALUES (33771, 47, 10434, 0, 65, 377, 123);
INSERT INTO public.who_global_data VALUES (33772, 44, 10478, 0, 65, 322, 123);
INSERT INTO public.who_global_data VALUES (33773, 0, 10478, 0, 65, 169, 123);
INSERT INTO public.who_global_data VALUES (33774, 70, 10548, 1, 66, 372, 123);
INSERT INTO public.who_global_data VALUES (33775, 32, 10580, 0, 66, 270, 123);
INSERT INTO public.who_global_data VALUES (33776, 18, 10598, 0, 66, 198, 123);
INSERT INTO public.who_global_data VALUES (33777, 36, 10634, 0, 66, 224, 123);
INSERT INTO public.who_global_data VALUES (33778, 18, 10652, 0, 66, 255, 123);
INSERT INTO public.who_global_data VALUES (33779, 48, 10700, 0, 66, 314, 123);
INSERT INTO public.who_global_data VALUES (33780, 35, 10735, 0, 66, 44, 123);
INSERT INTO public.who_global_data VALUES (33781, 0, 10735, 0, 66, 106, 123);
INSERT INTO public.who_global_data VALUES (33782, 19, 10754, 0, 66, 200, 123);
INSERT INTO public.who_global_data VALUES (33783, 46, 10800, 1, 67, 366, 123);
INSERT INTO public.who_global_data VALUES (33784, 63, 10863, 1, 68, 309, 123);
INSERT INTO public.who_global_data VALUES (33785, 0, 10863, 0, 68, 92, 123);
INSERT INTO public.who_global_data VALUES (33786, 38, 10901, 0, 68, 104, 123);
INSERT INTO public.who_global_data VALUES (33787, 53, 10954, 0, 68, 259, 123);
INSERT INTO public.who_global_data VALUES (33788, 42, 10996, 1, 69, 273, 123);
INSERT INTO public.who_global_data VALUES (33789, 26, 11022, 0, 69, 134, 123);
INSERT INTO public.who_global_data VALUES (33790, 40, 11062, 1, 70, 160, 123);
INSERT INTO public.who_global_data VALUES (33791, 72, 11134, 0, 70, 183, 123);
INSERT INTO public.who_global_data VALUES (33792, 54, 11188, 0, 70, 249, 123);
INSERT INTO public.who_global_data VALUES (33793, 67, 11255, 0, 70, 230, 123);
INSERT INTO public.who_global_data VALUES (33794, 107, 11362, 0, 70, 76, 123);
INSERT INTO public.who_global_data VALUES (33795, 116, 11478, 0, 70, 379, 123);
INSERT INTO public.who_global_data VALUES (33796, 40, 11518, 0, 70, 110, 123);
INSERT INTO public.who_global_data VALUES (33797, 0, 11518, 0, 70, 188, 123);
INSERT INTO public.who_global_data VALUES (33798, 20, 11538, 0, 70, 51, 123);
INSERT INTO public.who_global_data VALUES (33799, 97, 11635, 1, 71, 43, 123);
INSERT INTO public.who_global_data VALUES (33800, 0, 11635, 0, 71, 331, 123);
INSERT INTO public.who_global_data VALUES (33801, 34, 11669, 0, 71, 179, 123);
INSERT INTO public.who_global_data VALUES (33802, 0, 11669, 0, 71, 326, 123);
INSERT INTO public.who_global_data VALUES (33803, 0, 11669, 0, 71, 258, 123);
INSERT INTO public.who_global_data VALUES (33804, 0, 11669, 0, 71, 75, 123);
INSERT INTO public.who_global_data VALUES (33805, 150, 11819, 0, 71, 17, 123);
INSERT INTO public.who_global_data VALUES (33806, 0, 11819, 0, 71, 153, 123);
INSERT INTO public.who_global_data VALUES (33807, 201, 12020, 0, 71, 121, 123);
INSERT INTO public.who_global_data VALUES (33808, 0, 12020, 0, 71, 182, 123);
INSERT INTO public.who_global_data VALUES (33809, 52, 12072, 1, 72, 262, 123);
INSERT INTO public.who_global_data VALUES (33810, 123, 12195, 1, 73, 221, 123);
INSERT INTO public.who_global_data VALUES (33811, 18, 12213, 0, 73, 248, 123);
INSERT INTO public.who_global_data VALUES (33812, 0, 12213, 0, 73, 350, 123);
INSERT INTO public.who_global_data VALUES (33813, 118, 12331, 0, 73, 195, 123);
INSERT INTO public.who_global_data VALUES (33814, 32, 12363, 0, 73, 341, 123);
INSERT INTO public.who_global_data VALUES (33815, 0, 12363, 0, 73, 41, 123);
INSERT INTO public.who_global_data VALUES (33816, 37, 12400, 0, 73, 234, 123);
INSERT INTO public.who_global_data VALUES (33817, 14, 12414, 1, 74, 146, 123);
INSERT INTO public.who_global_data VALUES (33818, 12, 12426, 0, 74, 123, 123);
INSERT INTO public.who_global_data VALUES (33819, 33, 12459, 0, 74, 45, 123);
INSERT INTO public.who_global_data VALUES (33820, 25, 12484, 0, 74, 218, 123);
INSERT INTO public.who_global_data VALUES (33821, 32, 12516, 0, 74, 7, 123);
INSERT INTO public.who_global_data VALUES (33822, 21, 12537, 0, 74, 236, 123);
INSERT INTO public.who_global_data VALUES (33823, 48, 12585, 0, 74, 252, 123);
INSERT INTO public.who_global_data VALUES (33824, 26, 12611, 1, 75, 244, 123);
INSERT INTO public.who_global_data VALUES (33825, 13, 12624, 0, 75, 355, 123);
INSERT INTO public.who_global_data VALUES (33826, 30, 12654, 0, 75, 103, 123);
INSERT INTO public.who_global_data VALUES (33827, 29, 12683, 0, 75, 68, 123);
INSERT INTO public.who_global_data VALUES (33828, 30, 12713, 0, 75, 47, 123);
INSERT INTO public.who_global_data VALUES (33829, 85, 12798, 0, 75, 23, 123);
INSERT INTO public.who_global_data VALUES (33830, 0, 12798, 0, 75, 264, 123);
INSERT INTO public.who_global_data VALUES (33831, 28, 12826, 0, 75, 332, 123);
INSERT INTO public.who_global_data VALUES (33832, 37, 12863, 0, 75, 228, 123);
INSERT INTO public.who_global_data VALUES (33833, 0, 12863, 0, 75, 334, 123);
INSERT INTO public.who_global_data VALUES (33834, 0, 12863, 0, 75, 318, 123);
INSERT INTO public.who_global_data VALUES (33835, 86, 12949, 1, 76, 349, 123);
INSERT INTO public.who_global_data VALUES (33836, 90, 13039, 0, 76, 74, 123);
INSERT INTO public.who_global_data VALUES (33837, 0, 13039, 0, 76, 15, 123);
INSERT INTO public.who_global_data VALUES (33838, 0, 13039, 0, 76, 155, 123);
INSERT INTO public.who_global_data VALUES (33839, 58, 13097, 0, 76, 201, 123);
INSERT INTO public.who_global_data VALUES (33840, 22, 13119, 0, 76, 5, 123);
INSERT INTO public.who_global_data VALUES (33841, 24, 13143, 0, 76, 220, 123);
INSERT INTO public.who_global_data VALUES (33842, 24, 13167, 0, 76, 330, 123);
INSERT INTO public.who_global_data VALUES (33843, 19, 13186, 0, 76, 269, 123);
INSERT INTO public.who_global_data VALUES (33844, 21, 13207, 0, 76, 27, 123);
INSERT INTO public.who_global_data VALUES (33845, 26, 13233, 0, 76, 107, 123);
INSERT INTO public.who_global_data VALUES (33846, 13, 13246, 1, 77, 61, 123);
INSERT INTO public.who_global_data VALUES (33847, 18, 13264, 2, 79, 376, 123);
INSERT INTO public.who_global_data VALUES (33848, 61, 13325, 0, 79, 63, 123);
INSERT INTO public.who_global_data VALUES (33849, 43, 13368, 0, 79, 129, 123);
INSERT INTO public.who_global_data VALUES (33850, 30, 13398, 0, 79, 151, 123);
INSERT INTO public.who_global_data VALUES (33851, 22, 13420, 0, 79, 363, 123);
INSERT INTO public.who_global_data VALUES (33852, 0, 13420, 0, 79, 165, 123);
INSERT INTO public.who_global_data VALUES (33853, 11, 13431, 0, 79, 177, 123);
INSERT INTO public.who_global_data VALUES (33854, 26, 13457, 1, 80, 213, 123);
INSERT INTO public.who_global_data VALUES (33855, 17, 13474, 0, 80, 132, 123);
INSERT INTO public.who_global_data VALUES (33856, 11, 13485, 0, 80, 77, 123);
INSERT INTO public.who_global_data VALUES (33857, 26, 13511, 0, 80, 189, 123);
INSERT INTO public.who_global_data VALUES (33858, 21, 13532, 0, 80, 292, 123);
INSERT INTO public.who_global_data VALUES (33859, 13, 13545, 0, 80, 24, 123);
INSERT INTO public.who_global_data VALUES (33860, 5, 13550, 0, 80, 125, 123);
INSERT INTO public.who_global_data VALUES (33861, 28, 13578, 0, 80, 31, 123);
INSERT INTO public.who_global_data VALUES (33862, 52, 13630, 0, 80, 168, 123);
INSERT INTO public.who_global_data VALUES (33863, 0, 13630, 0, 80, 283, 123);
INSERT INTO public.who_global_data VALUES (33864, 16, 13646, 0, 80, 69, 123);
INSERT INTO public.who_global_data VALUES (33865, 0, 13646, 0, 80, 85, 123);
INSERT INTO public.who_global_data VALUES (33866, 28, 13674, 0, 80, 11, 123);
INSERT INTO public.who_global_data VALUES (33867, 14, 13688, 0, 80, 40, 123);
INSERT INTO public.who_global_data VALUES (33868, 0, 13688, 0, 80, 256, 123);
INSERT INTO public.who_global_data VALUES (33869, 19, 13707, 0, 80, 2, 123);
INSERT INTO public.who_global_data VALUES (33870, 15, 13722, 1, 81, 70, 123);
INSERT INTO public.who_global_data VALUES (33871, 0, 13722, 0, 81, 371, 123);
INSERT INTO public.who_global_data VALUES (33872, 62, 13784, 0, 81, 257, 123);
INSERT INTO public.who_global_data VALUES (33873, 0, 13784, 0, 81, 312, 123);
INSERT INTO public.who_global_data VALUES (33874, 15, 13799, 0, 81, 370, 123);
INSERT INTO public.who_global_data VALUES (33875, 19, 13818, 0, 81, 365, 123);
INSERT INTO public.who_global_data VALUES (33876, 27, 13845, 0, 81, 124, 123);
INSERT INTO public.who_global_data VALUES (33877, 17, 13862, 0, 81, 251, 123);
INSERT INTO public.who_global_data VALUES (33878, 42, 13904, 0, 81, 375, 123);
INSERT INTO public.who_global_data VALUES (33879, 0, 13904, 0, 81, 227, 123);
INSERT INTO public.who_global_data VALUES (33880, 38, 13942, 0, 81, 344, 123);
INSERT INTO public.who_global_data VALUES (33881, 25, 13967, 0, 81, 267, 123);
INSERT INTO public.who_global_data VALUES (33882, 22, 13989, 0, 81, 36, 123);
INSERT INTO public.who_global_data VALUES (33883, 36, 14025, 0, 81, 276, 123);
INSERT INTO public.who_global_data VALUES (33886, 0, 0, 0, 0, 99, 9);
INSERT INTO public.who_global_data VALUES (33887, 0, 0, 0, 0, 261, 9);
INSERT INTO public.who_global_data VALUES (33888, 0, 0, 0, 0, 364, 9);
INSERT INTO public.who_global_data VALUES (33889, 0, 0, 0, 0, 133, 9);
INSERT INTO public.who_global_data VALUES (33890, 0, 0, 0, 0, 111, 9);
INSERT INTO public.who_global_data VALUES (33891, 0, 0, 0, 0, 301, 9);
INSERT INTO public.who_global_data VALUES (33892, 0, 0, 0, 0, 209, 9);
INSERT INTO public.who_global_data VALUES (33893, 0, 0, 0, 0, 141, 9);
INSERT INTO public.who_global_data VALUES (33894, 0, 0, 0, 0, 22, 9);
INSERT INTO public.who_global_data VALUES (33895, 0, 0, 0, 0, 73, 9);
INSERT INTO public.who_global_data VALUES (33896, 0, 0, 0, 0, 313, 9);
INSERT INTO public.who_global_data VALUES (33897, 0, 0, 0, 0, 71, 9);
INSERT INTO public.who_global_data VALUES (33898, 0, 0, 0, 0, 78, 9);
INSERT INTO public.who_global_data VALUES (33899, 0, 0, 0, 0, 204, 9);
INSERT INTO public.who_global_data VALUES (33900, 0, 0, 0, 0, 194, 9);
INSERT INTO public.who_global_data VALUES (33901, 0, 0, 0, 0, 347, 9);
INSERT INTO public.who_global_data VALUES (33902, 0, 0, 0, 0, 49, 9);
INSERT INTO public.who_global_data VALUES (33903, 0, 0, 0, 0, 143, 9);
INSERT INTO public.who_global_data VALUES (33904, 0, 0, 0, 0, 217, 9);
INSERT INTO public.who_global_data VALUES (33905, 0, 0, 0, 0, 223, 9);
INSERT INTO public.who_global_data VALUES (33906, 0, 0, 0, 0, 243, 9);
INSERT INTO public.who_global_data VALUES (33907, 0, 0, 0, 0, 254, 9);
INSERT INTO public.who_global_data VALUES (33908, 0, 0, 0, 0, 308, 9);
INSERT INTO public.who_global_data VALUES (33909, 0, 0, 0, 0, 173, 9);
INSERT INTO public.who_global_data VALUES (33910, 0, 0, 0, 0, 87, 9);
INSERT INTO public.who_global_data VALUES (33911, 0, 0, 0, 0, 67, 9);
INSERT INTO public.who_global_data VALUES (33912, 0, 0, 0, 0, 65, 9);
INSERT INTO public.who_global_data VALUES (33913, 0, 0, 0, 0, 174, 9);
INSERT INTO public.who_global_data VALUES (33914, 0, 0, 0, 0, 57, 9);
INSERT INTO public.who_global_data VALUES (33915, 0, 0, 0, 0, 369, 9);
INSERT INTO public.who_global_data VALUES (33916, 0, 0, 0, 0, 161, 9);
INSERT INTO public.who_global_data VALUES (33917, 0, 0, 0, 0, 250, 9);
INSERT INTO public.who_global_data VALUES (33918, 0, 0, 0, 0, 152, 9);
INSERT INTO public.who_global_data VALUES (33919, 0, 0, 0, 0, 300, 9);
INSERT INTO public.who_global_data VALUES (33920, 0, 0, 0, 0, 320, 9);
INSERT INTO public.who_global_data VALUES (33921, 0, 0, 0, 0, 277, 9);
INSERT INTO public.who_global_data VALUES (33922, 0, 0, 0, 0, 192, 9);
INSERT INTO public.who_global_data VALUES (33923, 0, 0, 0, 0, 278, 9);
INSERT INTO public.who_global_data VALUES (33924, 0, 0, 0, 0, 265, 9);
INSERT INTO public.who_global_data VALUES (33925, 0, 0, 0, 0, 120, 9);
INSERT INTO public.who_global_data VALUES (33926, 0, 0, 0, 0, 82, 9);
INSERT INTO public.who_global_data VALUES (33927, 0, 0, 0, 0, 310, 9);
INSERT INTO public.who_global_data VALUES (33928, 0, 0, 0, 0, 260, 9);
INSERT INTO public.who_global_data VALUES (33929, 0, 0, 0, 0, 162, 9);
INSERT INTO public.who_global_data VALUES (33930, 0, 0, 0, 0, 368, 9);
INSERT INTO public.who_global_data VALUES (33931, 0, 0, 0, 0, 105, 9);
INSERT INTO public.who_global_data VALUES (33932, 0, 0, 0, 0, 39, 9);
INSERT INTO public.who_global_data VALUES (33933, 0, 0, 0, 0, 62, 9);
INSERT INTO public.who_global_data VALUES (33934, 0, 0, 0, 0, 3, 9);
INSERT INTO public.who_global_data VALUES (33935, 0, 0, 0, 0, 247, 9);
INSERT INTO public.who_global_data VALUES (33936, 0, 0, 0, 0, 306, 9);
INSERT INTO public.who_global_data VALUES (33937, 0, 0, 0, 0, 303, 9);
INSERT INTO public.who_global_data VALUES (33938, 0, 0, 0, 0, 337, 9);
INSERT INTO public.who_global_data VALUES (33939, 0, 0, 0, 0, 241, 9);
INSERT INTO public.who_global_data VALUES (33940, 0, 0, 0, 0, 116, 9);
INSERT INTO public.who_global_data VALUES (33941, 0, 0, 0, 0, 91, 9);
INSERT INTO public.who_global_data VALUES (33942, 0, 0, 0, 0, 81, 9);
INSERT INTO public.who_global_data VALUES (33943, 0, 0, 0, 0, 64, 9);
INSERT INTO public.who_global_data VALUES (33944, 0, 0, 0, 0, 159, 9);
INSERT INTO public.who_global_data VALUES (33945, 0, 0, 0, 0, 185, 9);
INSERT INTO public.who_global_data VALUES (33946, 0, 0, 0, 0, 55, 9);
INSERT INTO public.who_global_data VALUES (33947, 0, 0, 0, 0, 340, 9);
INSERT INTO public.who_global_data VALUES (33948, 0, 0, 0, 0, 346, 9);
INSERT INTO public.who_global_data VALUES (33949, 0, 0, 0, 0, 279, 9);
INSERT INTO public.who_global_data VALUES (33950, 0, 0, 0, 0, 80, 9);
INSERT INTO public.who_global_data VALUES (33951, 0, 0, 0, 0, 321, 9);
INSERT INTO public.who_global_data VALUES (33952, 0, 0, 0, 0, 29, 9);
INSERT INTO public.who_global_data VALUES (33953, 0, 0, 0, 0, 202, 9);
INSERT INTO public.who_global_data VALUES (33954, 0, 0, 0, 0, 362, 9);
INSERT INTO public.who_global_data VALUES (33955, 0, 0, 0, 0, 140, 9);
INSERT INTO public.who_global_data VALUES (33956, 0, 0, 0, 0, 211, 9);
INSERT INTO public.who_global_data VALUES (33957, 0, 0, 0, 0, 353, 9);
INSERT INTO public.who_global_data VALUES (33958, 0, 0, 0, 0, 19, 9);
INSERT INTO public.who_global_data VALUES (33959, 0, 0, 0, 0, 176, 9);
INSERT INTO public.who_global_data VALUES (33960, 0, 0, 0, 0, 373, 9);
INSERT INTO public.who_global_data VALUES (33961, 0, 0, 0, 0, 46, 9);
INSERT INTO public.who_global_data VALUES (33962, 0, 0, 0, 0, 42, 9);
INSERT INTO public.who_global_data VALUES (33963, 0, 0, 0, 0, 316, 9);
INSERT INTO public.who_global_data VALUES (33964, 0, 0, 0, 0, 299, 9);
INSERT INTO public.who_global_data VALUES (33965, 0, 0, 0, 0, 329, 9);
INSERT INTO public.who_global_data VALUES (33966, 0, 0, 0, 0, 171, 9);
INSERT INTO public.who_global_data VALUES (33967, 0, 0, 0, 0, 127, 9);
INSERT INTO public.who_global_data VALUES (33968, 0, 0, 0, 0, 167, 9);
INSERT INTO public.who_global_data VALUES (33969, 2, 2, 0, 0, 325, 9);
INSERT INTO public.who_global_data VALUES (33970, 0, 2, 0, 0, 158, 9);
INSERT INTO public.who_global_data VALUES (33971, 0, 2, 0, 0, 170, 9);
INSERT INTO public.who_global_data VALUES (33972, 0, 2, 0, 0, 35, 9);
INSERT INTO public.who_global_data VALUES (33973, 0, 2, 0, 0, 242, 9);
INSERT INTO public.who_global_data VALUES (33974, 6, 8, 0, 0, 112, 9);
INSERT INTO public.who_global_data VALUES (33975, 1, 9, 0, 0, 358, 9);
INSERT INTO public.who_global_data VALUES (33976, 0, 9, 0, 0, 32, 9);
INSERT INTO public.who_global_data VALUES (33977, 0, 9, 0, 0, 193, 9);
INSERT INTO public.who_global_data VALUES (33978, 6, 15, 0, 0, 305, 9);
INSERT INTO public.who_global_data VALUES (33979, 3, 18, 0, 0, 333, 9);
INSERT INTO public.who_global_data VALUES (33980, 0, 18, 0, 0, 210, 9);
INSERT INTO public.who_global_data VALUES (33981, 15, 33, 0, 0, 268, 9);
INSERT INTO public.who_global_data VALUES (33982, 0, 33, 0, 0, 304, 9);
INSERT INTO public.who_global_data VALUES (33983, 0, 33, 0, 0, 280, 9);
INSERT INTO public.who_global_data VALUES (33984, 2, 35, 0, 0, 172, 9);
INSERT INTO public.who_global_data VALUES (33985, 0, 35, 0, 0, 339, 9);
INSERT INTO public.who_global_data VALUES (33986, 3, 38, 0, 0, 48, 9);
INSERT INTO public.who_global_data VALUES (33987, 1, 39, 0, 0, 275, 9);
INSERT INTO public.who_global_data VALUES (33988, 0, 39, 0, 0, 14, 9);
INSERT INTO public.who_global_data VALUES (33989, 1, 40, 0, 0, 222, 9);
INSERT INTO public.who_global_data VALUES (33990, 3, 43, 0, 0, 164, 9);
INSERT INTO public.who_global_data VALUES (33991, 3, 46, 0, 0, 336, 9);
INSERT INTO public.who_global_data VALUES (33992, 4, 50, 0, 0, 203, 9);
INSERT INTO public.who_global_data VALUES (33993, 0, 50, 0, 0, 59, 9);
INSERT INTO public.who_global_data VALUES (33994, 0, 50, 0, 0, 328, 9);
INSERT INTO public.who_global_data VALUES (33995, 0, 50, 0, 0, 10, 9);
INSERT INTO public.who_global_data VALUES (33996, 0, 50, 0, 0, 216, 9);
INSERT INTO public.who_global_data VALUES (33997, 0, 50, 0, 0, 307, 9);
INSERT INTO public.who_global_data VALUES (33998, 2, 52, 0, 0, 207, 9);
INSERT INTO public.who_global_data VALUES (33999, 0, 52, 0, 0, 18, 9);
INSERT INTO public.who_global_data VALUES (34000, 0, 52, 0, 0, 374, 9);
INSERT INTO public.who_global_data VALUES (34001, 1, 53, 1, 1, 114, 9);
INSERT INTO public.who_global_data VALUES (34002, 20, 73, 0, 1, 319, 9);
INSERT INTO public.who_global_data VALUES (34003, 0, 73, 0, 1, 295, 9);
INSERT INTO public.who_global_data VALUES (34004, 4, 77, 0, 1, 175, 9);
INSERT INTO public.who_global_data VALUES (34005, 124, 201, 0, 1, 139, 9);
INSERT INTO public.who_global_data VALUES (34006, 56, 257, 0, 1, 233, 9);
INSERT INTO public.who_global_data VALUES (34007, 3, 260, 0, 1, 84, 9);
INSERT INTO public.who_global_data VALUES (34008, 32, 292, 1, 2, 287, 9);
INSERT INTO public.who_global_data VALUES (34009, 0, 292, 0, 2, 8, 9);
INSERT INTO public.who_global_data VALUES (34010, 0, 292, 0, 2, 246, 9);
INSERT INTO public.who_global_data VALUES (34011, 216, 508, 0, 2, 266, 9);
INSERT INTO public.who_global_data VALUES (34012, 0, 508, 0, 2, 178, 9);
INSERT INTO public.who_global_data VALUES (34013, 0, 508, 0, 2, 109, 9);
INSERT INTO public.who_global_data VALUES (34014, 134, 642, 1, 3, 327, 9);
INSERT INTO public.who_global_data VALUES (34015, 0, 642, 0, 3, 324, 9);
INSERT INTO public.who_global_data VALUES (34016, 119, 761, 0, 3, 288, 9);
INSERT INTO public.who_global_data VALUES (34017, 59, 820, 0, 3, 317, 9);
INSERT INTO public.who_global_data VALUES (34018, 16, 836, 0, 3, 240, 9);
INSERT INTO public.who_global_data VALUES (34019, 77, 913, 0, 3, 1, 9);
INSERT INTO public.who_global_data VALUES (34020, 0, 913, 0, 3, 206, 9);
INSERT INTO public.who_global_data VALUES (34021, 0, 913, 0, 3, 108, 9);
INSERT INTO public.who_global_data VALUES (34022, 77, 990, 1, 4, 215, 9);
INSERT INTO public.who_global_data VALUES (34023, 48, 1038, 2, 6, 88, 9);
INSERT INTO public.who_global_data VALUES (34024, 0, 1038, 0, 6, 282, 9);
INSERT INTO public.who_global_data VALUES (34025, 51, 1089, 0, 6, 180, 9);
INSERT INTO public.who_global_data VALUES (34026, 20, 1109, 0, 6, 232, 9);
INSERT INTO public.who_global_data VALUES (34027, 5, 1114, 0, 6, 58, 9);
INSERT INTO public.who_global_data VALUES (34028, 0, 1114, 0, 6, 274, 9);
INSERT INTO public.who_global_data VALUES (34029, 59, 1173, 0, 6, 205, 9);
INSERT INTO public.who_global_data VALUES (34030, 0, 1173, 0, 6, 187, 9);
INSERT INTO public.who_global_data VALUES (34031, 0, 1173, 0, 6, 184, 9);
INSERT INTO public.who_global_data VALUES (34032, 0, 1173, 0, 6, 147, 9);
INSERT INTO public.who_global_data VALUES (34033, 22, 1195, 2, 8, 294, 9);
INSERT INTO public.who_global_data VALUES (34034, 61, 1256, 0, 8, 34, 9);
INSERT INTO public.who_global_data VALUES (34035, 0, 1256, 0, 8, 101, 9);
INSERT INTO public.who_global_data VALUES (34036, 66, 1322, 0, 8, 208, 9);
INSERT INTO public.who_global_data VALUES (34037, 17, 1339, 0, 8, 380, 9);
INSERT INTO public.who_global_data VALUES (34038, 0, 1339, 0, 8, 271, 9);
INSERT INTO public.who_global_data VALUES (34039, 7, 1346, 1, 9, 219, 9);
INSERT INTO public.who_global_data VALUES (34040, 0, 1346, 0, 9, 54, 9);
INSERT INTO public.who_global_data VALUES (34041, 22, 1368, 3, 12, 361, 9);
INSERT INTO public.who_global_data VALUES (34042, 0, 1368, 0, 12, 214, 9);
INSERT INTO public.who_global_data VALUES (34043, 0, 1368, 0, 12, 199, 9);
INSERT INTO public.who_global_data VALUES (34044, 21, 1389, 0, 12, 335, 9);
INSERT INTO public.who_global_data VALUES (34045, 0, 1389, 0, 12, 95, 9);
INSERT INTO public.who_global_data VALUES (34046, 0, 1389, 0, 12, 6, 9);
INSERT INTO public.who_global_data VALUES (34047, 0, 1389, 0, 12, 102, 9);
INSERT INTO public.who_global_data VALUES (34048, 0, 1389, 0, 12, 291, 9);
INSERT INTO public.who_global_data VALUES (34049, 71, 1460, 3, 15, 118, 9);
INSERT INTO public.who_global_data VALUES (34050, 0, 1460, 0, 15, 311, 9);
INSERT INTO public.who_global_data VALUES (34051, 0, 1460, 0, 15, 357, 9);
INSERT INTO public.who_global_data VALUES (34052, 32, 1492, 0, 15, 135, 9);
INSERT INTO public.who_global_data VALUES (34053, 0, 1492, 0, 15, 263, 9);
INSERT INTO public.who_global_data VALUES (34054, 20, 1512, 1, 16, 290, 9);
INSERT INTO public.who_global_data VALUES (34055, 0, 1512, 0, 16, 122, 9);
INSERT INTO public.who_global_data VALUES (34056, 0, 1512, 0, 16, 113, 9);
INSERT INTO public.who_global_data VALUES (34057, 0, 1512, 0, 16, 144, 9);
INSERT INTO public.who_global_data VALUES (34058, 44, 1556, 3, 19, 196, 9);
INSERT INTO public.who_global_data VALUES (34059, 0, 1556, 0, 19, 12, 9);
INSERT INTO public.who_global_data VALUES (34060, 0, 1556, 0, 19, 156, 9);
INSERT INTO public.who_global_data VALUES (34061, 0, 1556, 0, 19, 345, 9);
INSERT INTO public.who_global_data VALUES (34062, 0, 1556, 0, 19, 30, 9);
INSERT INTO public.who_global_data VALUES (34063, 58, 1614, 2, 21, 289, 9);
INSERT INTO public.who_global_data VALUES (34064, 0, 1614, 0, 21, 26, 9);
INSERT INTO public.who_global_data VALUES (34065, 40, 1654, 3, 24, 367, 9);
INSERT INTO public.who_global_data VALUES (34066, 0, 1654, 0, 24, 86, 9);
INSERT INTO public.who_global_data VALUES (34067, 56, 1710, 0, 24, 98, 9);
INSERT INTO public.who_global_data VALUES (34068, 0, 1710, 0, 24, 323, 9);
INSERT INTO public.who_global_data VALUES (34069, 55, 1765, 1, 25, 348, 9);
INSERT INTO public.who_global_data VALUES (34070, 0, 1765, 0, 25, 272, 9);
INSERT INTO public.who_global_data VALUES (34071, 0, 1765, 0, 25, 16, 9);
INSERT INTO public.who_global_data VALUES (34072, 25, 1790, 0, 25, 229, 9);
INSERT INTO public.who_global_data VALUES (34073, 0, 1790, 0, 25, 238, 9);
INSERT INTO public.who_global_data VALUES (34074, 0, 1790, 0, 25, 130, 9);
INSERT INTO public.who_global_data VALUES (34075, 0, 1790, 0, 25, 352, 9);
INSERT INTO public.who_global_data VALUES (34076, 52, 1842, 0, 25, 354, 9);
INSERT INTO public.who_global_data VALUES (34077, 0, 1842, 0, 25, 33, 9);
INSERT INTO public.who_global_data VALUES (34078, 0, 1842, 0, 25, 296, 9);
INSERT INTO public.who_global_data VALUES (34079, 60, 1902, 1, 26, 117, 9);
INSERT INTO public.who_global_data VALUES (34080, 0, 1902, 0, 26, 154, 9);
INSERT INTO public.who_global_data VALUES (34081, 25, 1927, 0, 26, 235, 9);
INSERT INTO public.who_global_data VALUES (34082, 0, 1927, 0, 26, 315, 9);
INSERT INTO public.who_global_data VALUES (34083, 23, 1950, 0, 26, 245, 9);
INSERT INTO public.who_global_data VALUES (34084, 0, 1950, 0, 26, 115, 9);
INSERT INTO public.who_global_data VALUES (34085, 0, 1950, 0, 26, 9, 9);
INSERT INTO public.who_global_data VALUES (34086, 4, 1954, 0, 26, 338, 9);
INSERT INTO public.who_global_data VALUES (34087, 0, 1954, 0, 26, 119, 9);
INSERT INTO public.who_global_data VALUES (34088, 0, 1954, 0, 26, 163, 9);
INSERT INTO public.who_global_data VALUES (34089, 0, 1954, 0, 26, 190, 9);
INSERT INTO public.who_global_data VALUES (34090, 0, 1954, 0, 26, 83, 9);
INSERT INTO public.who_global_data VALUES (34092, 0, 1954, 0, 26, 53, 9);
INSERT INTO public.who_global_data VALUES (34093, 0, 1954, 0, 26, 351, 9);
INSERT INTO public.who_global_data VALUES (34094, 0, 1954, 0, 26, 28, 9);
INSERT INTO public.who_global_data VALUES (34095, 27, 1981, 0, 26, 66, 9);
INSERT INTO public.who_global_data VALUES (34096, 0, 1981, 0, 26, 60, 9);
INSERT INTO public.who_global_data VALUES (34097, 0, 1981, 1, 27, 157, 9);
INSERT INTO public.who_global_data VALUES (34098, 0, 1981, 0, 27, 237, 9);
INSERT INTO public.who_global_data VALUES (34099, 0, 1981, 0, 27, 212, 9);
INSERT INTO public.who_global_data VALUES (34100, 0, 1981, 0, 27, 131, 9);
INSERT INTO public.who_global_data VALUES (34101, 41, 2022, 0, 27, 166, 9);
INSERT INTO public.who_global_data VALUES (34102, 10, 2032, 0, 27, 72, 9);
INSERT INTO public.who_global_data VALUES (34103, 0, 2032, 0, 27, 25, 9);
INSERT INTO public.who_global_data VALUES (34104, 20, 2052, 2, 29, 186, 9);
INSERT INTO public.who_global_data VALUES (34105, 0, 2052, 0, 29, 126, 9);
INSERT INTO public.who_global_data VALUES (34106, 0, 2052, 0, 29, 286, 9);
INSERT INTO public.who_global_data VALUES (34107, 0, 2052, 0, 29, 56, 9);
INSERT INTO public.who_global_data VALUES (34108, 0, 2052, 0, 29, 94, 9);
INSERT INTO public.who_global_data VALUES (34109, 0, 2052, 0, 29, 100, 9);
INSERT INTO public.who_global_data VALUES (34110, 0, 2052, 0, 29, 79, 9);
INSERT INTO public.who_global_data VALUES (34111, 65, 2117, 4, 33, 298, 9);
INSERT INTO public.who_global_data VALUES (34112, 0, 2117, 0, 33, 38, 9);
INSERT INTO public.who_global_data VALUES (34113, 0, 2117, 0, 33, 231, 9);
INSERT INTO public.who_global_data VALUES (34114, 0, 2117, 0, 33, 90, 9);
INSERT INTO public.who_global_data VALUES (34115, 0, 2117, 0, 33, 128, 9);
INSERT INTO public.who_global_data VALUES (34116, 32, 2149, 0, 33, 343, 9);
INSERT INTO public.who_global_data VALUES (34117, 0, 2149, 0, 33, 302, 9);
INSERT INTO public.who_global_data VALUES (34118, 0, 2149, 0, 33, 360, 9);
INSERT INTO public.who_global_data VALUES (34119, 0, 2149, 0, 33, 96, 9);
INSERT INTO public.who_global_data VALUES (34120, 0, 2149, 0, 33, 145, 9);
INSERT INTO public.who_global_data VALUES (34121, 0, 2149, 0, 33, 253, 9);
INSERT INTO public.who_global_data VALUES (34122, 0, 2149, 0, 33, 89, 9);
INSERT INTO public.who_global_data VALUES (34123, 0, 2149, 0, 33, 52, 9);
INSERT INTO public.who_global_data VALUES (34124, 0, 2149, 0, 33, 93, 9);
INSERT INTO public.who_global_data VALUES (34125, 0, 2149, 0, 33, 297, 9);
INSERT INTO public.who_global_data VALUES (34126, 0, 2149, 0, 33, 20, 9);
INSERT INTO public.who_global_data VALUES (34127, 0, 2149, 0, 33, 21, 9);
INSERT INTO public.who_global_data VALUES (34128, 0, 2149, 0, 33, 149, 9);
INSERT INTO public.who_global_data VALUES (34129, 0, 2149, 0, 33, 150, 9);
INSERT INTO public.who_global_data VALUES (34130, 0, 2149, 0, 33, 239, 9);
INSERT INTO public.who_global_data VALUES (34131, 96, 2245, 5, 38, 138, 9);
INSERT INTO public.who_global_data VALUES (34132, 0, 2245, 0, 38, 137, 9);
INSERT INTO public.who_global_data VALUES (34133, 0, 2245, 0, 38, 97, 9);
INSERT INTO public.who_global_data VALUES (34134, 0, 2245, 0, 38, 293, 9);
INSERT INTO public.who_global_data VALUES (34135, 0, 2245, 0, 38, 148, 9);
INSERT INTO public.who_global_data VALUES (34136, 0, 2245, 0, 38, 191, 9);
INSERT INTO public.who_global_data VALUES (34137, 30, 2275, 1, 39, 281, 9);
INSERT INTO public.who_global_data VALUES (34138, 0, 2275, 0, 39, 50, 9);
INSERT INTO public.who_global_data VALUES (34139, 0, 2275, 0, 39, 181, 9);
INSERT INTO public.who_global_data VALUES (34140, 0, 2275, 0, 39, 37, 9);
INSERT INTO public.who_global_data VALUES (34141, 0, 2275, 0, 39, 197, 9);
INSERT INTO public.who_global_data VALUES (34142, 0, 2275, 0, 39, 4, 9);
INSERT INTO public.who_global_data VALUES (34143, 0, 2275, 0, 39, 13, 9);
INSERT INTO public.who_global_data VALUES (34144, 0, 2275, 0, 39, 378, 9);
INSERT INTO public.who_global_data VALUES (34145, 28, 2303, 0, 39, 342, 9);
INSERT INTO public.who_global_data VALUES (34146, 0, 2303, 0, 39, 142, 9);
INSERT INTO public.who_global_data VALUES (34147, 0, 2303, 0, 39, 356, 9);
INSERT INTO public.who_global_data VALUES (34148, 0, 2303, 0, 39, 285, 9);
INSERT INTO public.who_global_data VALUES (34149, 0, 2303, 0, 39, 359, 9);
INSERT INTO public.who_global_data VALUES (34150, 0, 2303, 0, 39, 136, 9);
INSERT INTO public.who_global_data VALUES (34151, 0, 2303, 0, 39, 377, 9);
INSERT INTO public.who_global_data VALUES (34152, 21, 2324, 0, 39, 322, 9);
INSERT INTO public.who_global_data VALUES (34153, 0, 2324, 0, 39, 169, 9);
INSERT INTO public.who_global_data VALUES (34154, 0, 2324, 0, 39, 372, 9);
INSERT INTO public.who_global_data VALUES (34155, 0, 2324, 0, 39, 270, 9);
INSERT INTO public.who_global_data VALUES (34156, 0, 2324, 0, 39, 198, 9);
INSERT INTO public.who_global_data VALUES (34157, 0, 2324, 0, 39, 224, 9);
INSERT INTO public.who_global_data VALUES (34158, 0, 2324, 0, 39, 255, 9);
INSERT INTO public.who_global_data VALUES (34159, 38, 2362, 0, 39, 314, 9);
INSERT INTO public.who_global_data VALUES (34160, 0, 2362, 0, 39, 44, 9);
INSERT INTO public.who_global_data VALUES (34161, 0, 2362, 0, 39, 106, 9);
INSERT INTO public.who_global_data VALUES (34162, 0, 2362, 0, 39, 200, 9);
INSERT INTO public.who_global_data VALUES (34163, 0, 2362, 0, 39, 366, 9);
INSERT INTO public.who_global_data VALUES (34164, 0, 2362, 0, 39, 309, 9);
INSERT INTO public.who_global_data VALUES (34165, 0, 2362, 0, 39, 92, 9);
INSERT INTO public.who_global_data VALUES (34166, 0, 2362, 0, 39, 104, 9);
INSERT INTO public.who_global_data VALUES (34167, 0, 2362, 0, 39, 259, 9);
INSERT INTO public.who_global_data VALUES (34168, 23, 2385, 1, 40, 273, 9);
INSERT INTO public.who_global_data VALUES (34169, 0, 2385, 0, 40, 134, 9);
INSERT INTO public.who_global_data VALUES (34170, 0, 2385, 0, 40, 160, 9);
INSERT INTO public.who_global_data VALUES (34171, 0, 2385, 0, 40, 183, 9);
INSERT INTO public.who_global_data VALUES (34172, 0, 2385, 0, 40, 249, 9);
INSERT INTO public.who_global_data VALUES (34173, 4, 2389, 1, 41, 230, 9);
INSERT INTO public.who_global_data VALUES (34174, 0, 2389, 0, 41, 76, 9);
INSERT INTO public.who_global_data VALUES (34175, 0, 2389, 0, 41, 379, 9);
INSERT INTO public.who_global_data VALUES (34176, 0, 2389, 0, 41, 110, 9);
INSERT INTO public.who_global_data VALUES (34177, 14, 2403, 0, 41, 188, 9);
INSERT INTO public.who_global_data VALUES (34178, 0, 2403, 0, 41, 51, 9);
INSERT INTO public.who_global_data VALUES (34179, 0, 2403, 0, 41, 43, 9);
INSERT INTO public.who_global_data VALUES (34180, 0, 2403, 0, 41, 331, 9);
INSERT INTO public.who_global_data VALUES (34181, 0, 2403, 0, 41, 179, 9);
INSERT INTO public.who_global_data VALUES (34182, 0, 2403, 0, 41, 326, 9);
INSERT INTO public.who_global_data VALUES (34183, 0, 2403, 0, 41, 258, 9);
INSERT INTO public.who_global_data VALUES (34184, 0, 2403, 0, 41, 75, 9);
INSERT INTO public.who_global_data VALUES (34185, 0, 2403, 0, 41, 17, 9);
INSERT INTO public.who_global_data VALUES (34186, 0, 2403, 0, 41, 153, 9);
INSERT INTO public.who_global_data VALUES (34187, 0, 2403, 0, 41, 121, 9);
INSERT INTO public.who_global_data VALUES (34188, 10, 2413, 0, 41, 182, 9);
INSERT INTO public.who_global_data VALUES (34189, 0, 2413, 0, 41, 262, 9);
INSERT INTO public.who_global_data VALUES (34190, 0, 2413, 0, 41, 221, 9);
INSERT INTO public.who_global_data VALUES (34191, 0, 2413, 0, 41, 248, 9);
INSERT INTO public.who_global_data VALUES (34192, 0, 2413, 0, 41, 350, 9);
INSERT INTO public.who_global_data VALUES (34193, 0, 2413, 0, 41, 195, 9);
INSERT INTO public.who_global_data VALUES (34194, 0, 2413, 0, 41, 341, 9);
INSERT INTO public.who_global_data VALUES (34195, 0, 2413, 0, 41, 41, 9);
INSERT INTO public.who_global_data VALUES (34196, 0, 2413, 0, 41, 234, 9);
INSERT INTO public.who_global_data VALUES (34197, 0, 2413, 0, 41, 146, 9);
INSERT INTO public.who_global_data VALUES (34198, 1, 2414, 1, 42, 123, 9);
INSERT INTO public.who_global_data VALUES (34199, 0, 2414, 0, 42, 45, 9);
INSERT INTO public.who_global_data VALUES (34200, 5, 2419, 1, 43, 218, 9);
INSERT INTO public.who_global_data VALUES (34201, 0, 2419, 0, 43, 7, 9);
INSERT INTO public.who_global_data VALUES (34202, 0, 2419, 0, 43, 236, 9);
INSERT INTO public.who_global_data VALUES (34203, 0, 2419, 0, 43, 252, 9);
INSERT INTO public.who_global_data VALUES (34204, 0, 2419, 0, 43, 244, 9);
INSERT INTO public.who_global_data VALUES (34205, 2, 2421, 0, 43, 355, 9);
INSERT INTO public.who_global_data VALUES (34206, 0, 2421, 0, 43, 103, 9);
INSERT INTO public.who_global_data VALUES (34207, 0, 2421, 0, 43, 68, 9);
INSERT INTO public.who_global_data VALUES (34208, 0, 2421, 0, 43, 47, 9);
INSERT INTO public.who_global_data VALUES (34209, 0, 2421, 0, 43, 23, 9);
INSERT INTO public.who_global_data VALUES (34210, 0, 2421, 0, 43, 264, 9);
INSERT INTO public.who_global_data VALUES (34211, 0, 2421, 0, 43, 332, 9);
INSERT INTO public.who_global_data VALUES (34212, 1, 2422, 0, 43, 228, 9);
INSERT INTO public.who_global_data VALUES (34213, 0, 2422, 0, 43, 334, 9);
INSERT INTO public.who_global_data VALUES (34214, 0, 2422, 0, 43, 318, 9);
INSERT INTO public.who_global_data VALUES (34215, 0, 2422, 0, 43, 349, 9);
INSERT INTO public.who_global_data VALUES (34216, 0, 2422, 0, 43, 74, 9);
INSERT INTO public.who_global_data VALUES (34217, 0, 2422, 0, 43, 15, 9);
INSERT INTO public.who_global_data VALUES (34218, 0, 2422, 0, 43, 155, 9);
INSERT INTO public.who_global_data VALUES (34219, 0, 2422, 0, 43, 201, 9);
INSERT INTO public.who_global_data VALUES (34220, 3, 2425, 1, 44, 5, 9);
INSERT INTO public.who_global_data VALUES (34221, 0, 2425, 0, 44, 220, 9);
INSERT INTO public.who_global_data VALUES (34222, 0, 2425, 0, 44, 330, 9);
INSERT INTO public.who_global_data VALUES (34223, 0, 2425, 0, 44, 269, 9);
INSERT INTO public.who_global_data VALUES (34224, 16, 2441, 0, 44, 27, 9);
INSERT INTO public.who_global_data VALUES (34225, 0, 2441, 0, 44, 107, 9);
INSERT INTO public.who_global_data VALUES (34226, 0, 2441, 0, 44, 61, 9);
INSERT INTO public.who_global_data VALUES (34227, 3, 2444, 0, 44, 376, 9);
INSERT INTO public.who_global_data VALUES (34228, 0, 2444, 0, 44, 63, 9);
INSERT INTO public.who_global_data VALUES (34229, 0, 2444, 0, 44, 129, 9);
INSERT INTO public.who_global_data VALUES (34230, 0, 2444, 0, 44, 151, 9);
INSERT INTO public.who_global_data VALUES (34231, 0, 2444, 0, 44, 363, 9);
INSERT INTO public.who_global_data VALUES (34232, 0, 2444, 0, 44, 165, 9);
INSERT INTO public.who_global_data VALUES (34233, 0, 2444, 0, 44, 177, 9);
INSERT INTO public.who_global_data VALUES (34234, 3, 2447, 0, 44, 213, 9);
INSERT INTO public.who_global_data VALUES (34235, 0, 2447, 0, 44, 132, 9);
INSERT INTO public.who_global_data VALUES (34236, 0, 2447, 0, 44, 77, 9);
INSERT INTO public.who_global_data VALUES (34237, 0, 2447, 0, 44, 189, 9);
INSERT INTO public.who_global_data VALUES (34238, 0, 2447, 0, 44, 292, 9);
INSERT INTO public.who_global_data VALUES (34239, 0, 2447, 0, 44, 24, 9);
INSERT INTO public.who_global_data VALUES (34240, 0, 2447, 0, 44, 125, 9);
INSERT INTO public.who_global_data VALUES (34241, 0, 2447, 0, 44, 31, 9);
INSERT INTO public.who_global_data VALUES (34242, 0, 2447, 1, 45, 168, 9);
INSERT INTO public.who_global_data VALUES (34243, 0, 2447, 0, 45, 283, 9);
INSERT INTO public.who_global_data VALUES (34244, 0, 2447, 0, 45, 69, 9);
INSERT INTO public.who_global_data VALUES (34245, 0, 2447, 0, 45, 85, 9);
INSERT INTO public.who_global_data VALUES (34246, 0, 2447, 0, 45, 11, 9);
INSERT INTO public.who_global_data VALUES (34247, 0, 2447, 0, 45, 40, 9);
INSERT INTO public.who_global_data VALUES (34248, 0, 2447, 0, 45, 256, 9);
INSERT INTO public.who_global_data VALUES (34249, 0, 2447, 0, 45, 2, 9);
INSERT INTO public.who_global_data VALUES (34250, 0, 2447, 0, 45, 70, 9);
INSERT INTO public.who_global_data VALUES (34251, 0, 2447, 0, 45, 371, 9);
INSERT INTO public.who_global_data VALUES (34252, 0, 2447, 0, 45, 257, 9);
INSERT INTO public.who_global_data VALUES (34253, 0, 2447, 0, 45, 312, 9);
INSERT INTO public.who_global_data VALUES (34254, 0, 2447, 0, 45, 370, 9);
INSERT INTO public.who_global_data VALUES (34255, 0, 2447, 0, 45, 365, 9);
INSERT INTO public.who_global_data VALUES (34256, 0, 2447, 0, 45, 124, 9);
INSERT INTO public.who_global_data VALUES (34257, 0, 2447, 0, 45, 251, 9);
INSERT INTO public.who_global_data VALUES (34258, 0, 2447, 0, 45, 375, 9);
INSERT INTO public.who_global_data VALUES (34259, 0, 2447, 0, 45, 227, 9);
INSERT INTO public.who_global_data VALUES (34260, 0, 2447, 0, 45, 344, 9);
INSERT INTO public.who_global_data VALUES (34261, 0, 2447, 0, 45, 267, 9);
INSERT INTO public.who_global_data VALUES (34262, 0, 2447, 0, 45, 36, 9);
INSERT INTO public.who_global_data VALUES (34263, 0, 2447, 0, 45, 276, 9);
INSERT INTO public.who_global_data VALUES (34266, 0, 0, 0, 0, 99, 102);
INSERT INTO public.who_global_data VALUES (34267, 0, 0, 0, 0, 261, 102);
INSERT INTO public.who_global_data VALUES (34268, 0, 0, 0, 0, 364, 102);
INSERT INTO public.who_global_data VALUES (34269, 0, 0, 0, 0, 133, 102);
INSERT INTO public.who_global_data VALUES (34270, 0, 0, 0, 0, 111, 102);
INSERT INTO public.who_global_data VALUES (34271, 0, 0, 0, 0, 301, 102);
INSERT INTO public.who_global_data VALUES (34272, 0, 0, 0, 0, 209, 102);
INSERT INTO public.who_global_data VALUES (34273, 0, 0, 0, 0, 141, 102);
INSERT INTO public.who_global_data VALUES (34274, 0, 0, 0, 0, 22, 102);
INSERT INTO public.who_global_data VALUES (34275, 0, 0, 0, 0, 73, 102);
INSERT INTO public.who_global_data VALUES (34276, 0, 0, 0, 0, 313, 102);
INSERT INTO public.who_global_data VALUES (34277, 0, 0, 0, 0, 71, 102);
INSERT INTO public.who_global_data VALUES (34278, 0, 0, 0, 0, 78, 102);
INSERT INTO public.who_global_data VALUES (34279, 0, 0, 0, 0, 204, 102);
INSERT INTO public.who_global_data VALUES (34280, 0, 0, 0, 0, 194, 102);
INSERT INTO public.who_global_data VALUES (34281, 0, 0, 0, 0, 347, 102);
INSERT INTO public.who_global_data VALUES (34282, 0, 0, 0, 0, 49, 102);
INSERT INTO public.who_global_data VALUES (34283, 0, 0, 0, 0, 143, 102);
INSERT INTO public.who_global_data VALUES (34284, 0, 0, 0, 0, 217, 102);
INSERT INTO public.who_global_data VALUES (34285, 0, 0, 0, 0, 223, 102);
INSERT INTO public.who_global_data VALUES (34286, 0, 0, 0, 0, 243, 102);
INSERT INTO public.who_global_data VALUES (34287, 0, 0, 0, 0, 254, 102);
INSERT INTO public.who_global_data VALUES (34288, 0, 0, 0, 0, 308, 102);
INSERT INTO public.who_global_data VALUES (34289, 0, 0, 0, 0, 173, 102);
INSERT INTO public.who_global_data VALUES (34290, 0, 0, 0, 0, 87, 102);
INSERT INTO public.who_global_data VALUES (34291, 0, 0, 0, 0, 67, 102);
INSERT INTO public.who_global_data VALUES (34292, 0, 0, 0, 0, 65, 102);
INSERT INTO public.who_global_data VALUES (34293, 0, 0, 0, 0, 174, 102);
INSERT INTO public.who_global_data VALUES (34294, 0, 0, 0, 0, 57, 102);
INSERT INTO public.who_global_data VALUES (34295, 0, 0, 0, 0, 369, 102);
INSERT INTO public.who_global_data VALUES (34296, 0, 0, 0, 0, 161, 102);
INSERT INTO public.who_global_data VALUES (34297, 0, 0, 0, 0, 250, 102);
INSERT INTO public.who_global_data VALUES (34298, 0, 0, 0, 0, 152, 102);
INSERT INTO public.who_global_data VALUES (34299, 0, 0, 0, 0, 300, 102);
INSERT INTO public.who_global_data VALUES (34300, 0, 0, 0, 0, 320, 102);
INSERT INTO public.who_global_data VALUES (34301, 0, 0, 0, 0, 277, 102);
INSERT INTO public.who_global_data VALUES (34302, 0, 0, 0, 0, 192, 102);
INSERT INTO public.who_global_data VALUES (34303, 0, 0, 0, 0, 278, 102);
INSERT INTO public.who_global_data VALUES (34304, 0, 0, 0, 0, 265, 102);
INSERT INTO public.who_global_data VALUES (34305, 0, 0, 0, 0, 120, 102);
INSERT INTO public.who_global_data VALUES (34306, 0, 0, 0, 0, 82, 102);
INSERT INTO public.who_global_data VALUES (34307, 0, 0, 0, 0, 310, 102);
INSERT INTO public.who_global_data VALUES (34308, 0, 0, 0, 0, 260, 102);
INSERT INTO public.who_global_data VALUES (34309, 0, 0, 0, 0, 162, 102);
INSERT INTO public.who_global_data VALUES (34310, 0, 0, 0, 0, 368, 102);
INSERT INTO public.who_global_data VALUES (34311, 0, 0, 0, 0, 105, 102);
INSERT INTO public.who_global_data VALUES (34312, 0, 0, 0, 0, 39, 102);
INSERT INTO public.who_global_data VALUES (34313, 0, 0, 0, 0, 62, 102);
INSERT INTO public.who_global_data VALUES (34314, 0, 0, 0, 0, 3, 102);
INSERT INTO public.who_global_data VALUES (34315, 0, 0, 0, 0, 247, 102);
INSERT INTO public.who_global_data VALUES (34316, 0, 0, 0, 0, 306, 102);
INSERT INTO public.who_global_data VALUES (34317, 0, 0, 0, 0, 303, 102);
INSERT INTO public.who_global_data VALUES (34318, 0, 0, 0, 0, 337, 102);
INSERT INTO public.who_global_data VALUES (34319, 0, 0, 0, 0, 241, 102);
INSERT INTO public.who_global_data VALUES (34320, 0, 0, 0, 0, 116, 102);
INSERT INTO public.who_global_data VALUES (34321, 0, 0, 0, 0, 91, 102);
INSERT INTO public.who_global_data VALUES (34322, 0, 0, 0, 0, 81, 102);
INSERT INTO public.who_global_data VALUES (34323, 0, 0, 0, 0, 64, 102);
INSERT INTO public.who_global_data VALUES (34324, 0, 0, 0, 0, 159, 102);
INSERT INTO public.who_global_data VALUES (34325, 0, 0, 0, 0, 185, 102);
INSERT INTO public.who_global_data VALUES (34326, 0, 0, 0, 0, 55, 102);
INSERT INTO public.who_global_data VALUES (34327, 0, 0, 0, 0, 340, 102);
INSERT INTO public.who_global_data VALUES (34328, 0, 0, 0, 0, 346, 102);
INSERT INTO public.who_global_data VALUES (34329, 0, 0, 0, 0, 279, 102);
INSERT INTO public.who_global_data VALUES (34330, 0, 0, 0, 0, 80, 102);
INSERT INTO public.who_global_data VALUES (34331, 0, 0, 0, 0, 321, 102);
INSERT INTO public.who_global_data VALUES (34332, 0, 0, 0, 0, 29, 102);
INSERT INTO public.who_global_data VALUES (34333, 0, 0, 0, 0, 202, 102);
INSERT INTO public.who_global_data VALUES (34334, 0, 0, 0, 0, 362, 102);
INSERT INTO public.who_global_data VALUES (34335, 0, 0, 0, 0, 140, 102);
INSERT INTO public.who_global_data VALUES (34336, 5, 5, 1, 1, 211, 102);
INSERT INTO public.who_global_data VALUES (34337, 0, 5, 0, 1, 353, 102);
INSERT INTO public.who_global_data VALUES (34338, 3, 8, 0, 1, 19, 102);
INSERT INTO public.who_global_data VALUES (34339, 0, 8, 0, 1, 176, 102);
INSERT INTO public.who_global_data VALUES (34340, 0, 8, 0, 1, 373, 102);
INSERT INTO public.who_global_data VALUES (34341, 1, 9, 0, 1, 46, 102);
INSERT INTO public.who_global_data VALUES (34342, 0, 9, 0, 1, 42, 102);
INSERT INTO public.who_global_data VALUES (34343, 0, 9, 0, 1, 316, 102);
INSERT INTO public.who_global_data VALUES (34344, 0, 9, 0, 1, 299, 102);
INSERT INTO public.who_global_data VALUES (34345, 0, 9, 0, 1, 329, 102);
INSERT INTO public.who_global_data VALUES (34346, 0, 9, 0, 1, 171, 102);
INSERT INTO public.who_global_data VALUES (34347, 0, 9, 0, 1, 127, 102);
INSERT INTO public.who_global_data VALUES (34348, 0, 9, 0, 1, 167, 102);
INSERT INTO public.who_global_data VALUES (34349, 0, 9, 0, 1, 325, 102);
INSERT INTO public.who_global_data VALUES (34350, 0, 9, 0, 1, 158, 102);
INSERT INTO public.who_global_data VALUES (34351, 0, 9, 0, 1, 170, 102);
INSERT INTO public.who_global_data VALUES (34352, 0, 9, 0, 1, 35, 102);
INSERT INTO public.who_global_data VALUES (34353, 0, 9, 0, 1, 242, 102);
INSERT INTO public.who_global_data VALUES (34354, -1, 8, 0, 1, 112, 102);
INSERT INTO public.who_global_data VALUES (34355, 4, 12, 1, 2, 358, 102);
INSERT INTO public.who_global_data VALUES (34356, 7, 19, 0, 2, 32, 102);
INSERT INTO public.who_global_data VALUES (34357, 0, 19, 2, 4, 193, 102);
INSERT INTO public.who_global_data VALUES (34358, 0, 19, 0, 4, 305, 102);
INSERT INTO public.who_global_data VALUES (34359, 4, 23, 0, 4, 333, 102);
INSERT INTO public.who_global_data VALUES (34360, 1, 24, 0, 4, 210, 102);
INSERT INTO public.who_global_data VALUES (34361, 5, 29, 0, 4, 268, 102);
INSERT INTO public.who_global_data VALUES (34362, 2, 31, 1, 5, 304, 102);
INSERT INTO public.who_global_data VALUES (34363, 2, 33, 0, 5, 280, 102);
INSERT INTO public.who_global_data VALUES (34364, 4, 37, 1, 6, 172, 102);
INSERT INTO public.who_global_data VALUES (34365, 0, 37, 0, 6, 339, 102);
INSERT INTO public.who_global_data VALUES (34366, 0, 37, 0, 6, 48, 102);
INSERT INTO public.who_global_data VALUES (34367, 0, 37, 0, 6, 275, 102);
INSERT INTO public.who_global_data VALUES (34368, 10, 47, 0, 6, 14, 102);
INSERT INTO public.who_global_data VALUES (34369, 0, 47, 0, 6, 222, 102);
INSERT INTO public.who_global_data VALUES (34370, 1, 48, 0, 6, 164, 102);
INSERT INTO public.who_global_data VALUES (34371, 7, 55, 0, 6, 336, 102);
INSERT INTO public.who_global_data VALUES (34372, 2, 57, 0, 6, 203, 102);
INSERT INTO public.who_global_data VALUES (34373, 6, 63, 0, 6, 59, 102);
INSERT INTO public.who_global_data VALUES (34374, 0, 63, 1, 7, 328, 102);
INSERT INTO public.who_global_data VALUES (34375, 2, 65, 0, 7, 10, 102);
INSERT INTO public.who_global_data VALUES (34376, 1, 66, 0, 7, 216, 102);
INSERT INTO public.who_global_data VALUES (34377, 1, 67, 0, 7, 307, 102);
INSERT INTO public.who_global_data VALUES (34378, 0, 67, 0, 7, 207, 102);
INSERT INTO public.who_global_data VALUES (34379, 3, 70, 0, 7, 18, 102);
INSERT INTO public.who_global_data VALUES (34380, 3, 73, 0, 7, 374, 102);
INSERT INTO public.who_global_data VALUES (34381, 1, 74, 1, 8, 114, 102);
INSERT INTO public.who_global_data VALUES (34382, 0, 74, 0, 8, 319, 102);
INSERT INTO public.who_global_data VALUES (34383, 0, 74, 0, 8, 295, 102);
INSERT INTO public.who_global_data VALUES (34384, 1, 75, 0, 8, 175, 102);
INSERT INTO public.who_global_data VALUES (34385, 3, 78, 0, 8, 139, 102);
INSERT INTO public.who_global_data VALUES (34386, 4, 82, 1, 9, 233, 102);
INSERT INTO public.who_global_data VALUES (34387, 0, 82, 0, 9, 84, 102);
INSERT INTO public.who_global_data VALUES (34388, 0, 82, 0, 9, 287, 102);
INSERT INTO public.who_global_data VALUES (34389, 0, 82, 0, 9, 8, 102);
INSERT INTO public.who_global_data VALUES (34390, 10, 92, 0, 9, 246, 102);
INSERT INTO public.who_global_data VALUES (34391, 1, 93, 1, 10, 266, 102);
INSERT INTO public.who_global_data VALUES (34392, 0, 93, 0, 10, 178, 102);
INSERT INTO public.who_global_data VALUES (34393, 0, 93, 0, 10, 109, 102);
INSERT INTO public.who_global_data VALUES (34394, 0, 93, 0, 10, 327, 102);
INSERT INTO public.who_global_data VALUES (34395, 4, 97, 0, 10, 324, 102);
INSERT INTO public.who_global_data VALUES (34396, 7, 104, 0, 10, 288, 102);
INSERT INTO public.who_global_data VALUES (34397, 5, 109, 0, 10, 317, 102);
INSERT INTO public.who_global_data VALUES (34398, 4, 113, 0, 10, 240, 102);
INSERT INTO public.who_global_data VALUES (34399, 0, 113, 0, 10, 1, 102);
INSERT INTO public.who_global_data VALUES (34400, 0, 113, 0, 10, 206, 102);
INSERT INTO public.who_global_data VALUES (34401, 3, 116, 0, 10, 108, 102);
INSERT INTO public.who_global_data VALUES (34402, 1, 117, 0, 10, 215, 102);
INSERT INTO public.who_global_data VALUES (34403, 0, 117, 0, 10, 88, 102);
INSERT INTO public.who_global_data VALUES (34404, 7, 124, 0, 10, 282, 102);
INSERT INTO public.who_global_data VALUES (34405, 1, 125, 0, 10, 180, 102);
INSERT INTO public.who_global_data VALUES (34406, 0, 125, 0, 10, 232, 102);
INSERT INTO public.who_global_data VALUES (34407, 2, 127, 0, 10, 58, 102);
INSERT INTO public.who_global_data VALUES (34408, 0, 127, 0, 10, 274, 102);
INSERT INTO public.who_global_data VALUES (34409, 0, 127, 0, 10, 205, 102);
INSERT INTO public.who_global_data VALUES (34410, 8, 135, 0, 10, 187, 102);
INSERT INTO public.who_global_data VALUES (34411, 2, 137, 1, 11, 184, 102);
INSERT INTO public.who_global_data VALUES (34412, 2, 139, 0, 11, 147, 102);
INSERT INTO public.who_global_data VALUES (34413, 0, 139, 0, 11, 294, 102);
INSERT INTO public.who_global_data VALUES (34414, 11, 150, 0, 11, 34, 102);
INSERT INTO public.who_global_data VALUES (34415, 0, 150, 0, 11, 101, 102);
INSERT INTO public.who_global_data VALUES (34416, 2, 152, 1, 12, 208, 102);
INSERT INTO public.who_global_data VALUES (34417, 1, 153, 0, 12, 380, 102);
INSERT INTO public.who_global_data VALUES (34418, 0, 153, 0, 12, 271, 102);
INSERT INTO public.who_global_data VALUES (34419, 0, 153, 0, 12, 219, 102);
INSERT INTO public.who_global_data VALUES (34420, 0, 153, 0, 12, 54, 102);
INSERT INTO public.who_global_data VALUES (34421, 0, 153, 0, 12, 361, 102);
INSERT INTO public.who_global_data VALUES (34422, 0, 153, 0, 12, 214, 102);
INSERT INTO public.who_global_data VALUES (34423, 1, 154, 0, 12, 199, 102);
INSERT INTO public.who_global_data VALUES (34424, 0, 154, 0, 12, 335, 102);
INSERT INTO public.who_global_data VALUES (34425, 0, 154, 0, 12, 95, 102);
INSERT INTO public.who_global_data VALUES (34426, 2, 156, 0, 12, 6, 102);
INSERT INTO public.who_global_data VALUES (34427, 0, 156, 0, 12, 102, 102);
INSERT INTO public.who_global_data VALUES (34428, 2, 158, 0, 12, 291, 102);
INSERT INTO public.who_global_data VALUES (34429, 1, 159, 0, 12, 118, 102);
INSERT INTO public.who_global_data VALUES (34430, 0, 159, 0, 12, 311, 102);
INSERT INTO public.who_global_data VALUES (34431, 0, 159, 0, 12, 357, 102);
INSERT INTO public.who_global_data VALUES (34432, 0, 159, 0, 12, 135, 102);
INSERT INTO public.who_global_data VALUES (34433, 12, 171, 0, 12, 263, 102);
INSERT INTO public.who_global_data VALUES (34434, 12, 183, 0, 12, 290, 102);
INSERT INTO public.who_global_data VALUES (34435, 0, 183, 0, 12, 122, 102);
INSERT INTO public.who_global_data VALUES (34436, 0, 183, 0, 12, 113, 102);
INSERT INTO public.who_global_data VALUES (34437, 0, 183, 0, 12, 144, 102);
INSERT INTO public.who_global_data VALUES (34438, 1, 184, 0, 12, 196, 102);
INSERT INTO public.who_global_data VALUES (34439, 21, 205, 0, 12, 12, 102);
INSERT INTO public.who_global_data VALUES (34440, 1, 206, 0, 12, 156, 102);
INSERT INTO public.who_global_data VALUES (34441, 3, 209, 0, 12, 345, 102);
INSERT INTO public.who_global_data VALUES (34442, 6, 215, 0, 12, 30, 102);
INSERT INTO public.who_global_data VALUES (34443, 15, 230, 0, 12, 289, 102);
INSERT INTO public.who_global_data VALUES (34444, 0, 230, 0, 12, 26, 102);
INSERT INTO public.who_global_data VALUES (34445, 0, 230, 0, 12, 367, 102);
INSERT INTO public.who_global_data VALUES (34446, 5, 235, 0, 12, 86, 102);
INSERT INTO public.who_global_data VALUES (34447, 10, 245, 0, 12, 98, 102);
INSERT INTO public.who_global_data VALUES (34448, 3, 248, 0, 12, 323, 102);
INSERT INTO public.who_global_data VALUES (34449, 2, 250, 2, 14, 348, 102);
INSERT INTO public.who_global_data VALUES (34450, 6, 256, 0, 14, 272, 102);
INSERT INTO public.who_global_data VALUES (34451, 16, 272, 0, 14, 16, 102);
INSERT INTO public.who_global_data VALUES (34452, 1, 273, 1, 15, 229, 102);
INSERT INTO public.who_global_data VALUES (34453, 5, 278, 1, 16, 238, 102);
INSERT INTO public.who_global_data VALUES (34454, 6, 284, 0, 16, 130, 102);
INSERT INTO public.who_global_data VALUES (34455, 1, 285, 0, 16, 352, 102);
INSERT INTO public.who_global_data VALUES (34456, 1, 286, 0, 16, 354, 102);
INSERT INTO public.who_global_data VALUES (34457, 4, 290, 0, 16, 33, 102);
INSERT INTO public.who_global_data VALUES (34458, 1, 291, 1, 17, 296, 102);
INSERT INTO public.who_global_data VALUES (34459, 6, 297, 0, 17, 117, 102);
INSERT INTO public.who_global_data VALUES (34460, 3, 300, 0, 17, 154, 102);
INSERT INTO public.who_global_data VALUES (34461, 8, 308, 1, 18, 235, 102);
INSERT INTO public.who_global_data VALUES (34462, 5, 313, 1, 19, 315, 102);
INSERT INTO public.who_global_data VALUES (34463, 2, 315, 0, 19, 245, 102);
INSERT INTO public.who_global_data VALUES (34464, 5, 320, 0, 19, 115, 102);
INSERT INTO public.who_global_data VALUES (34465, 7, 327, 0, 19, 9, 102);
INSERT INTO public.who_global_data VALUES (34466, 9, 336, 0, 19, 338, 102);
INSERT INTO public.who_global_data VALUES (34467, 1, 337, 0, 19, 119, 102);
INSERT INTO public.who_global_data VALUES (34468, 2, 339, 0, 19, 163, 102);
INSERT INTO public.who_global_data VALUES (34469, 11, 350, 0, 19, 190, 102);
INSERT INTO public.who_global_data VALUES (34470, 1, 351, 0, 19, 83, 102);
INSERT INTO public.who_global_data VALUES (34472, 8, 360, 0, 20, 53, 102);
INSERT INTO public.who_global_data VALUES (34473, 10, 370, 0, 20, 351, 102);
INSERT INTO public.who_global_data VALUES (34474, 19, 389, 0, 20, 28, 102);
INSERT INTO public.who_global_data VALUES (34475, 7, 396, 0, 20, 66, 102);
INSERT INTO public.who_global_data VALUES (34476, 2, 398, 0, 20, 60, 102);
INSERT INTO public.who_global_data VALUES (34477, 3, 401, 0, 20, 157, 102);
INSERT INTO public.who_global_data VALUES (34478, 12, 413, 0, 20, 237, 102);
INSERT INTO public.who_global_data VALUES (34479, 17, 430, 0, 20, 212, 102);
INSERT INTO public.who_global_data VALUES (34480, 44, 474, 1, 21, 131, 102);
INSERT INTO public.who_global_data VALUES (34481, 0, 474, 0, 21, 166, 102);
INSERT INTO public.who_global_data VALUES (34482, 23, 497, 1, 22, 72, 102);
INSERT INTO public.who_global_data VALUES (34483, 12, 509, 0, 22, 25, 102);
INSERT INTO public.who_global_data VALUES (34484, 29, 538, 0, 22, 186, 102);
INSERT INTO public.who_global_data VALUES (34485, 0, 538, 0, 22, 126, 102);
INSERT INTO public.who_global_data VALUES (34486, 16, 554, 0, 22, 286, 102);
INSERT INTO public.who_global_data VALUES (34487, 14, 568, 0, 22, 56, 102);
INSERT INTO public.who_global_data VALUES (34488, 0, 568, 0, 22, 94, 102);
INSERT INTO public.who_global_data VALUES (34489, 34, 602, 0, 22, 100, 102);
INSERT INTO public.who_global_data VALUES (34490, 21, 623, 0, 22, 79, 102);
INSERT INTO public.who_global_data VALUES (34491, 8, 631, 0, 22, 298, 102);
INSERT INTO public.who_global_data VALUES (34492, 18, 649, 0, 22, 38, 102);
INSERT INTO public.who_global_data VALUES (34493, 25, 674, 0, 22, 231, 102);
INSERT INTO public.who_global_data VALUES (34494, 35, 709, 1, 23, 90, 102);
INSERT INTO public.who_global_data VALUES (34495, 0, 709, 0, 23, 128, 102);
INSERT INTO public.who_global_data VALUES (34496, 28, 737, 3, 26, 343, 102);
INSERT INTO public.who_global_data VALUES (34497, 39, 776, 3, 29, 302, 102);
INSERT INTO public.who_global_data VALUES (34498, 70, 846, 0, 29, 360, 102);
INSERT INTO public.who_global_data VALUES (34499, 35, 881, 1, 30, 96, 102);
INSERT INTO public.who_global_data VALUES (34500, 44, 925, 1, 31, 145, 102);
INSERT INTO public.who_global_data VALUES (34501, 30, 955, 0, 31, 253, 102);
INSERT INTO public.who_global_data VALUES (34502, 74, 1029, 0, 31, 89, 102);
INSERT INTO public.who_global_data VALUES (34503, 31, 1060, 0, 31, 52, 102);
INSERT INTO public.who_global_data VALUES (34504, 33, 1093, 0, 31, 93, 102);
INSERT INTO public.who_global_data VALUES (34505, 47, 1140, 1, 32, 297, 102);
INSERT INTO public.who_global_data VALUES (34506, 40, 1180, 3, 35, 20, 102);
INSERT INTO public.who_global_data VALUES (34507, 4, 1184, 0, 35, 21, 102);
INSERT INTO public.who_global_data VALUES (34508, 50, 1234, 2, 37, 149, 102);
INSERT INTO public.who_global_data VALUES (34509, 72, 1306, 2, 39, 150, 102);
INSERT INTO public.who_global_data VALUES (34510, 67, 1373, 2, 41, 239, 102);
INSERT INTO public.who_global_data VALUES (34511, 9, 1382, 0, 41, 138, 102);
INSERT INTO public.who_global_data VALUES (34512, 19, 1401, 3, 44, 137, 102);
INSERT INTO public.who_global_data VALUES (34513, 15, 1416, 0, 44, 97, 102);
INSERT INTO public.who_global_data VALUES (34514, 43, 1459, 2, 46, 293, 102);
INSERT INTO public.who_global_data VALUES (34515, 9, 1468, 0, 46, 148, 102);
INSERT INTO public.who_global_data VALUES (34516, 92, 1560, 1, 47, 191, 102);
INSERT INTO public.who_global_data VALUES (34517, 53, 1613, 1, 48, 281, 102);
INSERT INTO public.who_global_data VALUES (34518, 90, 1703, 0, 48, 50, 102);
INSERT INTO public.who_global_data VALUES (34519, 47, 1750, 1, 49, 181, 102);
INSERT INTO public.who_global_data VALUES (34520, 13, 1763, 3, 52, 37, 102);
INSERT INTO public.who_global_data VALUES (34521, 49, 1812, 2, 54, 197, 102);
INSERT INTO public.who_global_data VALUES (34522, 41, 1853, 2, 56, 4, 102);
INSERT INTO public.who_global_data VALUES (34523, 31, 1884, 0, 56, 13, 102);
INSERT INTO public.who_global_data VALUES (34524, 74, 1958, 2, 58, 378, 102);
INSERT INTO public.who_global_data VALUES (34525, 26, 1984, 2, 60, 342, 102);
INSERT INTO public.who_global_data VALUES (34526, 43, 2027, 2, 62, 142, 102);
INSERT INTO public.who_global_data VALUES (34527, 75, 2102, 0, 62, 356, 102);
INSERT INTO public.who_global_data VALUES (34528, 66, 2168, 2, 64, 285, 102);
INSERT INTO public.who_global_data VALUES (34529, 101, 2269, 0, 64, 359, 102);
INSERT INTO public.who_global_data VALUES (34530, 133, 2402, 3, 67, 136, 102);
INSERT INTO public.who_global_data VALUES (34531, 35, 2437, 1, 68, 377, 102);
INSERT INTO public.who_global_data VALUES (34532, 98, 2535, 1, 69, 322, 102);
INSERT INTO public.who_global_data VALUES (34533, 44, 2579, 2, 71, 169, 102);
INSERT INTO public.who_global_data VALUES (34534, 130, 2709, 2, 73, 372, 102);
INSERT INTO public.who_global_data VALUES (34535, 16, 2725, 1, 74, 270, 102);
INSERT INTO public.who_global_data VALUES (34536, 47, 2772, 2, 76, 198, 102);
INSERT INTO public.who_global_data VALUES (34537, 15, 2787, 2, 78, 224, 102);
INSERT INTO public.who_global_data VALUES (34538, 59, 2846, 0, 78, 255, 102);
INSERT INTO public.who_global_data VALUES (34539, 48, 2894, 2, 80, 314, 102);
INSERT INTO public.who_global_data VALUES (34540, 35, 2929, 2, 82, 44, 102);
INSERT INTO public.who_global_data VALUES (34541, 39, 2968, 3, 85, 106, 102);
INSERT INTO public.who_global_data VALUES (34542, 37, 3005, 0, 85, 200, 102);
INSERT INTO public.who_global_data VALUES (34543, 88, 3093, 2, 87, 366, 102);
INSERT INTO public.who_global_data VALUES (34544, 95, 3188, 3, 90, 309, 102);
INSERT INTO public.who_global_data VALUES (34545, 0, 3188, 2, 92, 92, 102);
INSERT INTO public.who_global_data VALUES (34546, 104, 3292, 3, 95, 104, 102);
INSERT INTO public.who_global_data VALUES (34547, 37, 3329, 3, 98, 259, 102);
INSERT INTO public.who_global_data VALUES (34548, 29, 3358, 2, 100, 273, 102);
INSERT INTO public.who_global_data VALUES (34549, 47, 3405, 2, 102, 134, 102);
INSERT INTO public.who_global_data VALUES (34550, 64, 3469, 1, 103, 160, 102);
INSERT INTO public.who_global_data VALUES (34551, 52, 3521, 1, 104, 183, 102);
INSERT INTO public.who_global_data VALUES (34552, 44, 3565, 2, 106, 249, 102);
INSERT INTO public.who_global_data VALUES (34553, 24, 3589, 0, 106, 230, 102);
INSERT INTO public.who_global_data VALUES (34554, 31, 3620, 1, 107, 76, 102);
INSERT INTO public.who_global_data VALUES (34555, 52, 3672, 0, 107, 379, 102);
INSERT INTO public.who_global_data VALUES (34556, 38, 3710, 2, 109, 110, 102);
INSERT INTO public.who_global_data VALUES (34557, 24, 3734, 0, 109, 188, 102);
INSERT INTO public.who_global_data VALUES (34558, 31, 3765, 2, 111, 51, 102);
INSERT INTO public.who_global_data VALUES (34559, 31, 3796, 3, 114, 43, 102);
INSERT INTO public.who_global_data VALUES (34560, 54, 3850, 2, 116, 331, 102);
INSERT INTO public.who_global_data VALUES (34561, 27, 3877, 1, 117, 179, 102);
INSERT INTO public.who_global_data VALUES (34562, 83, 3960, 0, 117, 326, 102);
INSERT INTO public.who_global_data VALUES (34563, 34, 3994, 0, 117, 258, 102);
INSERT INTO public.who_global_data VALUES (34564, 29, 4023, 2, 119, 75, 102);
INSERT INTO public.who_global_data VALUES (34565, 3, 4026, 0, 119, 17, 102);
INSERT INTO public.who_global_data VALUES (34566, 35, 4061, 0, 119, 153, 102);
INSERT INTO public.who_global_data VALUES (34567, 13, 4074, 4, 123, 121, 102);
INSERT INTO public.who_global_data VALUES (34568, 24, 4098, 0, 123, 182, 102);
INSERT INTO public.who_global_data VALUES (34569, 45, 4143, 1, 124, 262, 102);
INSERT INTO public.who_global_data VALUES (34570, 19, 4162, 0, 124, 221, 102);
INSERT INTO public.who_global_data VALUES (34571, 46, 4208, 2, 126, 248, 102);
INSERT INTO public.who_global_data VALUES (34572, 30, 4238, 2, 128, 350, 102);
INSERT INTO public.who_global_data VALUES (34573, 7, 4245, 0, 128, 195, 102);
INSERT INTO public.who_global_data VALUES (34574, 79, 4324, 2, 130, 341, 102);
INSERT INTO public.who_global_data VALUES (34575, 69, 4393, 0, 130, 41, 102);
INSERT INTO public.who_global_data VALUES (34576, 64, 4457, 3, 133, 234, 102);
INSERT INTO public.who_global_data VALUES (34577, 27, 4484, 1, 134, 146, 102);
INSERT INTO public.who_global_data VALUES (34578, 30, 4514, 0, 134, 123, 102);
INSERT INTO public.who_global_data VALUES (34579, 10, 4524, 1, 135, 45, 102);
INSERT INTO public.who_global_data VALUES (34580, 6, 4530, 2, 137, 218, 102);
INSERT INTO public.who_global_data VALUES (34581, 88, 4618, 0, 137, 7, 102);
INSERT INTO public.who_global_data VALUES (34582, 44, 4662, 1, 138, 236, 102);
INSERT INTO public.who_global_data VALUES (34583, 62, 4724, 0, 138, 252, 102);
INSERT INTO public.who_global_data VALUES (34584, 70, 4794, 0, 138, 244, 102);
INSERT INTO public.who_global_data VALUES (34585, 29, 4823, 1, 139, 355, 102);
INSERT INTO public.who_global_data VALUES (34586, 51, 4874, 0, 139, 103, 102);
INSERT INTO public.who_global_data VALUES (34587, 16, 4890, 1, 140, 68, 102);
INSERT INTO public.who_global_data VALUES (34588, 24, 4914, 2, 142, 47, 102);
INSERT INTO public.who_global_data VALUES (34589, 62, 4976, 1, 143, 23, 102);
INSERT INTO public.who_global_data VALUES (34590, 29, 5005, 0, 143, 264, 102);
INSERT INTO public.who_global_data VALUES (34591, 88, 5093, 0, 143, 332, 102);
INSERT INTO public.who_global_data VALUES (34592, 40, 5133, 0, 143, 228, 102);
INSERT INTO public.who_global_data VALUES (34593, 21, 5154, 3, 146, 334, 102);
INSERT INTO public.who_global_data VALUES (34594, 35, 5189, 1, 147, 318, 102);
INSERT INTO public.who_global_data VALUES (34595, 47, 5236, 0, 147, 349, 102);
INSERT INTO public.who_global_data VALUES (34596, 40, 5276, 2, 149, 74, 102);
INSERT INTO public.who_global_data VALUES (34597, 34, 5310, 0, 149, 15, 102);
INSERT INTO public.who_global_data VALUES (34598, 28, 5338, 0, 149, 155, 102);
INSERT INTO public.who_global_data VALUES (34599, 38, 5376, 1, 150, 201, 102);
INSERT INTO public.who_global_data VALUES (34600, 30, 5406, 1, 151, 5, 102);
INSERT INTO public.who_global_data VALUES (34601, 17, 5423, 0, 151, 220, 102);
INSERT INTO public.who_global_data VALUES (34602, 26, 5449, 0, 151, 330, 102);
INSERT INTO public.who_global_data VALUES (34603, 79, 5528, 0, 151, 269, 102);
INSERT INTO public.who_global_data VALUES (34604, 73, 5601, 0, 151, 27, 102);
INSERT INTO public.who_global_data VALUES (34605, 36, 5637, 0, 151, 107, 102);
INSERT INTO public.who_global_data VALUES (34606, 28, 5665, 2, 153, 61, 102);
INSERT INTO public.who_global_data VALUES (34607, 32, 5697, 1, 154, 376, 102);
INSERT INTO public.who_global_data VALUES (34608, 3, 5700, 0, 154, 63, 102);
INSERT INTO public.who_global_data VALUES (34609, 32, 5732, 0, 154, 129, 102);
INSERT INTO public.who_global_data VALUES (34610, 79, 5811, 0, 154, 151, 102);
INSERT INTO public.who_global_data VALUES (34611, 28, 5839, 0, 154, 363, 102);
INSERT INTO public.who_global_data VALUES (34612, 40, 5879, 0, 154, 165, 102);
INSERT INTO public.who_global_data VALUES (34613, 41, 5920, 1, 155, 177, 102);
INSERT INTO public.who_global_data VALUES (34614, 23, 5943, 1, 156, 213, 102);
INSERT INTO public.who_global_data VALUES (34615, 30, 5973, 0, 156, 132, 102);
INSERT INTO public.who_global_data VALUES (34616, 43, 6016, 2, 158, 77, 102);
INSERT INTO public.who_global_data VALUES (34617, 26, 6042, 0, 158, 189, 102);
INSERT INTO public.who_global_data VALUES (34618, 34, 6076, 1, 159, 292, 102);
INSERT INTO public.who_global_data VALUES (34619, 29, 6105, 0, 159, 24, 102);
INSERT INTO public.who_global_data VALUES (34620, 20, 6125, 0, 159, 125, 102);
INSERT INTO public.who_global_data VALUES (34621, 46, 6171, 0, 159, 31, 102);
INSERT INTO public.who_global_data VALUES (34622, 45, 6216, 1, 160, 168, 102);
INSERT INTO public.who_global_data VALUES (34623, 42, 6258, 2, 162, 283, 102);
INSERT INTO public.who_global_data VALUES (34624, 8, 6266, 0, 162, 69, 102);
INSERT INTO public.who_global_data VALUES (34625, 23, 6289, 0, 162, 85, 102);
INSERT INTO public.who_global_data VALUES (34626, 4, 6293, 2, 164, 11, 102);
INSERT INTO public.who_global_data VALUES (34627, 5, 6298, 0, 164, 40, 102);
INSERT INTO public.who_global_data VALUES (34628, 0, 6298, 0, 164, 256, 102);
INSERT INTO public.who_global_data VALUES (34629, 3, 6301, 0, 164, 2, 102);
INSERT INTO public.who_global_data VALUES (34630, 18, 6319, 0, 164, 70, 102);
INSERT INTO public.who_global_data VALUES (34631, 13, 6332, 0, 164, 371, 102);
INSERT INTO public.who_global_data VALUES (34632, 19, 6351, 0, 164, 257, 102);
INSERT INTO public.who_global_data VALUES (34633, 7, 6358, 0, 164, 312, 102);
INSERT INTO public.who_global_data VALUES (34634, 0, 6358, 0, 164, 370, 102);
INSERT INTO public.who_global_data VALUES (34635, 21, 6379, 2, 166, 365, 102);
INSERT INTO public.who_global_data VALUES (34636, 28, 6407, 0, 166, 124, 102);
INSERT INTO public.who_global_data VALUES (34637, 0, 6407, 0, 166, 251, 102);
INSERT INTO public.who_global_data VALUES (34638, 62, 6469, 1, 167, 375, 102);
INSERT INTO public.who_global_data VALUES (34639, 0, 6469, 0, 167, 227, 102);
INSERT INTO public.who_global_data VALUES (34640, 72, 6541, 0, 167, 344, 102);
INSERT INTO public.who_global_data VALUES (34641, 33, 6574, 2, 169, 267, 102);
INSERT INTO public.who_global_data VALUES (34642, 14, 6588, 1, 170, 36, 102);
INSERT INTO public.who_global_data VALUES (34643, 65, 6653, 0, 170, 276, 102);
INSERT INTO public.who_global_data VALUES (34646, 0, 0, 0, 0, 99, 34);
INSERT INTO public.who_global_data VALUES (34647, 0, 0, 0, 0, 261, 34);
INSERT INTO public.who_global_data VALUES (34648, 0, 0, 0, 0, 364, 34);
INSERT INTO public.who_global_data VALUES (34649, 0, 0, 0, 0, 133, 34);
INSERT INTO public.who_global_data VALUES (34650, 0, 0, 0, 0, 111, 34);
INSERT INTO public.who_global_data VALUES (34651, 0, 0, 0, 0, 301, 34);
INSERT INTO public.who_global_data VALUES (34652, 0, 0, 0, 0, 209, 34);
INSERT INTO public.who_global_data VALUES (34653, 0, 0, 0, 0, 141, 34);
INSERT INTO public.who_global_data VALUES (34654, 0, 0, 0, 0, 22, 34);
INSERT INTO public.who_global_data VALUES (34655, 0, 0, 0, 0, 73, 34);
INSERT INTO public.who_global_data VALUES (34656, 0, 0, 0, 0, 313, 34);
INSERT INTO public.who_global_data VALUES (34657, 0, 0, 0, 0, 71, 34);
INSERT INTO public.who_global_data VALUES (34658, 0, 0, 0, 0, 78, 34);
INSERT INTO public.who_global_data VALUES (34659, 0, 0, 0, 0, 204, 34);
INSERT INTO public.who_global_data VALUES (34660, 0, 0, 0, 0, 194, 34);
INSERT INTO public.who_global_data VALUES (34661, 0, 0, 0, 0, 347, 34);
INSERT INTO public.who_global_data VALUES (34662, 0, 0, 0, 0, 49, 34);
INSERT INTO public.who_global_data VALUES (34663, 0, 0, 0, 0, 143, 34);
INSERT INTO public.who_global_data VALUES (34664, 0, 0, 0, 0, 217, 34);
INSERT INTO public.who_global_data VALUES (34665, 0, 0, 0, 0, 223, 34);
INSERT INTO public.who_global_data VALUES (34666, 0, 0, 0, 0, 243, 34);
INSERT INTO public.who_global_data VALUES (34667, 0, 0, 0, 0, 254, 34);
INSERT INTO public.who_global_data VALUES (34668, 0, 0, 0, 0, 308, 34);
INSERT INTO public.who_global_data VALUES (34669, 0, 0, 0, 0, 173, 34);
INSERT INTO public.who_global_data VALUES (34670, 0, 0, 0, 0, 87, 34);
INSERT INTO public.who_global_data VALUES (34671, 0, 0, 0, 0, 67, 34);
INSERT INTO public.who_global_data VALUES (34672, 0, 0, 0, 0, 65, 34);
INSERT INTO public.who_global_data VALUES (34673, 0, 0, 0, 0, 174, 34);
INSERT INTO public.who_global_data VALUES (34674, 0, 0, 0, 0, 57, 34);
INSERT INTO public.who_global_data VALUES (34675, 0, 0, 0, 0, 369, 34);
INSERT INTO public.who_global_data VALUES (34676, 0, 0, 0, 0, 161, 34);
INSERT INTO public.who_global_data VALUES (34677, 0, 0, 0, 0, 250, 34);
INSERT INTO public.who_global_data VALUES (34678, 0, 0, 0, 0, 152, 34);
INSERT INTO public.who_global_data VALUES (34679, 0, 0, 0, 0, 300, 34);
INSERT INTO public.who_global_data VALUES (34680, 0, 0, 0, 0, 320, 34);
INSERT INTO public.who_global_data VALUES (34681, 0, 0, 0, 0, 277, 34);
INSERT INTO public.who_global_data VALUES (34682, 0, 0, 0, 0, 192, 34);
INSERT INTO public.who_global_data VALUES (34683, 0, 0, 0, 0, 278, 34);
INSERT INTO public.who_global_data VALUES (34684, 0, 0, 0, 0, 265, 34);
INSERT INTO public.who_global_data VALUES (34685, 0, 0, 0, 0, 120, 34);
INSERT INTO public.who_global_data VALUES (34686, 0, 0, 0, 0, 82, 34);
INSERT INTO public.who_global_data VALUES (34687, 0, 0, 0, 0, 310, 34);
INSERT INTO public.who_global_data VALUES (34688, 0, 0, 0, 0, 260, 34);
INSERT INTO public.who_global_data VALUES (34689, 0, 0, 0, 0, 162, 34);
INSERT INTO public.who_global_data VALUES (34690, 0, 0, 0, 0, 368, 34);
INSERT INTO public.who_global_data VALUES (34691, 0, 0, 0, 0, 105, 34);
INSERT INTO public.who_global_data VALUES (34692, 0, 0, 0, 0, 39, 34);
INSERT INTO public.who_global_data VALUES (34693, 0, 0, 0, 0, 62, 34);
INSERT INTO public.who_global_data VALUES (34694, 0, 0, 0, 0, 3, 34);
INSERT INTO public.who_global_data VALUES (34695, 0, 0, 0, 0, 247, 34);
INSERT INTO public.who_global_data VALUES (34696, 0, 0, 0, 0, 306, 34);
INSERT INTO public.who_global_data VALUES (34697, 0, 0, 0, 0, 303, 34);
INSERT INTO public.who_global_data VALUES (34698, 0, 0, 0, 0, 337, 34);
INSERT INTO public.who_global_data VALUES (34699, 0, 0, 0, 0, 241, 34);
INSERT INTO public.who_global_data VALUES (34700, 0, 0, 0, 0, 116, 34);
INSERT INTO public.who_global_data VALUES (34701, 0, 0, 0, 0, 91, 34);
INSERT INTO public.who_global_data VALUES (34702, 0, 0, 0, 0, 81, 34);
INSERT INTO public.who_global_data VALUES (34703, 0, 0, 0, 0, 64, 34);
INSERT INTO public.who_global_data VALUES (34704, 0, 0, 0, 0, 159, 34);
INSERT INTO public.who_global_data VALUES (34705, 0, 0, 0, 0, 185, 34);
INSERT INTO public.who_global_data VALUES (34706, 0, 0, 0, 0, 55, 34);
INSERT INTO public.who_global_data VALUES (34707, 0, 0, 0, 0, 340, 34);
INSERT INTO public.who_global_data VALUES (34708, 0, 0, 0, 0, 346, 34);
INSERT INTO public.who_global_data VALUES (34709, 0, 0, 0, 0, 279, 34);
INSERT INTO public.who_global_data VALUES (34710, 0, 0, 0, 0, 80, 34);
INSERT INTO public.who_global_data VALUES (34711, 0, 0, 0, 0, 321, 34);
INSERT INTO public.who_global_data VALUES (34712, 0, 0, 0, 0, 29, 34);
INSERT INTO public.who_global_data VALUES (34713, 0, 0, 0, 0, 202, 34);
INSERT INTO public.who_global_data VALUES (34714, 0, 0, 0, 0, 362, 34);
INSERT INTO public.who_global_data VALUES (34715, 0, 0, 0, 0, 140, 34);
INSERT INTO public.who_global_data VALUES (34716, 0, 0, 0, 0, 211, 34);
INSERT INTO public.who_global_data VALUES (34717, 0, 0, 0, 0, 353, 34);
INSERT INTO public.who_global_data VALUES (34718, 0, 0, 0, 0, 19, 34);
INSERT INTO public.who_global_data VALUES (34719, 0, 0, 0, 0, 176, 34);
INSERT INTO public.who_global_data VALUES (34720, 0, 0, 0, 0, 373, 34);
INSERT INTO public.who_global_data VALUES (34721, 0, 0, 0, 0, 46, 34);
INSERT INTO public.who_global_data VALUES (34722, 0, 0, 0, 0, 42, 34);
INSERT INTO public.who_global_data VALUES (34723, 2, 2, 0, 0, 316, 34);
INSERT INTO public.who_global_data VALUES (34724, 0, 2, 0, 0, 299, 34);
INSERT INTO public.who_global_data VALUES (34725, 0, 2, 0, 0, 329, 34);
INSERT INTO public.who_global_data VALUES (34726, 0, 2, 0, 0, 171, 34);
INSERT INTO public.who_global_data VALUES (34727, 5, 7, 0, 0, 127, 34);
INSERT INTO public.who_global_data VALUES (34728, 0, 7, 0, 0, 167, 34);
INSERT INTO public.who_global_data VALUES (34729, 1, 8, 0, 0, 325, 34);
INSERT INTO public.who_global_data VALUES (34730, 0, 8, 0, 0, 158, 34);
INSERT INTO public.who_global_data VALUES (34731, 0, 8, 0, 0, 170, 34);
INSERT INTO public.who_global_data VALUES (34732, 0, 8, 0, 0, 35, 34);
INSERT INTO public.who_global_data VALUES (34733, 7, 15, 0, 0, 242, 34);
INSERT INTO public.who_global_data VALUES (34734, 0, 15, 0, 0, 112, 34);
INSERT INTO public.who_global_data VALUES (34735, 0, 15, 0, 0, 358, 34);
INSERT INTO public.who_global_data VALUES (34736, 1, 16, 0, 0, 32, 34);
INSERT INTO public.who_global_data VALUES (34737, 0, 16, 0, 0, 193, 34);
INSERT INTO public.who_global_data VALUES (34738, 2, 18, 0, 0, 305, 34);
INSERT INTO public.who_global_data VALUES (34739, 0, 18, 0, 0, 333, 34);
INSERT INTO public.who_global_data VALUES (34740, 3, 21, 0, 0, 210, 34);
INSERT INTO public.who_global_data VALUES (34741, 3, 24, 1, 1, 268, 34);
INSERT INTO public.who_global_data VALUES (34742, 1, 25, 0, 1, 304, 34);
INSERT INTO public.who_global_data VALUES (34743, 2, 27, 0, 1, 280, 34);
INSERT INTO public.who_global_data VALUES (34744, 3, 30, 1, 2, 172, 34);
INSERT INTO public.who_global_data VALUES (34745, 0, 30, 0, 2, 339, 34);
INSERT INTO public.who_global_data VALUES (34746, 1, 31, 0, 2, 48, 34);
INSERT INTO public.who_global_data VALUES (34747, 0, 31, 0, 2, 275, 34);
INSERT INTO public.who_global_data VALUES (34748, 9, 40, 1, 3, 14, 34);
INSERT INTO public.who_global_data VALUES (34749, 0, 40, 0, 3, 222, 34);
INSERT INTO public.who_global_data VALUES (34750, 1, 41, 0, 3, 164, 34);
INSERT INTO public.who_global_data VALUES (34751, 0, 41, 0, 3, 336, 34);
INSERT INTO public.who_global_data VALUES (34752, 2, 43, 0, 3, 203, 34);
INSERT INTO public.who_global_data VALUES (34753, 1, 44, 0, 3, 59, 34);
INSERT INTO public.who_global_data VALUES (34754, 0, 44, 0, 3, 328, 34);
INSERT INTO public.who_global_data VALUES (34755, 3, 47, 0, 3, 10, 34);
INSERT INTO public.who_global_data VALUES (34756, 10, 57, 0, 3, 216, 34);
INSERT INTO public.who_global_data VALUES (34757, 1, 58, 1, 4, 307, 34);
INSERT INTO public.who_global_data VALUES (34758, 4, 62, 0, 4, 207, 34);
INSERT INTO public.who_global_data VALUES (34759, 10, 72, 1, 5, 18, 34);
INSERT INTO public.who_global_data VALUES (34760, 0, 72, 1, 6, 374, 34);
INSERT INTO public.who_global_data VALUES (34761, 0, 72, 0, 6, 114, 34);
INSERT INTO public.who_global_data VALUES (34762, 2, 74, 0, 6, 319, 34);
INSERT INTO public.who_global_data VALUES (34763, 2, 76, 0, 6, 295, 34);
INSERT INTO public.who_global_data VALUES (34764, 0, 76, 0, 6, 175, 34);
INSERT INTO public.who_global_data VALUES (34765, 0, 76, 1, 7, 139, 34);
INSERT INTO public.who_global_data VALUES (34766, 5, 81, 1, 8, 233, 34);
INSERT INTO public.who_global_data VALUES (34767, 4, 85, 0, 8, 84, 34);
INSERT INTO public.who_global_data VALUES (34768, 0, 85, 0, 8, 287, 34);
INSERT INTO public.who_global_data VALUES (34769, 3, 88, 1, 9, 8, 34);
INSERT INTO public.who_global_data VALUES (34770, 12, 100, 2, 11, 246, 34);
INSERT INTO public.who_global_data VALUES (34771, 1, 101, 1, 12, 266, 34);
INSERT INTO public.who_global_data VALUES (34772, 7, 108, 0, 12, 178, 34);
INSERT INTO public.who_global_data VALUES (34773, 21, 129, 0, 12, 109, 34);
INSERT INTO public.who_global_data VALUES (34774, 17, 146, 0, 12, 327, 34);
INSERT INTO public.who_global_data VALUES (34775, 5, 151, 0, 12, 324, 34);
INSERT INTO public.who_global_data VALUES (34776, 31, 182, 3, 15, 288, 34);
INSERT INTO public.who_global_data VALUES (34777, 27, 209, 1, 16, 317, 34);
INSERT INTO public.who_global_data VALUES (34778, 10, 219, 2, 18, 240, 34);
INSERT INTO public.who_global_data VALUES (34779, 15, 234, 0, 18, 1, 34);
INSERT INTO public.who_global_data VALUES (34780, 39, 273, 2, 20, 206, 34);
INSERT INTO public.who_global_data VALUES (34781, 37, 310, 0, 20, 108, 34);
INSERT INTO public.who_global_data VALUES (34782, 48, 358, 0, 20, 215, 34);
INSERT INTO public.who_global_data VALUES (34783, 98, 456, 0, 20, 88, 34);
INSERT INTO public.who_global_data VALUES (34784, 77, 533, 1, 21, 282, 34);
INSERT INTO public.who_global_data VALUES (34785, 63, 596, 1, 22, 180, 34);
INSERT INTO public.who_global_data VALUES (34786, 67, 663, 0, 22, 232, 34);
INSERT INTO public.who_global_data VALUES (34787, 71, 734, 3, 25, 58, 34);
INSERT INTO public.who_global_data VALUES (34788, 78, 812, 0, 25, 274, 34);
INSERT INTO public.who_global_data VALUES (34789, 53, 865, 1, 26, 205, 34);
INSERT INTO public.who_global_data VALUES (34790, 93, 958, 1, 27, 187, 34);
INSERT INTO public.who_global_data VALUES (34791, 105, 1063, 4, 31, 184, 34);
INSERT INTO public.who_global_data VALUES (34792, 111, 1174, 2, 33, 147, 34);
INSERT INTO public.who_global_data VALUES (34793, 146, 1320, 1, 34, 294, 34);
INSERT INTO public.who_global_data VALUES (34794, 123, 1443, 1, 35, 34, 34);
INSERT INTO public.who_global_data VALUES (34795, 141, 1584, 0, 35, 101, 34);
INSERT INTO public.who_global_data VALUES (34796, 281, 1865, 6, 41, 208, 34);
INSERT INTO public.who_global_data VALUES (34797, 259, 2124, 3, 44, 380, 34);
INSERT INTO public.who_global_data VALUES (34798, 102, 2226, 1, 45, 271, 34);
INSERT INTO public.who_global_data VALUES (34799, 281, 2507, 3, 48, 219, 34);
INSERT INTO public.who_global_data VALUES (34800, 97, 2604, 2, 50, 54, 34);
INSERT INTO public.who_global_data VALUES (34801, 36, 2640, 0, 50, 361, 34);
INSERT INTO public.who_global_data VALUES (34802, 284, 2924, 0, 50, 214, 34);
INSERT INTO public.who_global_data VALUES (34803, 148, 3072, 0, 50, 199, 34);
INSERT INTO public.who_global_data VALUES (34804, 262, 3334, 1, 51, 335, 34);
INSERT INTO public.who_global_data VALUES (34805, 204, 3538, 3, 54, 95, 34);
INSERT INTO public.who_global_data VALUES (34806, 124, 3662, 2, 56, 6, 34);
INSERT INTO public.who_global_data VALUES (34807, 134, 3796, 2, 58, 102, 34);
INSERT INTO public.who_global_data VALUES (34808, 145, 3941, 6, 64, 291, 34);
INSERT INTO public.who_global_data VALUES (34809, 0, 3941, 0, 64, 118, 34);
INSERT INTO public.who_global_data VALUES (34810, 224, 4165, 6, 70, 311, 34);
INSERT INTO public.who_global_data VALUES (34811, 144, 4309, 3, 73, 357, 34);
INSERT INTO public.who_global_data VALUES (34812, 132, 4441, 3, 76, 135, 34);
INSERT INTO public.who_global_data VALUES (34813, 106, 4547, 4, 80, 263, 34);
INSERT INTO public.who_global_data VALUES (34814, 141, 4688, 2, 82, 290, 34);
INSERT INTO public.who_global_data VALUES (34815, 228, 4916, 2, 84, 122, 34);
INSERT INTO public.who_global_data VALUES (34816, 64, 4980, 3, 87, 113, 34);
INSERT INTO public.who_global_data VALUES (34817, 97, 5077, 1, 88, 144, 34);
INSERT INTO public.who_global_data VALUES (34818, 134, 5211, 0, 88, 196, 34);
INSERT INTO public.who_global_data VALUES (34819, 5, 5216, 0, 88, 12, 34);
INSERT INTO public.who_global_data VALUES (34820, 108, 5324, 1, 89, 156, 34);
INSERT INTO public.who_global_data VALUES (34821, 105, 5429, 3, 92, 345, 34);
INSERT INTO public.who_global_data VALUES (34822, 114, 5543, 4, 96, 30, 34);
INSERT INTO public.who_global_data VALUES (34823, 179, 5722, 2, 98, 289, 34);
INSERT INTO public.who_global_data VALUES (34824, 0, 5722, 0, 98, 26, 34);
INSERT INTO public.who_global_data VALUES (34825, 125, 5847, 6, 104, 367, 34);
INSERT INTO public.who_global_data VALUES (34826, 86, 5933, 1, 105, 86, 34);
INSERT INTO public.who_global_data VALUES (34827, 42, 5975, 0, 105, 98, 34);
INSERT INTO public.who_global_data VALUES (34828, 65, 6040, 2, 107, 323, 34);
INSERT INTO public.who_global_data VALUES (34829, 61, 6101, 3, 110, 348, 34);
INSERT INTO public.who_global_data VALUES (34830, 129, 6230, 0, 110, 272, 34);
INSERT INTO public.who_global_data VALUES (34831, 64, 6294, 3, 113, 16, 34);
INSERT INTO public.who_global_data VALUES (34832, 39, 6333, 0, 113, 229, 34);
INSERT INTO public.who_global_data VALUES (34833, 38, 6371, 0, 113, 238, 34);
INSERT INTO public.who_global_data VALUES (34834, 61, 6432, 4, 117, 130, 34);
INSERT INTO public.who_global_data VALUES (34835, 54, 6486, 6, 123, 352, 34);
INSERT INTO public.who_global_data VALUES (34836, 96, 6582, 7, 130, 354, 34);
INSERT INTO public.who_global_data VALUES (34837, 35, 6617, 5, 135, 33, 34);
INSERT INTO public.who_global_data VALUES (34838, 73, 6690, 4, 139, 296, 34);
INSERT INTO public.who_global_data VALUES (34839, 37, 6727, 0, 139, 117, 34);
INSERT INTO public.who_global_data VALUES (34840, 0, 6727, 2, 141, 154, 34);
INSERT INTO public.who_global_data VALUES (34841, 104, 6831, 2, 143, 235, 34);
INSERT INTO public.who_global_data VALUES (34842, 71, 6902, 2, 145, 315, 34);
INSERT INTO public.who_global_data VALUES (34843, 46, 6948, 0, 145, 245, 34);
INSERT INTO public.who_global_data VALUES (34844, 27, 6975, 1, 146, 115, 34);
INSERT INTO public.who_global_data VALUES (34845, 78, 7053, 0, 146, 9, 34);
INSERT INTO public.who_global_data VALUES (34846, 10, 7063, 0, 146, 338, 34);
INSERT INTO public.who_global_data VALUES (34847, 37, 7100, 5, 151, 119, 34);
INSERT INTO public.who_global_data VALUES (34848, 46, 7146, 3, 154, 163, 34);
INSERT INTO public.who_global_data VALUES (34849, 21, 7167, 0, 154, 190, 34);
INSERT INTO public.who_global_data VALUES (34850, 30, 7197, 0, 154, 83, 34);
INSERT INTO public.who_global_data VALUES (34852, 37, 7297, 1, 157, 53, 34);
INSERT INTO public.who_global_data VALUES (34853, 18, 7315, 0, 157, 351, 34);
INSERT INTO public.who_global_data VALUES (34854, 25, 7340, 1, 158, 28, 34);
INSERT INTO public.who_global_data VALUES (34855, 31, 7371, 0, 158, 66, 34);
INSERT INTO public.who_global_data VALUES (34856, 7, 7378, 1, 159, 60, 34);
INSERT INTO public.who_global_data VALUES (34857, 34, 7412, 2, 161, 157, 34);
INSERT INTO public.who_global_data VALUES (34858, 12, 7424, 0, 161, 237, 34);
INSERT INTO public.who_global_data VALUES (34859, 44, 7468, 4, 165, 212, 34);
INSERT INTO public.who_global_data VALUES (34860, 8, 7476, 0, 165, 131, 34);
INSERT INTO public.who_global_data VALUES (34861, 35, 7511, 1, 166, 166, 34);
INSERT INTO public.who_global_data VALUES (34862, 21, 7532, 5, 171, 72, 34);
INSERT INTO public.who_global_data VALUES (34863, 12, 7544, 0, 171, 25, 34);
INSERT INTO public.who_global_data VALUES (34864, 38, 7582, 0, 171, 186, 34);
INSERT INTO public.who_global_data VALUES (34865, 17, 7599, 6, 177, 126, 34);
INSERT INTO public.who_global_data VALUES (34866, 12, 7611, 5, 182, 286, 34);
INSERT INTO public.who_global_data VALUES (34867, 23, 7634, 1, 183, 56, 34);
INSERT INTO public.who_global_data VALUES (34868, 15, 7649, 0, 183, 94, 34);
INSERT INTO public.who_global_data VALUES (34869, 94, 7743, 4, 187, 100, 34);
INSERT INTO public.who_global_data VALUES (34870, 38, 7781, 5, 192, 79, 34);
INSERT INTO public.who_global_data VALUES (34871, 29, 7810, 0, 192, 298, 34);
INSERT INTO public.who_global_data VALUES (34872, 21, 7831, 4, 196, 38, 34);
INSERT INTO public.who_global_data VALUES (34873, 48, 7879, 0, 196, 231, 34);
INSERT INTO public.who_global_data VALUES (34874, 18, 7897, 0, 196, 90, 34);
INSERT INTO public.who_global_data VALUES (34875, 24, 7921, 0, 196, 128, 34);
INSERT INTO public.who_global_data VALUES (34876, 28, 7949, 0, 196, 343, 34);
INSERT INTO public.who_global_data VALUES (34877, 48, 7997, 0, 196, 302, 34);
INSERT INTO public.who_global_data VALUES (34878, 19, 8016, 0, 196, 360, 34);
INSERT INTO public.who_global_data VALUES (34879, 34, 8050, 0, 196, 96, 34);
INSERT INTO public.who_global_data VALUES (34880, 32, 8082, 0, 196, 145, 34);
INSERT INTO public.who_global_data VALUES (34881, 28, 8110, 0, 196, 253, 34);
INSERT INTO public.who_global_data VALUES (34882, 2, 8112, 0, 196, 89, 34);
INSERT INTO public.who_global_data VALUES (34883, 10, 8122, 1, 197, 52, 34);
INSERT INTO public.who_global_data VALUES (34884, 29, 8151, 3, 200, 93, 34);
INSERT INTO public.who_global_data VALUES (34885, 10, 8161, 1, 201, 297, 34);
INSERT INTO public.who_global_data VALUES (34886, 13, 8174, 0, 201, 20, 34);
INSERT INTO public.who_global_data VALUES (34887, 35, 8209, 0, 201, 21, 34);
INSERT INTO public.who_global_data VALUES (34888, 15, 8224, 0, 201, 149, 34);
INSERT INTO public.who_global_data VALUES (34889, 0, 8224, 0, 201, 150, 34);
INSERT INTO public.who_global_data VALUES (34890, 34, 8258, 5, 206, 239, 34);
INSERT INTO public.who_global_data VALUES (34891, 0, 8258, 0, 206, 138, 34);
INSERT INTO public.who_global_data VALUES (34892, 68, 8326, 6, 212, 137, 34);
INSERT INTO public.who_global_data VALUES (34893, 0, 8326, 0, 212, 97, 34);
INSERT INTO public.who_global_data VALUES (34894, 34, 8360, 2, 214, 293, 34);
INSERT INTO public.who_global_data VALUES (34895, 0, 8360, 0, 214, 148, 34);
INSERT INTO public.who_global_data VALUES (34896, 2, 8362, 0, 214, 191, 34);
INSERT INTO public.who_global_data VALUES (34897, 14, 8376, 0, 214, 281, 34);
INSERT INTO public.who_global_data VALUES (34898, 53, 8429, 1, 215, 50, 34);
INSERT INTO public.who_global_data VALUES (34899, 28, 8457, 1, 216, 181, 34);
INSERT INTO public.who_global_data VALUES (34900, 0, 8457, 0, 216, 37, 34);
INSERT INTO public.who_global_data VALUES (34901, 21, 8478, 3, 219, 197, 34);
INSERT INTO public.who_global_data VALUES (34902, 15, 8493, 0, 219, 4, 34);
INSERT INTO public.who_global_data VALUES (34903, 6, 8499, 0, 219, 13, 34);
INSERT INTO public.who_global_data VALUES (34904, 31, 8530, 1, 220, 378, 34);
INSERT INTO public.who_global_data VALUES (34905, 26, 8556, 0, 220, 342, 34);
INSERT INTO public.who_global_data VALUES (34906, 0, 8556, 0, 220, 142, 34);
INSERT INTO public.who_global_data VALUES (34907, 44, 8600, 1, 221, 356, 34);
INSERT INTO public.who_global_data VALUES (34908, 0, 8600, 0, 221, 285, 34);
INSERT INTO public.who_global_data VALUES (34909, 24, 8624, 0, 221, 359, 34);
INSERT INTO public.who_global_data VALUES (34910, 0, 8624, 0, 221, 136, 34);
INSERT INTO public.who_global_data VALUES (34911, 22, 8646, 4, 225, 377, 34);
INSERT INTO public.who_global_data VALUES (34912, 0, 8646, 0, 225, 322, 34);
INSERT INTO public.who_global_data VALUES (34913, 38, 8684, 2, 227, 169, 34);
INSERT INTO public.who_global_data VALUES (34914, 0, 8684, 0, 227, 372, 34);
INSERT INTO public.who_global_data VALUES (34915, 39, 8723, 0, 227, 270, 34);
INSERT INTO public.who_global_data VALUES (34916, 17, 8740, 0, 227, 198, 34);
INSERT INTO public.who_global_data VALUES (34917, 0, 8740, 0, 227, 224, 34);
INSERT INTO public.who_global_data VALUES (34918, 26, 8766, 2, 229, 255, 34);
INSERT INTO public.who_global_data VALUES (34919, 0, 8766, 0, 229, 314, 34);
INSERT INTO public.who_global_data VALUES (34920, 26, 8792, 0, 229, 44, 34);
INSERT INTO public.who_global_data VALUES (34921, 0, 8792, 0, 229, 106, 34);
INSERT INTO public.who_global_data VALUES (34922, 27, 8819, 0, 229, 200, 34);
INSERT INTO public.who_global_data VALUES (34923, 0, 8819, 0, 229, 366, 34);
INSERT INTO public.who_global_data VALUES (34924, 0, 8819, 0, 229, 309, 34);
INSERT INTO public.who_global_data VALUES (34925, 19, 8838, 0, 229, 92, 34);
INSERT INTO public.who_global_data VALUES (34926, 16, 8854, 1, 230, 104, 34);
INSERT INTO public.who_global_data VALUES (34927, 0, 8854, 0, 230, 259, 34);
INSERT INTO public.who_global_data VALUES (34928, 6, 8860, 0, 230, 273, 34);
INSERT INTO public.who_global_data VALUES (34929, 22, 8882, 0, 230, 134, 34);
INSERT INTO public.who_global_data VALUES (34930, 0, 8882, 0, 230, 160, 34);
INSERT INTO public.who_global_data VALUES (34931, 5, 8887, 0, 230, 183, 34);
INSERT INTO public.who_global_data VALUES (34932, 21, 8908, 1, 231, 249, 34);
INSERT INTO public.who_global_data VALUES (34933, 0, 8908, 0, 231, 230, 34);
INSERT INTO public.who_global_data VALUES (34934, 17, 8925, 0, 231, 76, 34);
INSERT INTO public.who_global_data VALUES (34935, 0, 8925, 0, 231, 379, 34);
INSERT INTO public.who_global_data VALUES (34936, 0, 8925, 0, 231, 110, 34);
INSERT INTO public.who_global_data VALUES (34937, 0, 8925, 0, 231, 188, 34);
INSERT INTO public.who_global_data VALUES (34938, 51, 8976, 0, 231, 51, 34);
INSERT INTO public.who_global_data VALUES (34939, 3, 8979, 0, 231, 43, 34);
INSERT INTO public.who_global_data VALUES (34940, 0, 8979, 0, 231, 331, 34);
INSERT INTO public.who_global_data VALUES (34941, 20, 8999, 0, 231, 179, 34);
INSERT INTO public.who_global_data VALUES (34942, 16, 9015, 0, 231, 326, 34);
INSERT INTO public.who_global_data VALUES (34943, 11, 9026, 1, 232, 258, 34);
INSERT INTO public.who_global_data VALUES (34944, 0, 9026, 0, 232, 75, 34);
INSERT INTO public.who_global_data VALUES (34945, 0, 9026, 0, 232, 17, 34);
INSERT INTO public.who_global_data VALUES (34946, 20, 9046, 0, 232, 153, 34);
INSERT INTO public.who_global_data VALUES (34947, 8, 9054, 0, 232, 121, 34);
INSERT INTO public.who_global_data VALUES (34948, 0, 9054, 0, 232, 182, 34);
INSERT INTO public.who_global_data VALUES (34949, 0, 9054, 0, 232, 262, 34);
INSERT INTO public.who_global_data VALUES (34950, 0, 9054, 0, 232, 221, 34);
INSERT INTO public.who_global_data VALUES (34951, 0, 9054, 0, 232, 248, 34);
INSERT INTO public.who_global_data VALUES (34952, 0, 9054, 0, 232, 350, 34);
INSERT INTO public.who_global_data VALUES (34953, 46, 9100, 0, 232, 195, 34);
INSERT INTO public.who_global_data VALUES (34954, 9, 9109, 0, 232, 341, 34);
INSERT INTO public.who_global_data VALUES (34955, 0, 9109, 0, 232, 41, 34);
INSERT INTO public.who_global_data VALUES (34956, 18, 9127, 0, 232, 234, 34);
INSERT INTO public.who_global_data VALUES (34957, 0, 9127, 0, 232, 146, 34);
INSERT INTO public.who_global_data VALUES (34958, 0, 9127, 0, 232, 123, 34);
INSERT INTO public.who_global_data VALUES (34959, 10, 9137, 0, 232, 45, 34);
INSERT INTO public.who_global_data VALUES (34960, 15, 9152, 0, 232, 218, 34);
INSERT INTO public.who_global_data VALUES (34961, 0, 9152, 0, 232, 7, 34);
INSERT INTO public.who_global_data VALUES (34962, 16, 9168, 0, 232, 236, 34);
INSERT INTO public.who_global_data VALUES (34963, 0, 9168, 0, 232, 252, 34);
INSERT INTO public.who_global_data VALUES (34964, 11, 9179, 0, 232, 244, 34);
INSERT INTO public.who_global_data VALUES (34965, 9, 9188, 0, 232, 355, 34);
INSERT INTO public.who_global_data VALUES (34966, 3, 9191, 0, 232, 103, 34);
INSERT INTO public.who_global_data VALUES (34967, 0, 9191, 0, 232, 68, 34);
INSERT INTO public.who_global_data VALUES (34968, 17, 9208, 0, 232, 47, 34);
INSERT INTO public.who_global_data VALUES (34969, 3, 9211, 0, 232, 23, 34);
INSERT INTO public.who_global_data VALUES (34970, 3, 9214, 0, 232, 264, 34);
INSERT INTO public.who_global_data VALUES (34971, 0, 9214, 0, 232, 332, 34);
INSERT INTO public.who_global_data VALUES (34972, 10, 9224, 0, 232, 228, 34);
INSERT INTO public.who_global_data VALUES (34973, 5, 9229, 0, 232, 334, 34);
INSERT INTO public.who_global_data VALUES (34974, 19, 9248, 0, 232, 318, 34);
INSERT INTO public.who_global_data VALUES (34975, 8, 9256, 0, 232, 349, 34);
INSERT INTO public.who_global_data VALUES (34976, 8, 9264, 0, 232, 74, 34);
INSERT INTO public.who_global_data VALUES (34977, 0, 9264, 0, 232, 15, 34);
INSERT INTO public.who_global_data VALUES (34978, 8, 9272, 0, 232, 155, 34);
INSERT INTO public.who_global_data VALUES (34979, 22, 9294, 1, 233, 201, 34);
INSERT INTO public.who_global_data VALUES (34980, 2, 9296, 0, 233, 5, 34);
INSERT INTO public.who_global_data VALUES (34981, 7, 9303, 0, 233, 220, 34);
INSERT INTO public.who_global_data VALUES (34982, 10, 9313, 0, 233, 330, 34);
INSERT INTO public.who_global_data VALUES (34983, 34, 9347, 0, 233, 269, 34);
INSERT INTO public.who_global_data VALUES (34984, 23, 9370, 0, 233, 27, 34);
INSERT INTO public.who_global_data VALUES (34985, 0, 9370, 0, 233, 107, 34);
INSERT INTO public.who_global_data VALUES (34986, 29, 9399, 0, 233, 61, 34);
INSERT INTO public.who_global_data VALUES (34987, 0, 9399, 0, 233, 376, 34);
INSERT INTO public.who_global_data VALUES (34988, 35, 9434, 0, 233, 63, 34);
INSERT INTO public.who_global_data VALUES (34989, 0, 9434, 0, 233, 129, 34);
INSERT INTO public.who_global_data VALUES (34990, 31, 9465, 0, 233, 151, 34);
INSERT INTO public.who_global_data VALUES (34991, 26, 9491, 0, 233, 363, 34);
INSERT INTO public.who_global_data VALUES (34992, 18, 9509, 1, 234, 165, 34);
INSERT INTO public.who_global_data VALUES (34993, 56, 9565, 0, 234, 177, 34);
INSERT INTO public.who_global_data VALUES (34994, 32, 9597, 0, 234, 213, 34);
INSERT INTO public.who_global_data VALUES (34995, 0, 9597, 0, 234, 132, 34);
INSERT INTO public.who_global_data VALUES (34996, 30, 9627, 0, 234, 77, 34);
INSERT INTO public.who_global_data VALUES (34997, 21, 9648, 0, 234, 189, 34);
INSERT INTO public.who_global_data VALUES (34998, 26, 9674, 0, 234, 292, 34);
INSERT INTO public.who_global_data VALUES (34999, 0, 9674, 0, 234, 24, 34);
INSERT INTO public.who_global_data VALUES (35000, 89, 9763, 0, 234, 125, 34);
INSERT INTO public.who_global_data VALUES (35001, 8, 9771, 1, 235, 31, 34);
INSERT INTO public.who_global_data VALUES (35002, 34, 9805, 0, 235, 168, 34);
INSERT INTO public.who_global_data VALUES (35003, 41, 9846, 0, 235, 283, 34);
INSERT INTO public.who_global_data VALUES (35004, 0, 9846, 0, 235, 69, 34);
INSERT INTO public.who_global_data VALUES (35005, 0, 9846, 0, 235, 85, 34);
INSERT INTO public.who_global_data VALUES (35006, 112, 9958, 1, 236, 11, 34);
INSERT INTO public.who_global_data VALUES (35007, 0, 9958, 0, 236, 40, 34);
INSERT INTO public.who_global_data VALUES (35008, 41, 9999, 0, 236, 256, 34);
INSERT INTO public.who_global_data VALUES (35009, 0, 9999, 0, 236, 2, 34);
INSERT INTO public.who_global_data VALUES (35010, 16, 10015, 0, 236, 70, 34);
INSERT INTO public.who_global_data VALUES (35011, 0, 10015, 0, 236, 371, 34);
INSERT INTO public.who_global_data VALUES (35012, 62, 10077, 0, 236, 257, 34);
INSERT INTO public.who_global_data VALUES (35013, 50, 10127, 0, 236, 312, 34);
INSERT INTO public.who_global_data VALUES (35014, 0, 10127, 0, 236, 370, 34);
INSERT INTO public.who_global_data VALUES (35015, 0, 10127, 0, 236, 365, 34);
INSERT INTO public.who_global_data VALUES (35016, 0, 10127, 0, 236, 124, 34);
INSERT INTO public.who_global_data VALUES (35017, 76, 10203, 0, 236, 251, 34);
INSERT INTO public.who_global_data VALUES (35018, 38, 10241, 1, 237, 375, 34);
INSERT INTO public.who_global_data VALUES (35019, 0, 10241, 0, 237, 227, 34);
INSERT INTO public.who_global_data VALUES (35020, 31, 10272, 1, 238, 344, 34);
INSERT INTO public.who_global_data VALUES (35021, 0, 10272, 0, 238, 267, 34);
INSERT INTO public.who_global_data VALUES (35022, 114, 10386, 0, 238, 36, 34);
INSERT INTO public.who_global_data VALUES (35023, 29, 10415, 0, 238, 276, 34);
INSERT INTO public.who_global_data VALUES (35026, 0, 0, 0, 0, 99, 212);
INSERT INTO public.who_global_data VALUES (35027, 0, 0, 0, 0, 261, 212);
INSERT INTO public.who_global_data VALUES (35028, 0, 0, 0, 0, 364, 212);
INSERT INTO public.who_global_data VALUES (35029, 0, 0, 0, 0, 133, 212);
INSERT INTO public.who_global_data VALUES (35030, 0, 0, 0, 0, 111, 212);
INSERT INTO public.who_global_data VALUES (35031, 0, 0, 0, 0, 301, 212);
INSERT INTO public.who_global_data VALUES (35032, 0, 0, 0, 0, 209, 212);
INSERT INTO public.who_global_data VALUES (35033, 0, 0, 0, 0, 141, 212);
INSERT INTO public.who_global_data VALUES (35034, 0, 0, 0, 0, 22, 212);
INSERT INTO public.who_global_data VALUES (35035, 0, 0, 0, 0, 73, 212);
INSERT INTO public.who_global_data VALUES (35036, 0, 0, 0, 0, 313, 212);
INSERT INTO public.who_global_data VALUES (35037, 0, 0, 0, 0, 71, 212);
INSERT INTO public.who_global_data VALUES (35038, 0, 0, 0, 0, 78, 212);
INSERT INTO public.who_global_data VALUES (35039, 0, 0, 0, 0, 204, 212);
INSERT INTO public.who_global_data VALUES (35040, 0, 0, 0, 0, 194, 212);
INSERT INTO public.who_global_data VALUES (35041, 0, 0, 0, 0, 347, 212);
INSERT INTO public.who_global_data VALUES (35042, 0, 0, 0, 0, 49, 212);
INSERT INTO public.who_global_data VALUES (35043, 0, 0, 0, 0, 143, 212);
INSERT INTO public.who_global_data VALUES (35044, 0, 0, 0, 0, 217, 212);
INSERT INTO public.who_global_data VALUES (35045, 0, 0, 0, 0, 223, 212);
INSERT INTO public.who_global_data VALUES (35046, 0, 0, 0, 0, 243, 212);
INSERT INTO public.who_global_data VALUES (35047, 0, 0, 0, 0, 254, 212);
INSERT INTO public.who_global_data VALUES (35048, 0, 0, 0, 0, 308, 212);
INSERT INTO public.who_global_data VALUES (35049, 0, 0, 0, 0, 173, 212);
INSERT INTO public.who_global_data VALUES (35050, 0, 0, 0, 0, 87, 212);
INSERT INTO public.who_global_data VALUES (35051, 0, 0, 0, 0, 67, 212);
INSERT INTO public.who_global_data VALUES (35052, 0, 0, 0, 0, 65, 212);
INSERT INTO public.who_global_data VALUES (35053, 0, 0, 0, 0, 174, 212);
INSERT INTO public.who_global_data VALUES (35054, 0, 0, 0, 0, 57, 212);
INSERT INTO public.who_global_data VALUES (35055, 0, 0, 0, 0, 369, 212);
INSERT INTO public.who_global_data VALUES (35056, 0, 0, 0, 0, 161, 212);
INSERT INTO public.who_global_data VALUES (35057, 0, 0, 0, 0, 250, 212);
INSERT INTO public.who_global_data VALUES (35058, 0, 0, 0, 0, 152, 212);
INSERT INTO public.who_global_data VALUES (35059, 0, 0, 0, 0, 300, 212);
INSERT INTO public.who_global_data VALUES (35060, 0, 0, 0, 0, 320, 212);
INSERT INTO public.who_global_data VALUES (35061, 0, 0, 0, 0, 277, 212);
INSERT INTO public.who_global_data VALUES (35062, 0, 0, 0, 0, 192, 212);
INSERT INTO public.who_global_data VALUES (35063, 0, 0, 0, 0, 278, 212);
INSERT INTO public.who_global_data VALUES (35064, 0, 0, 0, 0, 265, 212);
INSERT INTO public.who_global_data VALUES (35065, 0, 0, 0, 0, 120, 212);
INSERT INTO public.who_global_data VALUES (35066, 0, 0, 0, 0, 82, 212);
INSERT INTO public.who_global_data VALUES (35067, 0, 0, 0, 0, 310, 212);
INSERT INTO public.who_global_data VALUES (35068, 0, 0, 0, 0, 260, 212);
INSERT INTO public.who_global_data VALUES (35069, 0, 0, 0, 0, 162, 212);
INSERT INTO public.who_global_data VALUES (35070, 0, 0, 0, 0, 368, 212);
INSERT INTO public.who_global_data VALUES (35071, 0, 0, 0, 0, 105, 212);
INSERT INTO public.who_global_data VALUES (35072, 0, 0, 0, 0, 39, 212);
INSERT INTO public.who_global_data VALUES (35073, 0, 0, 0, 0, 62, 212);
INSERT INTO public.who_global_data VALUES (35074, 0, 0, 0, 0, 3, 212);
INSERT INTO public.who_global_data VALUES (35075, 0, 0, 0, 0, 247, 212);
INSERT INTO public.who_global_data VALUES (35076, 0, 0, 0, 0, 306, 212);
INSERT INTO public.who_global_data VALUES (35077, 0, 0, 0, 0, 303, 212);
INSERT INTO public.who_global_data VALUES (35078, 0, 0, 0, 0, 337, 212);
INSERT INTO public.who_global_data VALUES (35079, 0, 0, 0, 0, 241, 212);
INSERT INTO public.who_global_data VALUES (35080, 0, 0, 0, 0, 116, 212);
INSERT INTO public.who_global_data VALUES (35081, 0, 0, 0, 0, 91, 212);
INSERT INTO public.who_global_data VALUES (35082, 0, 0, 0, 0, 81, 212);
INSERT INTO public.who_global_data VALUES (35083, 0, 0, 0, 0, 64, 212);
INSERT INTO public.who_global_data VALUES (35084, 0, 0, 0, 0, 159, 212);
INSERT INTO public.who_global_data VALUES (35085, 0, 0, 0, 0, 185, 212);
INSERT INTO public.who_global_data VALUES (35086, 0, 0, 0, 0, 55, 212);
INSERT INTO public.who_global_data VALUES (35087, 0, 0, 0, 0, 340, 212);
INSERT INTO public.who_global_data VALUES (35088, 0, 0, 0, 0, 346, 212);
INSERT INTO public.who_global_data VALUES (35089, 1, 1, 0, 0, 279, 212);
INSERT INTO public.who_global_data VALUES (35090, 0, 1, 0, 0, 80, 212);
INSERT INTO public.who_global_data VALUES (35091, 0, 1, 0, 0, 321, 212);
INSERT INTO public.who_global_data VALUES (35092, 0, 1, 0, 0, 29, 212);
INSERT INTO public.who_global_data VALUES (35093, 0, 1, 0, 0, 202, 212);
INSERT INTO public.who_global_data VALUES (35094, 0, 1, 0, 0, 362, 212);
INSERT INTO public.who_global_data VALUES (35095, 0, 1, 0, 0, 140, 212);
INSERT INTO public.who_global_data VALUES (35096, 0, 1, 0, 0, 211, 212);
INSERT INTO public.who_global_data VALUES (35097, 0, 1, 0, 0, 353, 212);
INSERT INTO public.who_global_data VALUES (35098, 0, 1, 0, 0, 19, 212);
INSERT INTO public.who_global_data VALUES (35099, 0, 1, 0, 0, 176, 212);
INSERT INTO public.who_global_data VALUES (35100, 0, 1, 0, 0, 373, 212);
INSERT INTO public.who_global_data VALUES (35101, 0, 1, 0, 0, 46, 212);
INSERT INTO public.who_global_data VALUES (35102, 0, 1, 0, 0, 42, 212);
INSERT INTO public.who_global_data VALUES (35103, 0, 1, 0, 0, 316, 212);
INSERT INTO public.who_global_data VALUES (35104, 0, 1, 0, 0, 299, 212);
INSERT INTO public.who_global_data VALUES (35105, 0, 1, 0, 0, 329, 212);
INSERT INTO public.who_global_data VALUES (35106, 0, 1, 0, 0, 171, 212);
INSERT INTO public.who_global_data VALUES (35107, 0, 1, 0, 0, 127, 212);
INSERT INTO public.who_global_data VALUES (35108, 0, 1, 0, 0, 167, 212);
INSERT INTO public.who_global_data VALUES (35109, 3, 4, 0, 0, 325, 212);
INSERT INTO public.who_global_data VALUES (35110, 0, 4, 0, 0, 158, 212);
INSERT INTO public.who_global_data VALUES (35111, 0, 4, 0, 0, 170, 212);
INSERT INTO public.who_global_data VALUES (35112, 0, 4, 0, 0, 35, 212);
INSERT INTO public.who_global_data VALUES (35113, 2, 6, 0, 0, 242, 212);
INSERT INTO public.who_global_data VALUES (35114, 0, 6, 0, 0, 112, 212);
INSERT INTO public.who_global_data VALUES (35115, 0, 6, 0, 0, 358, 212);
INSERT INTO public.who_global_data VALUES (35116, 0, 6, 0, 0, 32, 212);
INSERT INTO public.who_global_data VALUES (35117, 1, 7, 0, 0, 193, 212);
INSERT INTO public.who_global_data VALUES (35118, 0, 7, 0, 0, 305, 212);
INSERT INTO public.who_global_data VALUES (35119, 0, 7, 0, 0, 333, 212);
INSERT INTO public.who_global_data VALUES (35120, 0, 7, 0, 0, 210, 212);
INSERT INTO public.who_global_data VALUES (35121, 0, 7, 0, 0, 268, 212);
INSERT INTO public.who_global_data VALUES (35122, 0, 7, 0, 0, 304, 212);
INSERT INTO public.who_global_data VALUES (35123, 1, 8, 0, 0, 280, 212);
INSERT INTO public.who_global_data VALUES (35124, 0, 8, 0, 0, 172, 212);
INSERT INTO public.who_global_data VALUES (35125, 0, 8, 0, 0, 339, 212);
INSERT INTO public.who_global_data VALUES (35126, 0, 8, 0, 0, 48, 212);
INSERT INTO public.who_global_data VALUES (35127, 0, 8, 0, 0, 275, 212);
INSERT INTO public.who_global_data VALUES (35128, 0, 8, 0, 0, 14, 212);
INSERT INTO public.who_global_data VALUES (35129, 0, 8, 0, 0, 222, 212);
INSERT INTO public.who_global_data VALUES (35130, 0, 8, 0, 0, 164, 212);
INSERT INTO public.who_global_data VALUES (35131, 0, 8, 0, 0, 336, 212);
INSERT INTO public.who_global_data VALUES (35132, 0, 8, 0, 0, 203, 212);
INSERT INTO public.who_global_data VALUES (35133, 0, 8, 0, 0, 59, 212);
INSERT INTO public.who_global_data VALUES (35134, 0, 8, 0, 0, 328, 212);
INSERT INTO public.who_global_data VALUES (35135, 1, 9, 0, 0, 10, 212);
INSERT INTO public.who_global_data VALUES (35136, 0, 9, 0, 0, 216, 212);
INSERT INTO public.who_global_data VALUES (35137, 0, 9, 0, 0, 307, 212);
INSERT INTO public.who_global_data VALUES (35138, 0, 9, 0, 0, 207, 212);
INSERT INTO public.who_global_data VALUES (35139, 0, 9, 0, 0, 18, 212);
INSERT INTO public.who_global_data VALUES (35140, 0, 9, 0, 0, 374, 212);
INSERT INTO public.who_global_data VALUES (35141, 0, 9, 0, 0, 114, 212);
INSERT INTO public.who_global_data VALUES (35142, 0, 9, 0, 0, 319, 212);
INSERT INTO public.who_global_data VALUES (35143, 1, 10, 0, 0, 295, 212);
INSERT INTO public.who_global_data VALUES (35144, 0, 10, 0, 0, 175, 212);
INSERT INTO public.who_global_data VALUES (35145, 1, 11, 0, 0, 139, 212);
INSERT INTO public.who_global_data VALUES (35146, 0, 11, 0, 0, 233, 212);
INSERT INTO public.who_global_data VALUES (35147, 0, 11, 0, 0, 84, 212);
INSERT INTO public.who_global_data VALUES (35148, 0, 11, 0, 0, 287, 212);
INSERT INTO public.who_global_data VALUES (35149, 0, 11, 0, 0, 8, 212);
INSERT INTO public.who_global_data VALUES (35150, 0, 11, 0, 0, 246, 212);
INSERT INTO public.who_global_data VALUES (35151, 1, 12, 0, 0, 266, 212);
INSERT INTO public.who_global_data VALUES (35152, 0, 12, 0, 0, 178, 212);
INSERT INTO public.who_global_data VALUES (35153, 0, 12, 0, 0, 109, 212);
INSERT INTO public.who_global_data VALUES (35154, 0, 12, 0, 0, 327, 212);
INSERT INTO public.who_global_data VALUES (35155, 0, 12, 0, 0, 324, 212);
INSERT INTO public.who_global_data VALUES (35156, 0, 12, 0, 0, 288, 212);
INSERT INTO public.who_global_data VALUES (35157, 0, 12, 0, 0, 317, 212);
INSERT INTO public.who_global_data VALUES (35158, 0, 12, 0, 0, 240, 212);
INSERT INTO public.who_global_data VALUES (35159, 0, 12, 0, 0, 1, 212);
INSERT INTO public.who_global_data VALUES (35160, 0, 12, 0, 0, 206, 212);
INSERT INTO public.who_global_data VALUES (35161, 0, 12, 0, 0, 108, 212);
INSERT INTO public.who_global_data VALUES (35162, 0, 12, 0, 0, 215, 212);
INSERT INTO public.who_global_data VALUES (35163, 0, 12, 0, 0, 88, 212);
INSERT INTO public.who_global_data VALUES (35164, 0, 12, 0, 0, 282, 212);
INSERT INTO public.who_global_data VALUES (35165, 0, 12, 0, 0, 180, 212);
INSERT INTO public.who_global_data VALUES (35166, 0, 12, 0, 0, 232, 212);
INSERT INTO public.who_global_data VALUES (35167, 0, 12, 0, 0, 58, 212);
INSERT INTO public.who_global_data VALUES (35168, 0, 12, 0, 0, 274, 212);
INSERT INTO public.who_global_data VALUES (35169, 0, 12, 0, 0, 205, 212);
INSERT INTO public.who_global_data VALUES (35170, 0, 12, 0, 0, 187, 212);
INSERT INTO public.who_global_data VALUES (35171, 0, 12, 0, 0, 184, 212);
INSERT INTO public.who_global_data VALUES (35172, 0, 12, 0, 0, 147, 212);
INSERT INTO public.who_global_data VALUES (35173, 0, 12, 0, 0, 294, 212);
INSERT INTO public.who_global_data VALUES (35174, 0, 12, 0, 0, 34, 212);
INSERT INTO public.who_global_data VALUES (35175, 0, 12, 0, 0, 101, 212);
INSERT INTO public.who_global_data VALUES (35176, 0, 12, 0, 0, 208, 212);
INSERT INTO public.who_global_data VALUES (35177, 0, 12, 0, 0, 380, 212);
INSERT INTO public.who_global_data VALUES (35178, 0, 12, 0, 0, 271, 212);
INSERT INTO public.who_global_data VALUES (35179, 0, 12, 0, 0, 219, 212);
INSERT INTO public.who_global_data VALUES (35180, 0, 12, 0, 0, 54, 212);
INSERT INTO public.who_global_data VALUES (35181, 0, 12, 0, 0, 361, 212);
INSERT INTO public.who_global_data VALUES (35182, 0, 12, 0, 0, 214, 212);
INSERT INTO public.who_global_data VALUES (35183, 0, 12, 0, 0, 199, 212);
INSERT INTO public.who_global_data VALUES (35184, 0, 12, 0, 0, 335, 212);
INSERT INTO public.who_global_data VALUES (35185, 0, 12, 0, 0, 95, 212);
INSERT INTO public.who_global_data VALUES (35186, 0, 12, 0, 0, 6, 212);
INSERT INTO public.who_global_data VALUES (35187, 0, 12, 0, 0, 102, 212);
INSERT INTO public.who_global_data VALUES (35188, 0, 12, 0, 0, 291, 212);
INSERT INTO public.who_global_data VALUES (35189, 0, 12, 0, 0, 118, 212);
INSERT INTO public.who_global_data VALUES (35190, 0, 12, 0, 0, 311, 212);
INSERT INTO public.who_global_data VALUES (35191, 0, 12, 0, 0, 357, 212);
INSERT INTO public.who_global_data VALUES (35192, 0, 12, 0, 0, 135, 212);
INSERT INTO public.who_global_data VALUES (35193, 0, 12, 0, 0, 263, 212);
INSERT INTO public.who_global_data VALUES (35194, 0, 12, 0, 0, 290, 212);
INSERT INTO public.who_global_data VALUES (35195, 0, 12, 0, 0, 122, 212);
INSERT INTO public.who_global_data VALUES (35196, 0, 12, 0, 0, 113, 212);
INSERT INTO public.who_global_data VALUES (35197, 0, 12, 0, 0, 144, 212);
INSERT INTO public.who_global_data VALUES (35198, 0, 12, 0, 0, 196, 212);
INSERT INTO public.who_global_data VALUES (35199, 0, 12, 0, 0, 12, 212);
INSERT INTO public.who_global_data VALUES (35200, 0, 12, 0, 0, 156, 212);
INSERT INTO public.who_global_data VALUES (35201, 0, 12, 0, 0, 345, 212);
INSERT INTO public.who_global_data VALUES (35202, 0, 12, 0, 0, 30, 212);
INSERT INTO public.who_global_data VALUES (35203, 0, 12, 0, 0, 289, 212);
INSERT INTO public.who_global_data VALUES (35204, 0, 12, 0, 0, 26, 212);
INSERT INTO public.who_global_data VALUES (35205, 0, 12, 0, 0, 367, 212);
INSERT INTO public.who_global_data VALUES (35206, 0, 12, 0, 0, 86, 212);
INSERT INTO public.who_global_data VALUES (35207, 0, 12, 0, 0, 98, 212);
INSERT INTO public.who_global_data VALUES (35208, 0, 12, 0, 0, 323, 212);
INSERT INTO public.who_global_data VALUES (35209, 0, 12, 0, 0, 348, 212);
INSERT INTO public.who_global_data VALUES (35210, 0, 12, 0, 0, 272, 212);
INSERT INTO public.who_global_data VALUES (35211, 0, 12, 0, 0, 16, 212);
INSERT INTO public.who_global_data VALUES (35212, 0, 12, 0, 0, 229, 212);
INSERT INTO public.who_global_data VALUES (35213, 0, 12, 0, 0, 238, 212);
INSERT INTO public.who_global_data VALUES (35214, 0, 12, 0, 0, 130, 212);
INSERT INTO public.who_global_data VALUES (35215, 0, 12, 0, 0, 352, 212);
INSERT INTO public.who_global_data VALUES (35216, 0, 12, 0, 0, 354, 212);
INSERT INTO public.who_global_data VALUES (35217, 0, 12, 0, 0, 33, 212);
INSERT INTO public.who_global_data VALUES (35218, 0, 12, 0, 0, 296, 212);
INSERT INTO public.who_global_data VALUES (35219, 0, 12, 0, 0, 117, 212);
INSERT INTO public.who_global_data VALUES (35220, 0, 12, 0, 0, 154, 212);
INSERT INTO public.who_global_data VALUES (35221, 0, 12, 0, 0, 235, 212);
INSERT INTO public.who_global_data VALUES (35222, 0, 12, 0, 0, 315, 212);
INSERT INTO public.who_global_data VALUES (35223, 0, 12, 0, 0, 245, 212);
INSERT INTO public.who_global_data VALUES (35224, 0, 12, 0, 0, 115, 212);
INSERT INTO public.who_global_data VALUES (35225, 0, 12, 0, 0, 9, 212);
INSERT INTO public.who_global_data VALUES (35226, 0, 12, 0, 0, 338, 212);
INSERT INTO public.who_global_data VALUES (35227, 0, 12, 0, 0, 119, 212);
INSERT INTO public.who_global_data VALUES (35228, 0, 12, 0, 0, 163, 212);
INSERT INTO public.who_global_data VALUES (35229, 0, 12, 0, 0, 190, 212);
INSERT INTO public.who_global_data VALUES (35230, 0, 12, 0, 0, 83, 212);
INSERT INTO public.who_global_data VALUES (35232, 0, 12, 0, 0, 53, 212);
INSERT INTO public.who_global_data VALUES (35233, 0, 12, 0, 0, 351, 212);
INSERT INTO public.who_global_data VALUES (35234, 0, 12, 0, 0, 28, 212);
INSERT INTO public.who_global_data VALUES (35235, 0, 12, 0, 0, 66, 212);
INSERT INTO public.who_global_data VALUES (35236, 0, 12, 0, 0, 60, 212);
INSERT INTO public.who_global_data VALUES (35237, 0, 12, 0, 0, 157, 212);
INSERT INTO public.who_global_data VALUES (35238, 0, 12, 0, 0, 237, 212);
INSERT INTO public.who_global_data VALUES (35239, 0, 12, 0, 0, 212, 212);
INSERT INTO public.who_global_data VALUES (35240, 0, 12, 0, 0, 131, 212);
INSERT INTO public.who_global_data VALUES (35241, 0, 12, 0, 0, 166, 212);
INSERT INTO public.who_global_data VALUES (35242, 0, 12, 0, 0, 72, 212);
INSERT INTO public.who_global_data VALUES (35243, 0, 12, 0, 0, 25, 212);
INSERT INTO public.who_global_data VALUES (35244, 0, 12, 0, 0, 186, 212);
INSERT INTO public.who_global_data VALUES (35245, 0, 12, 0, 0, 126, 212);
INSERT INTO public.who_global_data VALUES (35246, 0, 12, 0, 0, 286, 212);
INSERT INTO public.who_global_data VALUES (35247, 0, 12, 0, 0, 56, 212);
INSERT INTO public.who_global_data VALUES (35248, 0, 12, 0, 0, 94, 212);
INSERT INTO public.who_global_data VALUES (35249, 0, 12, 0, 0, 100, 212);
INSERT INTO public.who_global_data VALUES (35250, 0, 12, 0, 0, 79, 212);
INSERT INTO public.who_global_data VALUES (35251, 0, 12, 0, 0, 298, 212);
INSERT INTO public.who_global_data VALUES (35252, 0, 12, 0, 0, 38, 212);
INSERT INTO public.who_global_data VALUES (35253, 0, 12, 0, 0, 231, 212);
INSERT INTO public.who_global_data VALUES (35254, 0, 12, 0, 0, 90, 212);
INSERT INTO public.who_global_data VALUES (35255, 0, 12, 0, 0, 128, 212);
INSERT INTO public.who_global_data VALUES (35256, 0, 12, 0, 0, 343, 212);
INSERT INTO public.who_global_data VALUES (35257, 0, 12, 0, 0, 302, 212);
INSERT INTO public.who_global_data VALUES (35258, 0, 12, 0, 0, 360, 212);
INSERT INTO public.who_global_data VALUES (35259, 0, 12, 0, 0, 96, 212);
INSERT INTO public.who_global_data VALUES (35260, 0, 12, 0, 0, 145, 212);
INSERT INTO public.who_global_data VALUES (35261, 0, 12, 0, 0, 253, 212);
INSERT INTO public.who_global_data VALUES (35262, 0, 12, 0, 0, 89, 212);
INSERT INTO public.who_global_data VALUES (35263, 0, 12, 0, 0, 52, 212);
INSERT INTO public.who_global_data VALUES (35264, 0, 12, 0, 0, 93, 212);
INSERT INTO public.who_global_data VALUES (35265, 0, 12, 0, 0, 297, 212);
INSERT INTO public.who_global_data VALUES (35266, 0, 12, 0, 0, 20, 212);
INSERT INTO public.who_global_data VALUES (35267, 0, 12, 0, 0, 21, 212);
INSERT INTO public.who_global_data VALUES (35268, 0, 12, 0, 0, 149, 212);
INSERT INTO public.who_global_data VALUES (35269, 0, 12, 0, 0, 150, 212);
INSERT INTO public.who_global_data VALUES (35270, 0, 12, 0, 0, 239, 212);
INSERT INTO public.who_global_data VALUES (35271, 0, 12, 0, 0, 138, 212);
INSERT INTO public.who_global_data VALUES (35272, 0, 12, 0, 0, 137, 212);
INSERT INTO public.who_global_data VALUES (35273, 0, 12, 0, 0, 97, 212);
INSERT INTO public.who_global_data VALUES (35274, 0, 12, 0, 0, 293, 212);
INSERT INTO public.who_global_data VALUES (35275, 0, 12, 0, 0, 148, 212);
INSERT INTO public.who_global_data VALUES (35276, 0, 12, 0, 0, 191, 212);
INSERT INTO public.who_global_data VALUES (35277, 0, 12, 0, 0, 281, 212);
INSERT INTO public.who_global_data VALUES (35278, 0, 12, 0, 0, 50, 212);
INSERT INTO public.who_global_data VALUES (35279, 0, 12, 0, 0, 181, 212);
INSERT INTO public.who_global_data VALUES (35280, 0, 12, 0, 0, 37, 212);
INSERT INTO public.who_global_data VALUES (35281, 0, 12, 0, 0, 197, 212);
INSERT INTO public.who_global_data VALUES (35282, 0, 12, 0, 0, 4, 212);
INSERT INTO public.who_global_data VALUES (35283, 0, 12, 0, 0, 13, 212);
INSERT INTO public.who_global_data VALUES (35284, 0, 12, 0, 0, 378, 212);
INSERT INTO public.who_global_data VALUES (35285, 0, 12, 0, 0, 342, 212);
INSERT INTO public.who_global_data VALUES (35286, 0, 12, 0, 0, 142, 212);
INSERT INTO public.who_global_data VALUES (35287, 0, 12, 0, 0, 356, 212);
INSERT INTO public.who_global_data VALUES (35288, 0, 12, 0, 0, 285, 212);
INSERT INTO public.who_global_data VALUES (35289, 0, 12, 0, 0, 359, 212);
INSERT INTO public.who_global_data VALUES (35290, 0, 12, 0, 0, 136, 212);
INSERT INTO public.who_global_data VALUES (35291, 0, 12, 0, 0, 377, 212);
INSERT INTO public.who_global_data VALUES (35292, 0, 12, 0, 0, 322, 212);
INSERT INTO public.who_global_data VALUES (35293, 0, 12, 0, 0, 169, 212);
INSERT INTO public.who_global_data VALUES (35294, 0, 12, 0, 0, 372, 212);
INSERT INTO public.who_global_data VALUES (35295, 0, 12, 0, 0, 270, 212);
INSERT INTO public.who_global_data VALUES (35296, 0, 12, 0, 0, 198, 212);
INSERT INTO public.who_global_data VALUES (35297, 0, 12, 0, 0, 224, 212);
INSERT INTO public.who_global_data VALUES (35298, 0, 12, 0, 0, 255, 212);
INSERT INTO public.who_global_data VALUES (35299, 0, 12, 0, 0, 314, 212);
INSERT INTO public.who_global_data VALUES (35300, 0, 12, 0, 0, 44, 212);
INSERT INTO public.who_global_data VALUES (35301, 0, 12, 0, 0, 106, 212);
INSERT INTO public.who_global_data VALUES (35302, 0, 12, 0, 0, 200, 212);
INSERT INTO public.who_global_data VALUES (35303, 0, 12, 0, 0, 366, 212);
INSERT INTO public.who_global_data VALUES (35304, 0, 12, 0, 0, 309, 212);
INSERT INTO public.who_global_data VALUES (35305, 0, 12, 0, 0, 92, 212);
INSERT INTO public.who_global_data VALUES (35306, 0, 12, 0, 0, 104, 212);
INSERT INTO public.who_global_data VALUES (35307, 0, 12, 0, 0, 259, 212);
INSERT INTO public.who_global_data VALUES (35308, 0, 12, 0, 0, 273, 212);
INSERT INTO public.who_global_data VALUES (35309, 0, 12, 0, 0, 134, 212);
INSERT INTO public.who_global_data VALUES (35310, 7, 19, 0, 0, 160, 212);
INSERT INTO public.who_global_data VALUES (35311, 0, 19, 0, 0, 183, 212);
INSERT INTO public.who_global_data VALUES (35312, 0, 19, 0, 0, 249, 212);
INSERT INTO public.who_global_data VALUES (35313, 7, 26, 0, 0, 230, 212);
INSERT INTO public.who_global_data VALUES (35314, 0, 26, 0, 0, 76, 212);
INSERT INTO public.who_global_data VALUES (35315, 0, 26, 0, 0, 379, 212);
INSERT INTO public.who_global_data VALUES (35316, 0, 26, 0, 0, 110, 212);
INSERT INTO public.who_global_data VALUES (35317, 0, 26, 0, 0, 188, 212);
INSERT INTO public.who_global_data VALUES (35318, 0, 26, 0, 0, 51, 212);
INSERT INTO public.who_global_data VALUES (35319, 0, 26, 0, 0, 43, 212);
INSERT INTO public.who_global_data VALUES (35320, 0, 26, 0, 0, 331, 212);
INSERT INTO public.who_global_data VALUES (35321, 0, 26, 0, 0, 179, 212);
INSERT INTO public.who_global_data VALUES (35322, 0, 26, 0, 0, 326, 212);
INSERT INTO public.who_global_data VALUES (35323, 0, 26, 0, 0, 258, 212);
INSERT INTO public.who_global_data VALUES (35324, 0, 26, 0, 0, 75, 212);
INSERT INTO public.who_global_data VALUES (35325, 0, 26, 0, 0, 17, 212);
INSERT INTO public.who_global_data VALUES (35326, 0, 26, 0, 0, 153, 212);
INSERT INTO public.who_global_data VALUES (35327, 0, 26, 0, 0, 121, 212);
INSERT INTO public.who_global_data VALUES (35328, 0, 26, 0, 0, 182, 212);
INSERT INTO public.who_global_data VALUES (35329, 0, 26, 0, 0, 262, 212);
INSERT INTO public.who_global_data VALUES (35330, 0, 26, 0, 0, 221, 212);
INSERT INTO public.who_global_data VALUES (35331, 0, 26, 0, 0, 248, 212);
INSERT INTO public.who_global_data VALUES (35332, 0, 26, 0, 0, 350, 212);
INSERT INTO public.who_global_data VALUES (35333, 0, 26, 0, 0, 195, 212);
INSERT INTO public.who_global_data VALUES (35334, 0, 26, 0, 0, 341, 212);
INSERT INTO public.who_global_data VALUES (35335, 0, 26, 0, 0, 41, 212);
INSERT INTO public.who_global_data VALUES (35336, 0, 26, 0, 0, 234, 212);
INSERT INTO public.who_global_data VALUES (35337, 0, 26, 0, 0, 146, 212);
INSERT INTO public.who_global_data VALUES (35338, 0, 26, 0, 0, 123, 212);
INSERT INTO public.who_global_data VALUES (35339, 0, 26, 0, 0, 45, 212);
INSERT INTO public.who_global_data VALUES (35340, 0, 26, 0, 0, 218, 212);
INSERT INTO public.who_global_data VALUES (35341, 0, 26, 0, 0, 7, 212);
INSERT INTO public.who_global_data VALUES (35342, 0, 26, 0, 0, 236, 212);
INSERT INTO public.who_global_data VALUES (35343, 0, 26, 0, 0, 252, 212);
INSERT INTO public.who_global_data VALUES (35344, 0, 26, 0, 0, 244, 212);
INSERT INTO public.who_global_data VALUES (35345, 0, 26, 0, 0, 355, 212);
INSERT INTO public.who_global_data VALUES (35346, 0, 26, 0, 0, 103, 212);
INSERT INTO public.who_global_data VALUES (35347, 0, 26, 0, 0, 68, 212);
INSERT INTO public.who_global_data VALUES (35348, 0, 26, 0, 0, 47, 212);
INSERT INTO public.who_global_data VALUES (35349, 0, 26, 0, 0, 23, 212);
INSERT INTO public.who_global_data VALUES (35350, 0, 26, 0, 0, 264, 212);
INSERT INTO public.who_global_data VALUES (35351, 0, 26, 0, 0, 332, 212);
INSERT INTO public.who_global_data VALUES (35352, 0, 26, 0, 0, 228, 212);
INSERT INTO public.who_global_data VALUES (35353, 0, 26, 0, 0, 334, 212);
INSERT INTO public.who_global_data VALUES (35354, 0, 26, 0, 0, 318, 212);
INSERT INTO public.who_global_data VALUES (35355, 0, 26, 0, 0, 349, 212);
INSERT INTO public.who_global_data VALUES (35356, 0, 26, 0, 0, 74, 212);
INSERT INTO public.who_global_data VALUES (35357, 0, 26, 0, 0, 15, 212);
INSERT INTO public.who_global_data VALUES (35358, 0, 26, 0, 0, 155, 212);
INSERT INTO public.who_global_data VALUES (35359, 0, 26, 0, 0, 201, 212);
INSERT INTO public.who_global_data VALUES (35360, 0, 26, 0, 0, 5, 212);
INSERT INTO public.who_global_data VALUES (35361, 0, 26, 0, 0, 220, 212);
INSERT INTO public.who_global_data VALUES (35362, 0, 26, 0, 0, 330, 212);
INSERT INTO public.who_global_data VALUES (35363, 0, 26, 0, 0, 269, 212);
INSERT INTO public.who_global_data VALUES (35364, 0, 26, 0, 0, 27, 212);
INSERT INTO public.who_global_data VALUES (35365, 0, 26, 0, 0, 107, 212);
INSERT INTO public.who_global_data VALUES (35366, 0, 26, 0, 0, 61, 212);
INSERT INTO public.who_global_data VALUES (35367, 0, 26, 0, 0, 376, 212);
INSERT INTO public.who_global_data VALUES (35368, 0, 26, 0, 0, 63, 212);
INSERT INTO public.who_global_data VALUES (35369, 0, 26, 0, 0, 129, 212);
INSERT INTO public.who_global_data VALUES (35370, 0, 26, 0, 0, 151, 212);
INSERT INTO public.who_global_data VALUES (35371, 0, 26, 0, 0, 363, 212);
INSERT INTO public.who_global_data VALUES (35372, 0, 26, 0, 0, 165, 212);
INSERT INTO public.who_global_data VALUES (35373, 0, 26, 0, 0, 177, 212);
INSERT INTO public.who_global_data VALUES (35374, 0, 26, 0, 0, 213, 212);
INSERT INTO public.who_global_data VALUES (35375, 0, 26, 0, 0, 132, 212);
INSERT INTO public.who_global_data VALUES (35376, 0, 26, 0, 0, 77, 212);
INSERT INTO public.who_global_data VALUES (35377, 0, 26, 0, 0, 189, 212);
INSERT INTO public.who_global_data VALUES (35378, 0, 26, 0, 0, 292, 212);
INSERT INTO public.who_global_data VALUES (35379, 0, 26, 0, 0, 24, 212);
INSERT INTO public.who_global_data VALUES (35380, 0, 26, 0, 0, 125, 212);
INSERT INTO public.who_global_data VALUES (35381, 0, 26, 0, 0, 31, 212);
INSERT INTO public.who_global_data VALUES (35382, 0, 26, 0, 0, 168, 212);
INSERT INTO public.who_global_data VALUES (35383, 0, 26, 0, 0, 283, 212);
INSERT INTO public.who_global_data VALUES (35384, 0, 26, 0, 0, 69, 212);
INSERT INTO public.who_global_data VALUES (35385, 0, 26, 0, 0, 85, 212);
INSERT INTO public.who_global_data VALUES (35386, 0, 26, 0, 0, 11, 212);
INSERT INTO public.who_global_data VALUES (35387, 0, 26, 0, 0, 40, 212);
INSERT INTO public.who_global_data VALUES (35388, 0, 26, 0, 0, 256, 212);
INSERT INTO public.who_global_data VALUES (35389, 0, 26, 0, 0, 2, 212);
INSERT INTO public.who_global_data VALUES (35390, 0, 26, 0, 0, 70, 212);
INSERT INTO public.who_global_data VALUES (35391, 0, 26, 0, 0, 371, 212);
INSERT INTO public.who_global_data VALUES (35392, 0, 26, 0, 0, 257, 212);
INSERT INTO public.who_global_data VALUES (35393, 0, 26, 0, 0, 312, 212);
INSERT INTO public.who_global_data VALUES (35394, 0, 26, 0, 0, 370, 212);
INSERT INTO public.who_global_data VALUES (35395, 0, 26, 0, 0, 365, 212);
INSERT INTO public.who_global_data VALUES (35396, 0, 26, 0, 0, 124, 212);
INSERT INTO public.who_global_data VALUES (35397, 0, 26, 0, 0, 251, 212);
INSERT INTO public.who_global_data VALUES (35398, 0, 26, 0, 0, 375, 212);
INSERT INTO public.who_global_data VALUES (35399, 0, 26, 0, 0, 227, 212);
INSERT INTO public.who_global_data VALUES (35400, 0, 26, 0, 0, 344, 212);
INSERT INTO public.who_global_data VALUES (35401, 0, 26, 0, 0, 267, 212);
INSERT INTO public.who_global_data VALUES (35402, 0, 26, 0, 0, 36, 212);
INSERT INTO public.who_global_data VALUES (35403, 0, 26, 0, 0, 276, 212);
INSERT INTO public.who_global_data VALUES (35406, 0, 0, 0, 0, 99, 122);
INSERT INTO public.who_global_data VALUES (35407, 0, 0, 0, 0, 261, 122);
INSERT INTO public.who_global_data VALUES (35408, 0, 0, 0, 0, 364, 122);
INSERT INTO public.who_global_data VALUES (35409, 0, 0, 0, 0, 133, 122);
INSERT INTO public.who_global_data VALUES (35410, 0, 0, 0, 0, 111, 122);
INSERT INTO public.who_global_data VALUES (35411, 0, 0, 0, 0, 301, 122);
INSERT INTO public.who_global_data VALUES (35412, 0, 0, 0, 0, 209, 122);
INSERT INTO public.who_global_data VALUES (35413, 0, 0, 0, 0, 141, 122);
INSERT INTO public.who_global_data VALUES (35414, 0, 0, 0, 0, 22, 122);
INSERT INTO public.who_global_data VALUES (35415, 0, 0, 0, 0, 73, 122);
INSERT INTO public.who_global_data VALUES (35416, 0, 0, 0, 0, 313, 122);
INSERT INTO public.who_global_data VALUES (35417, 0, 0, 0, 0, 71, 122);
INSERT INTO public.who_global_data VALUES (35418, 0, 0, 0, 0, 78, 122);
INSERT INTO public.who_global_data VALUES (35419, 0, 0, 0, 0, 204, 122);
INSERT INTO public.who_global_data VALUES (35420, 0, 0, 0, 0, 194, 122);
INSERT INTO public.who_global_data VALUES (35421, 0, 0, 0, 0, 347, 122);
INSERT INTO public.who_global_data VALUES (35422, 0, 0, 0, 0, 49, 122);
INSERT INTO public.who_global_data VALUES (35423, 0, 0, 0, 0, 143, 122);
INSERT INTO public.who_global_data VALUES (35424, 0, 0, 0, 0, 217, 122);
INSERT INTO public.who_global_data VALUES (35425, 0, 0, 0, 0, 223, 122);
INSERT INTO public.who_global_data VALUES (35426, 0, 0, 0, 0, 243, 122);
INSERT INTO public.who_global_data VALUES (35427, 0, 0, 0, 0, 254, 122);
INSERT INTO public.who_global_data VALUES (35428, 0, 0, 0, 0, 308, 122);
INSERT INTO public.who_global_data VALUES (35429, 0, 0, 0, 0, 173, 122);
INSERT INTO public.who_global_data VALUES (35430, 0, 0, 0, 0, 87, 122);
INSERT INTO public.who_global_data VALUES (35431, 0, 0, 0, 0, 67, 122);
INSERT INTO public.who_global_data VALUES (35432, 0, 0, 0, 0, 65, 122);
INSERT INTO public.who_global_data VALUES (35433, 0, 0, 0, 0, 174, 122);
INSERT INTO public.who_global_data VALUES (35434, 0, 0, 0, 0, 57, 122);
INSERT INTO public.who_global_data VALUES (35435, 0, 0, 0, 0, 369, 122);
INSERT INTO public.who_global_data VALUES (35436, 0, 0, 0, 0, 161, 122);
INSERT INTO public.who_global_data VALUES (35437, 0, 0, 0, 0, 250, 122);
INSERT INTO public.who_global_data VALUES (35438, 0, 0, 0, 0, 152, 122);
INSERT INTO public.who_global_data VALUES (35439, 0, 0, 0, 0, 300, 122);
INSERT INTO public.who_global_data VALUES (35440, 0, 0, 0, 0, 320, 122);
INSERT INTO public.who_global_data VALUES (35441, 0, 0, 0, 0, 277, 122);
INSERT INTO public.who_global_data VALUES (35442, 0, 0, 0, 0, 192, 122);
INSERT INTO public.who_global_data VALUES (35443, 0, 0, 0, 0, 278, 122);
INSERT INTO public.who_global_data VALUES (35444, 0, 0, 0, 0, 265, 122);
INSERT INTO public.who_global_data VALUES (35445, 0, 0, 0, 0, 120, 122);
INSERT INTO public.who_global_data VALUES (35446, 0, 0, 0, 0, 82, 122);
INSERT INTO public.who_global_data VALUES (35447, 0, 0, 0, 0, 310, 122);
INSERT INTO public.who_global_data VALUES (35448, 0, 0, 0, 0, 260, 122);
INSERT INTO public.who_global_data VALUES (35449, 0, 0, 0, 0, 162, 122);
INSERT INTO public.who_global_data VALUES (35450, 0, 0, 0, 0, 368, 122);
INSERT INTO public.who_global_data VALUES (35451, 0, 0, 0, 0, 105, 122);
INSERT INTO public.who_global_data VALUES (35452, 0, 0, 0, 0, 39, 122);
INSERT INTO public.who_global_data VALUES (35453, 0, 0, 0, 0, 62, 122);
INSERT INTO public.who_global_data VALUES (35454, 0, 0, 0, 0, 3, 122);
INSERT INTO public.who_global_data VALUES (35455, 0, 0, 0, 0, 247, 122);
INSERT INTO public.who_global_data VALUES (35456, 0, 0, 0, 0, 306, 122);
INSERT INTO public.who_global_data VALUES (35457, 0, 0, 0, 0, 303, 122);
INSERT INTO public.who_global_data VALUES (35458, 0, 0, 0, 0, 337, 122);
INSERT INTO public.who_global_data VALUES (35459, 0, 0, 0, 0, 241, 122);
INSERT INTO public.who_global_data VALUES (35460, 0, 0, 0, 0, 116, 122);
INSERT INTO public.who_global_data VALUES (35461, 0, 0, 0, 0, 91, 122);
INSERT INTO public.who_global_data VALUES (35462, 0, 0, 0, 0, 81, 122);
INSERT INTO public.who_global_data VALUES (35463, 0, 0, 0, 0, 64, 122);
INSERT INTO public.who_global_data VALUES (35464, 0, 0, 0, 0, 159, 122);
INSERT INTO public.who_global_data VALUES (35465, 0, 0, 0, 0, 185, 122);
INSERT INTO public.who_global_data VALUES (35466, 0, 0, 0, 0, 55, 122);
INSERT INTO public.who_global_data VALUES (35467, 0, 0, 0, 0, 340, 122);
INSERT INTO public.who_global_data VALUES (35468, 0, 0, 0, 0, 346, 122);
INSERT INTO public.who_global_data VALUES (35469, 0, 0, 0, 0, 279, 122);
INSERT INTO public.who_global_data VALUES (35470, 0, 0, 0, 0, 80, 122);
INSERT INTO public.who_global_data VALUES (35471, 0, 0, 0, 0, 321, 122);
INSERT INTO public.who_global_data VALUES (35472, 0, 0, 0, 0, 29, 122);
INSERT INTO public.who_global_data VALUES (35473, 0, 0, 0, 0, 202, 122);
INSERT INTO public.who_global_data VALUES (35474, 0, 0, 0, 0, 362, 122);
INSERT INTO public.who_global_data VALUES (35475, 6, 6, 0, 0, 140, 122);
INSERT INTO public.who_global_data VALUES (35476, 0, 6, 0, 0, 211, 122);
INSERT INTO public.who_global_data VALUES (35477, 0, 6, 0, 0, 353, 122);
INSERT INTO public.who_global_data VALUES (35478, 0, 6, 0, 0, 19, 122);
INSERT INTO public.who_global_data VALUES (35479, 0, 6, 0, 0, 176, 122);
INSERT INTO public.who_global_data VALUES (35480, 6, 12, 0, 0, 373, 122);
INSERT INTO public.who_global_data VALUES (35481, 1, 13, 0, 0, 46, 122);
INSERT INTO public.who_global_data VALUES (35482, -1, 12, 0, 0, 42, 122);
INSERT INTO public.who_global_data VALUES (35483, 12, 24, 0, 0, 316, 122);
INSERT INTO public.who_global_data VALUES (35484, 0, 24, 0, 0, 299, 122);
INSERT INTO public.who_global_data VALUES (35485, 0, 24, 0, 0, 329, 122);
INSERT INTO public.who_global_data VALUES (35486, 2, 26, 0, 0, 171, 122);
INSERT INTO public.who_global_data VALUES (35487, 4, 30, 0, 0, 127, 122);
INSERT INTO public.who_global_data VALUES (35488, 0, 30, 0, 0, 167, 122);
INSERT INTO public.who_global_data VALUES (35489, 22, 52, 1, 1, 325, 122);
INSERT INTO public.who_global_data VALUES (35490, 0, 52, 0, 1, 158, 122);
INSERT INTO public.who_global_data VALUES (35491, 15, 67, 0, 1, 170, 122);
INSERT INTO public.who_global_data VALUES (35492, 0, 67, 0, 1, 35, 122);
INSERT INTO public.who_global_data VALUES (35493, 43, 110, 1, 2, 242, 122);
INSERT INTO public.who_global_data VALUES (35494, 29, 139, 0, 2, 112, 122);
INSERT INTO public.who_global_data VALUES (35495, 0, 139, 0, 2, 358, 122);
INSERT INTO public.who_global_data VALUES (35496, 33, 172, 8, 10, 32, 122);
INSERT INTO public.who_global_data VALUES (35497, 47, 219, 4, 14, 193, 122);
INSERT INTO public.who_global_data VALUES (35498, 3, 222, 1, 15, 305, 122);
INSERT INTO public.who_global_data VALUES (35499, 42, 264, 0, 15, 333, 122);
INSERT INTO public.who_global_data VALUES (35500, 4, 268, 7, 22, 210, 122);
INSERT INTO public.who_global_data VALUES (35501, 30, 298, 0, 22, 268, 122);
INSERT INTO public.who_global_data VALUES (35502, 7, 305, 0, 22, 304, 122);
INSERT INTO public.who_global_data VALUES (35503, 7, 312, 0, 22, 280, 122);
INSERT INTO public.who_global_data VALUES (35504, 31, 343, 1, 23, 172, 122);
INSERT INTO public.who_global_data VALUES (35505, 39, 382, 0, 23, 339, 122);
INSERT INTO public.who_global_data VALUES (35506, 10, 392, 1, 24, 48, 122);
INSERT INTO public.who_global_data VALUES (35507, 1, 393, 1, 25, 275, 122);
INSERT INTO public.who_global_data VALUES (35508, 4, 397, 0, 25, 14, 122);
INSERT INTO public.who_global_data VALUES (35509, 10, 407, 1, 26, 222, 122);
INSERT INTO public.who_global_data VALUES (35510, 12, 419, 5, 31, 164, 122);
INSERT INTO public.who_global_data VALUES (35511, 7, 426, 4, 35, 336, 122);
INSERT INTO public.who_global_data VALUES (35512, 16, 442, 6, 41, 203, 122);
INSERT INTO public.who_global_data VALUES (35513, 15, 457, 5, 46, 59, 122);
INSERT INTO public.who_global_data VALUES (35514, 15, 472, 0, 46, 328, 122);
INSERT INTO public.who_global_data VALUES (35515, 5, 477, 0, 46, 10, 122);
INSERT INTO public.who_global_data VALUES (35516, 17, 494, 0, 46, 216, 122);
INSERT INTO public.who_global_data VALUES (35517, 16, 510, 0, 46, 307, 122);
INSERT INTO public.who_global_data VALUES (35518, 9, 519, 1, 47, 207, 122);
INSERT INTO public.who_global_data VALUES (35519, 43, 562, 0, 47, 18, 122);
INSERT INTO public.who_global_data VALUES (35520, 29, 591, 8, 55, 374, 122);
INSERT INTO public.who_global_data VALUES (35521, 36, 627, 4, 59, 114, 122);
INSERT INTO public.who_global_data VALUES (35522, 34, 661, 2, 61, 319, 122);
INSERT INTO public.who_global_data VALUES (35523, 41, 702, 3, 64, 295, 122);
INSERT INTO public.who_global_data VALUES (35524, 36, 738, 2, 66, 175, 122);
INSERT INTO public.who_global_data VALUES (35525, 33, 771, 5, 71, 139, 122);
INSERT INTO public.who_global_data VALUES (35526, 33, 804, 4, 75, 233, 122);
INSERT INTO public.who_global_data VALUES (35527, 95, 899, 0, 75, 84, 122);
INSERT INTO public.who_global_data VALUES (35528, 111, 1010, 1, 76, 287, 122);
INSERT INTO public.who_global_data VALUES (35529, 45, 1055, 6, 82, 8, 122);
INSERT INTO public.who_global_data VALUES (35530, 123, 1178, 7, 89, 246, 122);
INSERT INTO public.who_global_data VALUES (35531, 92, 1270, 4, 93, 266, 122);
INSERT INTO public.who_global_data VALUES (35532, 191, 1461, 6, 99, 178, 122);
INSERT INTO public.who_global_data VALUES (35533, 224, 1685, 6, 105, 109, 122);
INSERT INTO public.who_global_data VALUES (35534, 86, 1771, 2, 107, 327, 122);
INSERT INTO public.who_global_data VALUES (35535, 59, 1830, 1, 108, 324, 122);
INSERT INTO public.who_global_data VALUES (35536, 142, 1972, 0, 108, 288, 122);
INSERT INTO public.who_global_data VALUES (35537, 128, 2100, 8, 116, 317, 122);
INSERT INTO public.who_global_data VALUES (35538, -20, 2080, 5, 121, 240, 122);
INSERT INTO public.who_global_data VALUES (35539, 175, 2255, 2, 123, 1, 122);
INSERT INTO public.who_global_data VALUES (35540, 63, 2318, 10, 133, 206, 122);
INSERT INTO public.who_global_data VALUES (35541, 142, 2460, 1, 134, 108, 122);
INSERT INTO public.who_global_data VALUES (35542, 105, 2565, 4, 138, 215, 122);
INSERT INTO public.who_global_data VALUES (35543, 81, 2646, 4, 142, 88, 122);
INSERT INTO public.who_global_data VALUES (35544, 152, 2798, 4, 146, 282, 122);
INSERT INTO public.who_global_data VALUES (35545, 157, 2955, 1, 147, 180, 122);
INSERT INTO public.who_global_data VALUES (35546, 145, 3100, 4, 151, 232, 122);
INSERT INTO public.who_global_data VALUES (35547, 104, 3204, 5, 156, 58, 122);
INSERT INTO public.who_global_data VALUES (35548, 273, 3477, 11, 167, 274, 122);
INSERT INTO public.who_global_data VALUES (35549, 266, 3743, 7, 174, 205, 122);
INSERT INTO public.who_global_data VALUES (35550, 207, 3950, 6, 180, 187, 122);
INSERT INTO public.who_global_data VALUES (35551, 239, 4189, 2, 182, 184, 122);
INSERT INTO public.who_global_data VALUES (35552, 212, 4401, 6, 188, 147, 122);
INSERT INTO public.who_global_data VALUES (35553, 239, 4640, 6, 194, 294, 122);
INSERT INTO public.who_global_data VALUES (35554, 112, 4752, 2, 196, 34, 122);
INSERT INTO public.who_global_data VALUES (35555, 134, 4886, 3, 199, 101, 122);
INSERT INTO public.who_global_data VALUES (35556, 208, 5094, 2, 201, 208, 122);
INSERT INTO public.who_global_data VALUES (35557, 108, 5202, 11, 212, 380, 122);
INSERT INTO public.who_global_data VALUES (35558, 160, 5362, 5, 217, 271, 122);
INSERT INTO public.who_global_data VALUES (35559, 165, 5527, 8, 225, 219, 122);
INSERT INTO public.who_global_data VALUES (35560, 163, 5690, 9, 234, 54, 122);
INSERT INTO public.who_global_data VALUES (35561, 190, 5880, 9, 243, 361, 122);
INSERT INTO public.who_global_data VALUES (35562, 91, 5971, 5, 248, 214, 122);
INSERT INTO public.who_global_data VALUES (35563, 184, 6155, 2, 250, 199, 122);
INSERT INTO public.who_global_data VALUES (35564, 172, 6327, 8, 258, 335, 122);
INSERT INTO public.who_global_data VALUES (35565, 123, 6450, 4, 262, 95, 122);
INSERT INTO public.who_global_data VALUES (35566, 485, 6935, 9, 271, 6, 122);
INSERT INTO public.who_global_data VALUES (35567, 425, 7360, 19, 290, 102, 122);
INSERT INTO public.who_global_data VALUES (35568, 309, 7669, 4, 294, 291, 122);
INSERT INTO public.who_global_data VALUES (35569, 463, 8132, 12, 306, 118, 122);
INSERT INTO public.who_global_data VALUES (35570, 323, 8455, 4, 310, 311, 122);
INSERT INTO public.who_global_data VALUES (35571, 403, 8858, 2, 312, 357, 122);
INSERT INTO public.who_global_data VALUES (35572, 320, 9178, 10, 322, 135, 122);
INSERT INTO public.who_global_data VALUES (35573, 478, 9656, 8, 330, 263, 122);
INSERT INTO public.who_global_data VALUES (35574, 643, 10299, 6, 336, 290, 122);
INSERT INTO public.who_global_data VALUES (35575, 440, 10739, 7, 343, 122, 122);
INSERT INTO public.who_global_data VALUES (35576, 519, 11258, 6, 349, 113, 122);
INSERT INTO public.who_global_data VALUES (35577, 1048, 12306, 9, 358, 144, 122);
INSERT INTO public.who_global_data VALUES (35578, 519, 12825, 5, 363, 196, 122);
INSERT INTO public.who_global_data VALUES (35579, 531, 13356, 32, 395, 12, 122);
INSERT INTO public.who_global_data VALUES (35580, 587, 13943, 10, 405, 156, 122);
INSERT INTO public.who_global_data VALUES (35581, 628, 14571, 12, 417, 345, 122);
INSERT INTO public.who_global_data VALUES (35582, 795, 15366, 9, 426, 30, 122);
INSERT INTO public.who_global_data VALUES (35583, 0, 0, 0, 0, 368, 56);
INSERT INTO public.who_global_data VALUES (35584, 628, 15994, 45, 471, 289, 122);
INSERT INTO public.who_global_data VALUES (35585, 1013, 17007, 8, 479, 26, 122);
INSERT INTO public.who_global_data VALUES (35586, 1075, 18082, 0, 479, 367, 122);
INSERT INTO public.who_global_data VALUES (35587, 736, 18818, 6, 485, 86, 122);
INSERT INTO public.who_global_data VALUES (35588, 740, 19558, 12, 497, 98, 122);
INSERT INTO public.who_global_data VALUES (35589, 704, 20262, 45, 542, 323, 122);
INSERT INTO public.who_global_data VALUES (35590, 858, 21120, 49, 591, 348, 122);
INSERT INTO public.who_global_data VALUES (35591, 996, 22116, 14, 605, 272, 122);
INSERT INTO public.who_global_data VALUES (35592, 805, 22921, 24, 629, 16, 122);
INSERT INTO public.who_global_data VALUES (35593, 1022, 23943, 10, 639, 229, 122);
INSERT INTO public.who_global_data VALUES (35594, 722, 24665, 17, 656, 238, 122);
INSERT INTO public.who_global_data VALUES (35595, 763, 25428, 21, 677, 130, 122);
INSERT INTO public.who_global_data VALUES (35596, 550, 25978, 17, 694, 352, 122);
INSERT INTO public.who_global_data VALUES (35597, 406, 26384, 10, 704, 354, 122);
INSERT INTO public.who_global_data VALUES (35598, 669, 27053, 46, 750, 33, 122);
INSERT INTO public.who_global_data VALUES (35599, 530, 27583, 21, 771, 296, 122);
INSERT INTO public.who_global_data VALUES (35600, 507, 28090, 3, 774, 117, 122);
INSERT INTO public.who_global_data VALUES (35601, 489, 28579, 15, 789, 154, 122);
INSERT INTO public.who_global_data VALUES (35602, 527, 29106, 18, 807, 235, 122);
INSERT INTO public.who_global_data VALUES (35603, 930, 30036, 18, 825, 315, 122);
INSERT INTO public.who_global_data VALUES (35604, 831, 30867, 10, 835, 245, 122);
INSERT INTO public.who_global_data VALUES (35605, 878, 31745, 22, 857, 115, 122);
INSERT INTO public.who_global_data VALUES (35606, 1048, 32793, 34, 891, 9, 122);
INSERT INTO public.who_global_data VALUES (35607, 1042, 33835, 9, 900, 338, 122);
INSERT INTO public.who_global_data VALUES (35608, 776, 34611, 35, 935, 119, 122);
INSERT INTO public.who_global_data VALUES (35609, 734, 35345, 53, 988, 163, 122);
INSERT INTO public.who_global_data VALUES (35610, 757, 36102, 18, 1006, 190, 122);
INSERT INTO public.who_global_data VALUES (35611, 800, 36902, 5, 1011, 83, 122);
INSERT INTO public.who_global_data VALUES (35613, 879, 38438, 37, 1098, 53, 122);
INSERT INTO public.who_global_data VALUES (35614, 838, 39276, 18, 1116, 351, 122);
INSERT INTO public.who_global_data VALUES (35615, 465, 39741, 50, 1166, 28, 122);
INSERT INTO public.who_global_data VALUES (35616, 719, 40460, 48, 1214, 66, 122);
INSERT INTO public.who_global_data VALUES (35617, 484, 40944, 45, 1259, 60, 122);
INSERT INTO public.who_global_data VALUES (35618, 482, 41426, 53, 1312, 157, 122);
INSERT INTO public.who_global_data VALUES (35619, 588, 42014, 25, 1337, 237, 122);
INSERT INTO public.who_global_data VALUES (35620, 671, 42685, 31, 1368, 212, 122);
INSERT INTO public.who_global_data VALUES (35621, 512, 43197, 9, 1377, 131, 122);
INSERT INTO public.who_global_data VALUES (35622, 597, 43794, 7, 1384, 166, 122);
INSERT INTO public.who_global_data VALUES (35623, 505, 44299, 16, 1400, 72, 122);
INSERT INTO public.who_global_data VALUES (35624, 799, 45098, 23, 1423, 25, 122);
INSERT INTO public.who_global_data VALUES (35625, 657, 45755, 23, 1446, 186, 122);
INSERT INTO public.who_global_data VALUES (35626, 880, 46635, 19, 1465, 126, 122);
INSERT INTO public.who_global_data VALUES (35627, 338, 46973, 11, 1476, 286, 122);
INSERT INTO public.who_global_data VALUES (35628, 481, 47454, 19, 1495, 56, 122);
INSERT INTO public.who_global_data VALUES (35629, 418, 47872, 11, 1506, 94, 122);
INSERT INTO public.who_global_data VALUES (35630, 531, 48403, 9, 1515, 100, 122);
INSERT INTO public.who_global_data VALUES (35631, 254, 48657, 18, 1533, 79, 122);
INSERT INTO public.who_global_data VALUES (35632, 385, 49042, 9, 1542, 298, 122);
INSERT INTO public.who_global_data VALUES (35633, 425, 49467, 6, 1548, 38, 122);
INSERT INTO public.who_global_data VALUES (35634, 512, 49979, 19, 1567, 231, 122);
INSERT INTO public.who_global_data VALUES (35635, 523, 50502, 8, 1575, 90, 122);
INSERT INTO public.who_global_data VALUES (35636, 493, 50995, 8, 1583, 128, 122);
INSERT INTO public.who_global_data VALUES (35637, 675, 51670, 10, 1593, 343, 122);
INSERT INTO public.who_global_data VALUES (35638, 626, 52296, 15, 1608, 302, 122);
INSERT INTO public.who_global_data VALUES (35639, 523, 52819, 11, 1619, 360, 122);
INSERT INTO public.who_global_data VALUES (35640, 562, 53381, 13, 1632, 96, 122);
INSERT INTO public.who_global_data VALUES (35641, 602, 53983, 11, 1643, 145, 122);
INSERT INTO public.who_global_data VALUES (35642, 528, 54511, 11, 1654, 253, 122);
INSERT INTO public.who_global_data VALUES (35643, 968, 55479, 29, 1683, 89, 122);
INSERT INTO public.who_global_data VALUES (35644, 398, 55877, 20, 1703, 52, 122);
INSERT INTO public.who_global_data VALUES (35645, 772, 56649, 44, 1747, 93, 122);
INSERT INTO public.who_global_data VALUES (35646, 1020, 57669, 56, 1803, 297, 122);
INSERT INTO public.who_global_data VALUES (35647, 1141, 58810, 24, 1827, 20, 122);
INSERT INTO public.who_global_data VALUES (35648, 835, 59645, 15, 1842, 21, 122);
INSERT INTO public.who_global_data VALUES (35649, 529, 60174, 16, 1858, 149, 122);
INSERT INTO public.who_global_data VALUES (35650, 840, 61014, 15, 1873, 150, 122);
INSERT INTO public.who_global_data VALUES (35651, 755, 61769, 15, 1888, 239, 122);
INSERT INTO public.who_global_data VALUES (35652, 757, 62526, 36, 1924, 138, 122);
INSERT INTO public.who_global_data VALUES (35653, 632, 63158, 30, 1954, 137, 122);
INSERT INTO public.who_global_data VALUES (35654, 640, 63798, 30, 1984, 97, 122);
INSERT INTO public.who_global_data VALUES (35655, 554, 64352, 22, 2006, 293, 122);
INSERT INTO public.who_global_data VALUES (35656, 412, 64764, 1, 2007, 148, 122);
INSERT INTO public.who_global_data VALUES (35657, 50, 64814, 16, 2023, 191, 122);
INSERT INTO public.who_global_data VALUES (35658, 404, 65218, 11, 2034, 281, 122);
INSERT INTO public.who_global_data VALUES (35659, 379, 65597, 10, 2044, 50, 122);
INSERT INTO public.who_global_data VALUES (35660, 205, 65802, 5, 2049, 181, 122);
INSERT INTO public.who_global_data VALUES (35661, 247, 66049, 9, 2058, 37, 122);
INSERT INTO public.who_global_data VALUES (35662, 1087, 67136, 7, 2065, 197, 122);
INSERT INTO public.who_global_data VALUES (35663, 653, 67789, 14, 2079, 4, 122);
INSERT INTO public.who_global_data VALUES (35664, 831, 68620, 8, 2087, 13, 122);
INSERT INTO public.who_global_data VALUES (35665, 0, 68620, 0, 2087, 378, 122);
INSERT INTO public.who_global_data VALUES (35666, 1040, 69660, 15, 2102, 342, 122);
INSERT INTO public.who_global_data VALUES (35667, 460, 70120, 20, 2122, 142, 122);
INSERT INTO public.who_global_data VALUES (35668, 491, 70611, 24, 2146, 356, 122);
INSERT INTO public.who_global_data VALUES (35669, 532, 71143, 20, 2166, 285, 122);
INSERT INTO public.who_global_data VALUES (35670, 473, 71616, 18, 2184, 359, 122);
INSERT INTO public.who_global_data VALUES (35671, 459, 72075, 20, 2204, 136, 122);
INSERT INTO public.who_global_data VALUES (35672, 231, 72306, 2, 2206, 377, 122);
INSERT INTO public.who_global_data VALUES (35673, 369, 72675, 16, 2222, 322, 122);
INSERT INTO public.who_global_data VALUES (35674, 518, 73193, 27, 2249, 169, 122);
INSERT INTO public.who_global_data VALUES (35675, 647, 73840, 22, 2271, 372, 122);
INSERT INTO public.who_global_data VALUES (35676, 708, 74548, 17, 2288, 270, 122);
INSERT INTO public.who_global_data VALUES (35677, 561, 75109, 1, 2289, 198, 122);
INSERT INTO public.who_global_data VALUES (35678, 428, 75537, 12, 2301, 224, 122);
INSERT INTO public.who_global_data VALUES (35679, 561, 76098, 22, 2323, 255, 122);
INSERT INTO public.who_global_data VALUES (35680, 0, 0, 0, 0, 105, 56);
INSERT INTO public.who_global_data VALUES (35681, 802, 76900, 30, 2353, 314, 122);
INSERT INTO public.who_global_data VALUES (35682, 698, 77598, 27, 2380, 44, 122);
INSERT INTO public.who_global_data VALUES (35683, 671, 78269, 6, 2386, 106, 122);
INSERT INTO public.who_global_data VALUES (35684, 519, 78788, 13, 2399, 200, 122);
INSERT INTO public.who_global_data VALUES (35685, 841, 79629, 23, 2422, 366, 122);
INSERT INTO public.who_global_data VALUES (35686, 391, 80020, 11, 2433, 309, 122);
INSERT INTO public.who_global_data VALUES (35687, 642, 80662, 14, 2447, 92, 122);
INSERT INTO public.who_global_data VALUES (35688, 498, 81160, 19, 2466, 104, 122);
INSERT INTO public.who_global_data VALUES (35689, 512, 81672, 11, 2477, 259, 122);
INSERT INTO public.who_global_data VALUES (35690, 880, 82552, 15, 2492, 273, 122);
INSERT INTO public.who_global_data VALUES (35691, 594, 83146, 12, 2504, 134, 122);
INSERT INTO public.who_global_data VALUES (35692, 935, 84081, 8, 2512, 160, 122);
INSERT INTO public.who_global_data VALUES (35693, 332, 84413, 9, 2521, 183, 122);
INSERT INTO public.who_global_data VALUES (35694, 439, 84852, 7, 2528, 249, 122);
INSERT INTO public.who_global_data VALUES (35695, 606, 85458, 5, 2533, 230, 122);
INSERT INTO public.who_global_data VALUES (35696, 631, 86089, 19, 2552, 76, 122);
INSERT INTO public.who_global_data VALUES (35697, 602, 86691, 4, 2556, 379, 122);
INSERT INTO public.who_global_data VALUES (35698, 903, 87594, 7, 2563, 110, 122);
INSERT INTO public.who_global_data VALUES (35699, 841, 88435, 5, 2568, 188, 122);
INSERT INTO public.who_global_data VALUES (35700, 946, 89381, 8, 2576, 51, 122);
INSERT INTO public.who_global_data VALUES (35701, 851, 90232, 6, 2582, 43, 122);
INSERT INTO public.who_global_data VALUES (35702, 846, 91078, 14, 2596, 331, 122);
INSERT INTO public.who_global_data VALUES (35703, 431, 91509, 8, 2604, 179, 122);
INSERT INTO public.who_global_data VALUES (35704, 373, 91882, 8, 2612, 326, 122);
INSERT INTO public.who_global_data VALUES (35705, 842, 92724, 5, 2617, 258, 122);
INSERT INTO public.who_global_data VALUES (35706, 490, 93214, 6, 2623, 75, 122);
INSERT INTO public.who_global_data VALUES (35707, 752, 93966, 10, 2633, 17, 122);
INSERT INTO public.who_global_data VALUES (35708, 657, 94623, 6, 2639, 153, 122);
INSERT INTO public.who_global_data VALUES (35709, 576, 95199, 13, 2652, 121, 122);
INSERT INTO public.who_global_data VALUES (35710, 951, 96150, 9, 2661, 182, 122);
INSERT INTO public.who_global_data VALUES (35711, 738, 96888, 8, 2669, 262, 122);
INSERT INTO public.who_global_data VALUES (35712, 516, 97404, 3, 2672, 221, 122);
INSERT INTO public.who_global_data VALUES (35713, 808, 98212, 3, 2675, 248, 122);
INSERT INTO public.who_global_data VALUES (35714, 193, 98405, 13, 2688, 350, 122);
INSERT INTO public.who_global_data VALUES (35715, 283, 98688, 18, 2706, 195, 122);
INSERT INTO public.who_global_data VALUES (35716, 436, 99124, 24, 2730, 341, 122);
INSERT INTO public.who_global_data VALUES (35717, 223, 99347, 6, 2736, 41, 122);
INSERT INTO public.who_global_data VALUES (35718, 229, 99576, 5, 2741, 234, 122);
INSERT INTO public.who_global_data VALUES (35719, 465, 100041, 4, 2745, 146, 122);
INSERT INTO public.who_global_data VALUES (35720, 467, 100508, 6, 2751, 123, 122);
INSERT INTO public.who_global_data VALUES (35721, 65, 100573, 14, 2765, 45, 122);
INSERT INTO public.who_global_data VALUES (35722, 231, 100804, 15, 2780, 218, 122);
INSERT INTO public.who_global_data VALUES (35723, 365, 101169, 17, 2797, 7, 122);
INSERT INTO public.who_global_data VALUES (35724, 299, 101468, 7, 2804, 236, 122);
INSERT INTO public.who_global_data VALUES (35725, 611, 102079, 16, 2820, 252, 122);
INSERT INTO public.who_global_data VALUES (35726, 476, 102555, 2, 2822, 244, 122);
INSERT INTO public.who_global_data VALUES (35727, 547, 103102, 1, 2823, 355, 122);
INSERT INTO public.who_global_data VALUES (35728, 137, 103239, 16, 2839, 103, 122);
INSERT INTO public.who_global_data VALUES (35729, 249, 103488, 0, 2839, 68, 122);
INSERT INTO public.who_global_data VALUES (35730, 0, 103488, 0, 2839, 47, 122);
INSERT INTO public.who_global_data VALUES (35731, 63, 103551, 14, 2853, 23, 122);
INSERT INTO public.who_global_data VALUES (35732, 628, 104179, 2, 2855, 264, 122);
INSERT INTO public.who_global_data VALUES (35733, 256, 104435, 2, 2857, 332, 122);
INSERT INTO public.who_global_data VALUES (35734, 480, 104915, 2, 2859, 228, 122);
INSERT INTO public.who_global_data VALUES (35735, 296, 105211, 10, 2869, 334, 122);
INSERT INTO public.who_global_data VALUES (35736, 361, 105572, 8, 2877, 318, 122);
INSERT INTO public.who_global_data VALUES (35737, 544, 106116, 11, 2888, 349, 122);
INSERT INTO public.who_global_data VALUES (35738, 565, 106681, 4, 2892, 74, 122);
INSERT INTO public.who_global_data VALUES (35739, 453, 107134, 7, 2899, 15, 122);
INSERT INTO public.who_global_data VALUES (35740, 379, 107513, 6, 2905, 155, 122);
INSERT INTO public.who_global_data VALUES (35741, 375, 107888, 4, 2909, 201, 122);
INSERT INTO public.who_global_data VALUES (35742, 365, 108253, 9, 2918, 5, 122);
INSERT INTO public.who_global_data VALUES (35743, 388, 108641, 9, 2927, 220, 122);
INSERT INTO public.who_global_data VALUES (35744, 503, 109144, 3, 2930, 330, 122);
INSERT INTO public.who_global_data VALUES (35745, 616, 109760, 8, 2938, 269, 122);
INSERT INTO public.who_global_data VALUES (35746, 200, 109960, 3, 2941, 27, 122);
INSERT INTO public.who_global_data VALUES (35747, 763, 110723, 4, 2945, 107, 122);
INSERT INTO public.who_global_data VALUES (35748, 300, 111023, 1, 2946, 61, 122);
INSERT INTO public.who_global_data VALUES (35749, 684, 111707, 4, 2950, 376, 122);
INSERT INTO public.who_global_data VALUES (35750, 468, 112175, 2, 2952, 63, 122);
INSERT INTO public.who_global_data VALUES (35751, 617, 112792, 9, 2961, 129, 122);
INSERT INTO public.who_global_data VALUES (35752, 415, 113207, 7, 2968, 151, 122);
INSERT INTO public.who_global_data VALUES (35753, 501, 113708, 3, 2971, 363, 122);
INSERT INTO public.who_global_data VALUES (35754, 335, 114043, 3, 2974, 165, 122);
INSERT INTO public.who_global_data VALUES (35755, 316, 114359, 1, 2975, 177, 122);
INSERT INTO public.who_global_data VALUES (35756, 283, 114642, 14, 2989, 213, 122);
INSERT INTO public.who_global_data VALUES (35757, 301, 114943, 12, 3001, 132, 122);
INSERT INTO public.who_global_data VALUES (35758, 374, 115317, 12, 3013, 77, 122);
INSERT INTO public.who_global_data VALUES (35759, 157, 115474, 8, 3021, 189, 122);
INSERT INTO public.who_global_data VALUES (35760, 738, 116212, 2, 3023, 292, 122);
INSERT INTO public.who_global_data VALUES (35761, 648, 116860, 2, 3025, 24, 122);
INSERT INTO public.who_global_data VALUES (35762, 162, 117022, 2, 3027, 125, 122);
INSERT INTO public.who_global_data VALUES (35763, 168, 117190, 7, 3034, 31, 122);
INSERT INTO public.who_global_data VALUES (35764, 398, 117588, 12, 3046, 168, 122);
INSERT INTO public.who_global_data VALUES (35765, 448, 118036, 8, 3054, 283, 122);
INSERT INTO public.who_global_data VALUES (35766, 385, 118421, 6, 3060, 69, 122);
INSERT INTO public.who_global_data VALUES (35767, 238, 118659, 1, 3061, 85, 122);
INSERT INTO public.who_global_data VALUES (35768, 438, 119097, 4, 3065, 11, 122);
INSERT INTO public.who_global_data VALUES (35769, 616, 119713, 1, 3066, 40, 122);
INSERT INTO public.who_global_data VALUES (35770, 390, 120103, 22, 3088, 256, 122);
INSERT INTO public.who_global_data VALUES (35771, 809, 120912, 23, 3111, 2, 122);
INSERT INTO public.who_global_data VALUES (35772, 915, 121827, 19, 3130, 70, 122);
INSERT INTO public.who_global_data VALUES (35773, 936, 122763, 11, 3141, 371, 122);
INSERT INTO public.who_global_data VALUES (35774, 211, 122974, 19, 3160, 257, 122);
INSERT INTO public.who_global_data VALUES (35775, 170, 123144, 13, 3173, 312, 122);
INSERT INTO public.who_global_data VALUES (35776, 225, 123369, 7, 3180, 370, 122);
INSERT INTO public.who_global_data VALUES (35777, 29, 123398, 1, 3181, 365, 122);
INSERT INTO public.who_global_data VALUES (35778, 424, 123822, 5, 3186, 124, 122);
INSERT INTO public.who_global_data VALUES (35779, 1077, 124899, 6, 3192, 251, 122);
INSERT INTO public.who_global_data VALUES (35780, 658, 125557, 52, 3244, 375, 122);
INSERT INTO public.who_global_data VALUES (35781, 839, 126396, 22, 3266, 227, 122);
INSERT INTO public.who_global_data VALUES (35782, 830, 127226, 9, 3275, 344, 122);
INSERT INTO public.who_global_data VALUES (35783, 719, 127945, -2, 3273, 267, 122);
INSERT INTO public.who_global_data VALUES (35784, 756, 128701, 12, 3285, 36, 122);
INSERT INTO public.who_global_data VALUES (35785, 1104, 129805, 9, 3294, 276, 122);
INSERT INTO public.who_global_data VALUES (35788, 0, 0, 0, 0, 99, 38);
INSERT INTO public.who_global_data VALUES (35789, 0, 0, 0, 0, 261, 38);
INSERT INTO public.who_global_data VALUES (35790, 0, 0, 0, 0, 364, 38);
INSERT INTO public.who_global_data VALUES (35791, 0, 0, 0, 0, 133, 38);
INSERT INTO public.who_global_data VALUES (35792, 0, 0, 0, 0, 111, 38);
INSERT INTO public.who_global_data VALUES (35793, 0, 0, 0, 0, 301, 38);
INSERT INTO public.who_global_data VALUES (35794, 0, 0, 0, 0, 209, 38);
INSERT INTO public.who_global_data VALUES (35795, 0, 0, 0, 0, 141, 38);
INSERT INTO public.who_global_data VALUES (35796, 0, 0, 0, 0, 22, 38);
INSERT INTO public.who_global_data VALUES (35797, 0, 0, 0, 0, 73, 38);
INSERT INTO public.who_global_data VALUES (35798, 0, 0, 0, 0, 313, 38);
INSERT INTO public.who_global_data VALUES (35799, 0, 0, 0, 0, 71, 38);
INSERT INTO public.who_global_data VALUES (35800, 0, 0, 0, 0, 78, 38);
INSERT INTO public.who_global_data VALUES (35801, 0, 0, 0, 0, 204, 38);
INSERT INTO public.who_global_data VALUES (35802, 0, 0, 0, 0, 194, 38);
INSERT INTO public.who_global_data VALUES (35803, 0, 0, 0, 0, 347, 38);
INSERT INTO public.who_global_data VALUES (35804, 0, 0, 0, 0, 49, 38);
INSERT INTO public.who_global_data VALUES (35805, 0, 0, 0, 0, 143, 38);
INSERT INTO public.who_global_data VALUES (35806, 0, 0, 0, 0, 217, 38);
INSERT INTO public.who_global_data VALUES (35807, 0, 0, 0, 0, 223, 38);
INSERT INTO public.who_global_data VALUES (35808, 0, 0, 0, 0, 243, 38);
INSERT INTO public.who_global_data VALUES (35809, 0, 0, 0, 0, 254, 38);
INSERT INTO public.who_global_data VALUES (35810, 0, 0, 0, 0, 308, 38);
INSERT INTO public.who_global_data VALUES (35811, 0, 0, 0, 0, 173, 38);
INSERT INTO public.who_global_data VALUES (35812, 0, 0, 0, 0, 87, 38);
INSERT INTO public.who_global_data VALUES (35813, 0, 0, 0, 0, 67, 38);
INSERT INTO public.who_global_data VALUES (35814, 0, 0, 0, 0, 65, 38);
INSERT INTO public.who_global_data VALUES (35815, 0, 0, 0, 0, 174, 38);
INSERT INTO public.who_global_data VALUES (35816, 0, 0, 0, 0, 57, 38);
INSERT INTO public.who_global_data VALUES (35817, 0, 0, 0, 0, 369, 38);
INSERT INTO public.who_global_data VALUES (35818, 0, 0, 0, 0, 161, 38);
INSERT INTO public.who_global_data VALUES (35819, 0, 0, 0, 0, 250, 38);
INSERT INTO public.who_global_data VALUES (35820, 0, 0, 0, 0, 152, 38);
INSERT INTO public.who_global_data VALUES (35821, 0, 0, 0, 0, 300, 38);
INSERT INTO public.who_global_data VALUES (35822, 0, 0, 0, 0, 320, 38);
INSERT INTO public.who_global_data VALUES (35823, 0, 0, 0, 0, 277, 38);
INSERT INTO public.who_global_data VALUES (35824, 0, 0, 0, 0, 192, 38);
INSERT INTO public.who_global_data VALUES (35825, 0, 0, 0, 0, 278, 38);
INSERT INTO public.who_global_data VALUES (35826, 0, 0, 0, 0, 265, 38);
INSERT INTO public.who_global_data VALUES (35827, 0, 0, 0, 0, 120, 38);
INSERT INTO public.who_global_data VALUES (35828, 0, 0, 0, 0, 82, 38);
INSERT INTO public.who_global_data VALUES (35829, 0, 0, 0, 0, 310, 38);
INSERT INTO public.who_global_data VALUES (35830, 0, 0, 0, 0, 260, 38);
INSERT INTO public.who_global_data VALUES (35831, 0, 0, 0, 0, 162, 38);
INSERT INTO public.who_global_data VALUES (35832, 0, 0, 0, 0, 368, 38);
INSERT INTO public.who_global_data VALUES (35833, 0, 0, 0, 0, 105, 38);
INSERT INTO public.who_global_data VALUES (35834, 0, 0, 0, 0, 39, 38);
INSERT INTO public.who_global_data VALUES (35835, 0, 0, 0, 0, 62, 38);
INSERT INTO public.who_global_data VALUES (35836, 0, 0, 0, 0, 3, 38);
INSERT INTO public.who_global_data VALUES (35837, 0, 0, 0, 0, 247, 38);
INSERT INTO public.who_global_data VALUES (35838, 0, 0, 0, 0, 306, 38);
INSERT INTO public.who_global_data VALUES (35839, 0, 0, 0, 0, 303, 38);
INSERT INTO public.who_global_data VALUES (35840, 0, 0, 0, 0, 337, 38);
INSERT INTO public.who_global_data VALUES (35841, 0, 0, 0, 0, 241, 38);
INSERT INTO public.who_global_data VALUES (35842, 0, 0, 0, 0, 116, 38);
INSERT INTO public.who_global_data VALUES (35843, 0, 0, 0, 0, 91, 38);
INSERT INTO public.who_global_data VALUES (35844, 0, 0, 0, 0, 81, 38);
INSERT INTO public.who_global_data VALUES (35845, 0, 0, 0, 0, 64, 38);
INSERT INTO public.who_global_data VALUES (35846, 0, 0, 0, 0, 159, 38);
INSERT INTO public.who_global_data VALUES (35847, 0, 0, 0, 0, 185, 38);
INSERT INTO public.who_global_data VALUES (35848, 0, 0, 0, 0, 55, 38);
INSERT INTO public.who_global_data VALUES (35849, 0, 0, 0, 0, 340, 38);
INSERT INTO public.who_global_data VALUES (35850, 2, 2, 0, 0, 346, 38);
INSERT INTO public.who_global_data VALUES (35851, 0, 2, 0, 0, 279, 38);
INSERT INTO public.who_global_data VALUES (35852, 2, 4, 0, 0, 80, 38);
INSERT INTO public.who_global_data VALUES (35853, 3, 7, 0, 0, 321, 38);
INSERT INTO public.who_global_data VALUES (35854, 1, 8, 0, 0, 29, 38);
INSERT INTO public.who_global_data VALUES (35855, 1, 9, 0, 0, 202, 38);
INSERT INTO public.who_global_data VALUES (35856, 3, 12, 0, 0, 362, 38);
INSERT INTO public.who_global_data VALUES (35857, 1, 13, 0, 0, 140, 38);
INSERT INTO public.who_global_data VALUES (35858, 3, 16, 0, 0, 211, 38);
INSERT INTO public.who_global_data VALUES (35859, 9, 25, 0, 0, 353, 38);
INSERT INTO public.who_global_data VALUES (35860, 6, 31, 0, 0, 19, 38);
INSERT INTO public.who_global_data VALUES (35861, 8, 39, 1, 1, 176, 38);
INSERT INTO public.who_global_data VALUES (35862, 11, 50, 0, 1, 373, 38);
INSERT INTO public.who_global_data VALUES (35863, 0, 50, 0, 1, 46, 38);
INSERT INTO public.who_global_data VALUES (35864, 23, 73, 0, 1, 42, 38);
INSERT INTO public.who_global_data VALUES (35865, 12, 85, 0, 1, 316, 38);
INSERT INTO public.who_global_data VALUES (35866, 18, 103, 3, 4, 299, 38);
INSERT INTO public.who_global_data VALUES (35867, 28, 131, 0, 4, 329, 38);
INSERT INTO public.who_global_data VALUES (35868, 36, 167, 3, 7, 171, 38);
INSERT INTO public.who_global_data VALUES (35869, 20, 187, 1, 8, 127, 38);
INSERT INTO public.who_global_data VALUES (35870, 39, 226, 2, 10, 167, 38);
INSERT INTO public.who_global_data VALUES (35871, 35, 261, 0, 10, 325, 38);
INSERT INTO public.who_global_data VALUES (35872, 39, 300, 0, 10, 158, 38);
INSERT INTO public.who_global_data VALUES (35873, 43, 343, 1, 11, 170, 38);
INSERT INTO public.who_global_data VALUES (35874, 65, 408, 2, 13, 35, 38);
INSERT INTO public.who_global_data VALUES (35875, 39, 447, 2, 15, 242, 38);
INSERT INTO public.who_global_data VALUES (35876, 45, 492, 1, 16, 112, 38);
INSERT INTO public.who_global_data VALUES (35877, 33, 525, 4, 20, 358, 38);
INSERT INTO public.who_global_data VALUES (35878, 60, 585, 1, 21, 32, 38);
INSERT INTO public.who_global_data VALUES (35879, 38, 623, 5, 26, 193, 38);
INSERT INTO public.who_global_data VALUES (35880, 55, 678, 6, 32, 305, 38);
INSERT INTO public.who_global_data VALUES (35881, 55, 733, 2, 34, 333, 38);
INSERT INTO public.who_global_data VALUES (35882, 11, 744, 4, 38, 210, 38);
INSERT INTO public.who_global_data VALUES (35883, 73, 817, 9, 47, 268, 38);
INSERT INTO public.who_global_data VALUES (35884, 78, 895, 11, 58, 304, 38);
INSERT INTO public.who_global_data VALUES (35885, 85, 980, 8, 66, 280, 38);
INSERT INTO public.who_global_data VALUES (35886, 210, 1190, 11, 77, 172, 38);
INSERT INTO public.who_global_data VALUES (35887, 120, 1310, 8, 85, 339, 38);
INSERT INTO public.who_global_data VALUES (35888, 100, 1410, 14, 99, 48, 38);
INSERT INTO public.who_global_data VALUES (35889, 48, 1458, 10, 109, 275, 38);
INSERT INTO public.who_global_data VALUES (35890, 54, 1512, 13, 122, 14, 38);
INSERT INTO public.who_global_data VALUES (35891, 67, 1579, 12, 134, 222, 38);
INSERT INTO public.who_global_data VALUES (35892, 73, 1652, 8, 142, 164, 38);
INSERT INTO public.who_global_data VALUES (35893, 111, 1763, 14, 156, 336, 38);
INSERT INTO public.who_global_data VALUES (35894, 71, 1834, 16, 172, 203, 38);
INSERT INTO public.who_global_data VALUES (35895, 82, 1916, 17, 189, 59, 38);
INSERT INTO public.who_global_data VALUES (35896, 68, 1984, 10, 199, 328, 38);
INSERT INTO public.who_global_data VALUES (35897, 114, 2098, 14, 213, 10, 38);
INSERT INTO public.who_global_data VALUES (35898, 70, 2168, 12, 225, 216, 38);
INSERT INTO public.who_global_data VALUES (35899, 116, 2284, 0, 225, 307, 38);
INSERT INTO public.who_global_data VALUES (35900, 99, 2383, 25, 250, 207, 38);
INSERT INTO public.who_global_data VALUES (35901, 60, 2443, 12, 262, 18, 38);
INSERT INTO public.who_global_data VALUES (35902, 57, 2500, 10, 272, 374, 38);
INSERT INTO public.who_global_data VALUES (35903, 83, 2583, 8, 280, 114, 38);
INSERT INTO public.who_global_data VALUES (35904, 66, 2649, 11, 291, 319, 38);
INSERT INTO public.who_global_data VALUES (35905, 78, 2727, 9, 300, 295, 38);
INSERT INTO public.who_global_data VALUES (35906, 48, 2775, 12, 312, 175, 38);
INSERT INTO public.who_global_data VALUES (35907, 88, 2863, 11, 323, 139, 38);
INSERT INTO public.who_global_data VALUES (35908, 79, 2942, 12, 335, 233, 38);
INSERT INTO public.who_global_data VALUES (35909, 56, 2998, 5, 340, 84, 38);
INSERT INTO public.who_global_data VALUES (35910, 37, 3035, 11, 351, 287, 38);
INSERT INTO public.who_global_data VALUES (35911, 30, 3065, 12, 363, 8, 38);
INSERT INTO public.who_global_data VALUES (35912, 46, 3111, 10, 373, 246, 38);
INSERT INTO public.who_global_data VALUES (35913, 39, 3150, 10, 383, 266, 38);
INSERT INTO public.who_global_data VALUES (35914, 28, 3178, 9, 392, 178, 38);
INSERT INTO public.who_global_data VALUES (35915, 35, 3213, 13, 405, 109, 38);
INSERT INTO public.who_global_data VALUES (35916, 50, 3263, 8, 413, 327, 38);
INSERT INTO public.who_global_data VALUES (35917, 21, 3284, 8, 421, 324, 38);
INSERT INTO public.who_global_data VALUES (35918, 29, 3313, 4, 425, 288, 38);
INSERT INTO public.who_global_data VALUES (35919, 28, 3341, 5, 430, 317, 38);
INSERT INTO public.who_global_data VALUES (35920, 39, 3380, 6, 436, 240, 38);
INSERT INTO public.who_global_data VALUES (35921, 37, 3417, 6, 442, 1, 38);
INSERT INTO public.who_global_data VALUES (35922, 56, 3473, 6, 448, 206, 38);
INSERT INTO public.who_global_data VALUES (35923, 36, 3509, 3, 451, 108, 38);
INSERT INTO public.who_global_data VALUES (35924, 26, 3535, 11, 462, 215, 38);
INSERT INTO public.who_global_data VALUES (35925, 21, 3556, 5, 467, 88, 38);
INSERT INTO public.who_global_data VALUES (35926, 42, 3598, 3, 470, 282, 38);
INSERT INTO public.who_global_data VALUES (35927, 43, 3641, 3, 473, 180, 38);
INSERT INTO public.who_global_data VALUES (35928, 37, 3678, 3, 476, 232, 38);
INSERT INTO public.who_global_data VALUES (35929, 35, 3713, 6, 482, 58, 38);
INSERT INTO public.who_global_data VALUES (35930, 28, 3741, 4, 486, 274, 38);
INSERT INTO public.who_global_data VALUES (35931, 15, 3756, 5, 491, 205, 38);
INSERT INTO public.who_global_data VALUES (35932, 15, 3771, 8, 499, 187, 38);
INSERT INTO public.who_global_data VALUES (35933, 22, 3793, 6, 505, 184, 38);
INSERT INTO public.who_global_data VALUES (35934, 23, 3816, 4, 509, 147, 38);
INSERT INTO public.who_global_data VALUES (35935, 25, 3841, 8, 517, 294, 38);
INSERT INTO public.who_global_data VALUES (35936, 0, 3841, 0, 517, 34, 38);
INSERT INTO public.who_global_data VALUES (35937, 26, 3867, 7, 524, 101, 38);
INSERT INTO public.who_global_data VALUES (35938, 9, 3876, 2, 526, 208, 38);
INSERT INTO public.who_global_data VALUES (35939, 45, 3921, 6, 532, 380, 38);
INSERT INTO public.who_global_data VALUES (35940, 10, 3931, 2, 534, 271, 38);
INSERT INTO public.who_global_data VALUES (35941, 0, 3931, 0, 534, 219, 38);
INSERT INTO public.who_global_data VALUES (35942, 23, 3954, 5, 539, 54, 38);
INSERT INTO public.who_global_data VALUES (35943, 16, 3970, 3, 542, 361, 38);
INSERT INTO public.who_global_data VALUES (35944, 0, 3970, 0, 542, 214, 38);
INSERT INTO public.who_global_data VALUES (35945, 0, 3970, 0, 542, 199, 38);
INSERT INTO public.who_global_data VALUES (35946, 44, 4014, 6, 548, 335, 38);
INSERT INTO public.who_global_data VALUES (35947, 3, 4017, 2, 550, 95, 38);
INSERT INTO public.who_global_data VALUES (35948, 10, 4027, 1, 551, 6, 38);
INSERT INTO public.who_global_data VALUES (35949, 12, 4039, 2, 553, 102, 38);
INSERT INTO public.who_global_data VALUES (35950, 14, 4053, 2, 555, 291, 38);
INSERT INTO public.who_global_data VALUES (35951, 11, 4064, 4, 559, 118, 38);
INSERT INTO public.who_global_data VALUES (35952, 12, 4076, 4, 563, 311, 38);
INSERT INTO public.who_global_data VALUES (35953, 1, 4077, 2, 565, 357, 38);
INSERT INTO public.who_global_data VALUES (35954, 1, 4078, 2, 567, 135, 38);
INSERT INTO public.who_global_data VALUES (35955, 1, 4079, 1, 568, 263, 38);
INSERT INTO public.who_global_data VALUES (35956, 2, 4081, 0, 568, 290, 38);
INSERT INTO public.who_global_data VALUES (35957, 5, 4086, 2, 570, 122, 38);
INSERT INTO public.who_global_data VALUES (35958, 8, 4094, 0, 570, 113, 38);
INSERT INTO public.who_global_data VALUES (35959, 8, 4102, 2, 572, 144, 38);
INSERT INTO public.who_global_data VALUES (35960, 5, 4107, 1, 573, 196, 38);
INSERT INTO public.who_global_data VALUES (35961, 0, 4107, 0, 573, 12, 38);
INSERT INTO public.who_global_data VALUES (35962, 7, 4114, 3, 576, 156, 38);
INSERT INTO public.who_global_data VALUES (35963, 9, 4123, 1, 577, 345, 38);
INSERT INTO public.who_global_data VALUES (35964, 4, 4127, 1, 578, 30, 38);
INSERT INTO public.who_global_data VALUES (35965, 11, 4138, 0, 578, 289, 38);
INSERT INTO public.who_global_data VALUES (35966, 4, 4142, 3, 581, 26, 38);
INSERT INTO public.who_global_data VALUES (35967, 3, 4145, 4, 585, 367, 38);
INSERT INTO public.who_global_data VALUES (35968, 10, 4155, 0, 585, 86, 38);
INSERT INTO public.who_global_data VALUES (35969, 2, 4157, 1, 586, 98, 38);
INSERT INTO public.who_global_data VALUES (35970, 9, 4166, 1, 587, 323, 38);
INSERT INTO public.who_global_data VALUES (35971, 6, 4172, 1, 588, 348, 38);
INSERT INTO public.who_global_data VALUES (35972, 11, 4183, 1, 589, 272, 38);
INSERT INTO public.who_global_data VALUES (35973, 0, 4183, 0, 589, 16, 38);
INSERT INTO public.who_global_data VALUES (35974, 6, 4189, 0, 589, 229, 38);
INSERT INTO public.who_global_data VALUES (35975, 16, 4205, 0, 589, 238, 38);
INSERT INTO public.who_global_data VALUES (35976, 5, 4210, 0, 589, 130, 38);
INSERT INTO public.who_global_data VALUES (35977, 10, 4220, 2, 591, 352, 38);
INSERT INTO public.who_global_data VALUES (35978, 3, 4223, 2, 593, 354, 38);
INSERT INTO public.who_global_data VALUES (35979, 6, 4229, 2, 595, 33, 38);
INSERT INTO public.who_global_data VALUES (35980, 5, 4234, 0, 595, 296, 38);
INSERT INTO public.who_global_data VALUES (35981, 13, 4247, 0, 595, 117, 38);
INSERT INTO public.who_global_data VALUES (35982, 16, 4263, 0, 595, 154, 38);
INSERT INTO public.who_global_data VALUES (35983, 0, 4263, 0, 595, 235, 38);
INSERT INTO public.who_global_data VALUES (35984, 16, 4279, 0, 595, 315, 38);
INSERT INTO public.who_global_data VALUES (35985, 14, 4293, 0, 595, 245, 38);
INSERT INTO public.who_global_data VALUES (35986, 22, 4315, 1, 596, 115, 38);
INSERT INTO public.who_global_data VALUES (35987, 18, 4333, 0, 596, 9, 38);
INSERT INTO public.who_global_data VALUES (35988, 14, 4347, 0, 596, 338, 38);
INSERT INTO public.who_global_data VALUES (35989, 19, 4366, 0, 596, 119, 38);
INSERT INTO public.who_global_data VALUES (35990, 14, 4380, 0, 596, 163, 38);
INSERT INTO public.who_global_data VALUES (35991, 18, 4398, 0, 596, 190, 38);
INSERT INTO public.who_global_data VALUES (35992, 26, 4424, 0, 596, 83, 38);
INSERT INTO public.who_global_data VALUES (35994, 13, 4448, 0, 596, 53, 38);
INSERT INTO public.who_global_data VALUES (35995, 8, 4456, 0, 596, 351, 38);
INSERT INTO public.who_global_data VALUES (35996, 9, 4465, 0, 596, 28, 38);
INSERT INTO public.who_global_data VALUES (35997, 19, 4484, 0, 596, 66, 38);
INSERT INTO public.who_global_data VALUES (35998, 21, 4505, 0, 596, 60, 38);
INSERT INTO public.who_global_data VALUES (35999, 0, 4505, 0, 596, 157, 38);
INSERT INTO public.who_global_data VALUES (36000, 21, 4526, 1, 597, 237, 38);
INSERT INTO public.who_global_data VALUES (36001, 9, 4535, 0, 597, 212, 38);
INSERT INTO public.who_global_data VALUES (36002, 9, 4544, 0, 597, 131, 38);
INSERT INTO public.who_global_data VALUES (36003, 9, 4553, 1, 598, 166, 38);
INSERT INTO public.who_global_data VALUES (36004, 11, 4564, 1, 599, 72, 38);
INSERT INTO public.who_global_data VALUES (36005, 33, 4597, 1, 600, 25, 38);
INSERT INTO public.who_global_data VALUES (36006, 24, 4621, 2, 602, 186, 38);
INSERT INTO public.who_global_data VALUES (36007, 32, 4653, 0, 602, 126, 38);
INSERT INTO public.who_global_data VALUES (36008, 43, 4696, 0, 602, 286, 38);
INSERT INTO public.who_global_data VALUES (36009, 35, 4731, 3, 605, 56, 38);
INSERT INTO public.who_global_data VALUES (36010, 15, 4746, 0, 605, 94, 38);
INSERT INTO public.who_global_data VALUES (36011, 22, 4768, 0, 605, 100, 38);
INSERT INTO public.who_global_data VALUES (36012, 45, 4813, 2, 607, 79, 38);
INSERT INTO public.who_global_data VALUES (36013, 40, 4853, 0, 607, 298, 38);
INSERT INTO public.who_global_data VALUES (36014, 24, 4877, 0, 607, 38, 38);
INSERT INTO public.who_global_data VALUES (36015, 39, 4916, 1, 608, 231, 38);
INSERT INTO public.who_global_data VALUES (36016, 54, 4970, 1, 609, 90, 38);
INSERT INTO public.who_global_data VALUES (36017, 0, 4970, 0, 609, 128, 38);
INSERT INTO public.who_global_data VALUES (36018, 32, 5002, 0, 609, 343, 38);
INSERT INTO public.who_global_data VALUES (36019, 44, 5046, 0, 609, 302, 38);
INSERT INTO public.who_global_data VALUES (36020, 52, 5098, 2, 611, 360, 38);
INSERT INTO public.who_global_data VALUES (36021, 35, 5133, 0, 611, 96, 38);
INSERT INTO public.who_global_data VALUES (36022, 22, 5155, 2, 613, 145, 38);
INSERT INTO public.who_global_data VALUES (36023, 36, 5191, 0, 613, 253, 38);
INSERT INTO public.who_global_data VALUES (36024, 24, 5215, 1, 614, 89, 38);
INSERT INTO public.who_global_data VALUES (36025, 73, 5288, 0, 614, 52, 38);
INSERT INTO public.who_global_data VALUES (36026, 91, 5379, 0, 614, 93, 38);
INSERT INTO public.who_global_data VALUES (36027, 132, 5511, 0, 614, 297, 38);
INSERT INTO public.who_global_data VALUES (36028, 158, 5669, 0, 614, 20, 38);
INSERT INTO public.who_global_data VALUES (36029, 292, 5961, 0, 614, 21, 38);
INSERT INTO public.who_global_data VALUES (36030, 178, 6139, 1, 615, 149, 38);
INSERT INTO public.who_global_data VALUES (36031, 118, 6257, 1, 616, 150, 38);
INSERT INTO public.who_global_data VALUES (36032, 365, 6622, 3, 619, 239, 38);
INSERT INTO public.who_global_data VALUES (36033, 301, 6923, 1, 620, 138, 38);
INSERT INTO public.who_global_data VALUES (36034, 459, 7382, 1, 621, 137, 38);
INSERT INTO public.who_global_data VALUES (36035, 510, 7892, 3, 624, 97, 38);
INSERT INTO public.who_global_data VALUES (36036, 495, 8387, 0, 624, 293, 38);
INSERT INTO public.who_global_data VALUES (36037, 576, 8963, 1, 625, 148, 38);
INSERT INTO public.who_global_data VALUES (36038, 341, 9304, 1, 626, 191, 38);
INSERT INTO public.who_global_data VALUES (36039, 411, 9715, 2, 628, 281, 38);
INSERT INTO public.who_global_data VALUES (36040, 476, 10191, 2, 630, 50, 38);
INSERT INTO public.who_global_data VALUES (36041, 718, 10909, 1, 631, 181, 38);
INSERT INTO public.who_global_data VALUES (36042, 916, 11825, 2, 633, 37, 38);
INSERT INTO public.who_global_data VALUES (36043, 484, 12309, 4, 637, 197, 38);
INSERT INTO public.who_global_data VALUES (36044, 844, 13153, 5, 642, 4, 38);
INSERT INTO public.who_global_data VALUES (36045, 1307, 14460, 12, 654, 13, 38);
INSERT INTO public.who_global_data VALUES (36046, 710, 15170, 9, 663, 378, 38);
INSERT INTO public.who_global_data VALUES (36047, 941, 16111, 6, 669, 342, 38);
INSERT INTO public.who_global_data VALUES (36048, 809, 16920, 6, 675, 142, 38);
INSERT INTO public.who_global_data VALUES (36049, 1070, 17990, 8, 683, 356, 38);
INSERT INTO public.who_global_data VALUES (36050, 876, 18866, 3, 686, 285, 38);
INSERT INTO public.who_global_data VALUES (36051, 633, 19499, 8, 694, 359, 38);
INSERT INTO public.who_global_data VALUES (36052, 951, 20450, 8, 702, 136, 38);
INSERT INTO public.who_global_data VALUES (36053, 750, 21200, 7, 709, 377, 38);
INSERT INTO public.who_global_data VALUES (36054, 927, 22127, 9, 718, 322, 38);
INSERT INTO public.who_global_data VALUES (36055, 950, 23077, 12, 730, 169, 38);
INSERT INTO public.who_global_data VALUES (36056, 937, 24014, 6, 736, 372, 38);
INSERT INTO public.who_global_data VALUES (36057, 702, 24716, 13, 749, 270, 38);
INSERT INTO public.who_global_data VALUES (36058, 851, 25567, 8, 757, 198, 38);
INSERT INTO public.who_global_data VALUES (36059, 894, 26461, 8, 765, 224, 38);
INSERT INTO public.who_global_data VALUES (36060, 848, 27309, 16, 781, 255, 38);
INSERT INTO public.who_global_data VALUES (36061, 1322, 28631, 17, 798, 314, 38);
INSERT INTO public.who_global_data VALUES (36062, 1086, 29717, 14, 812, 44, 38);
INSERT INTO public.who_global_data VALUES (36063, 858, 30575, 10, 822, 106, 38);
INSERT INTO public.who_global_data VALUES (36064, 905, 31480, 11, 833, 200, 38);
INSERT INTO public.who_global_data VALUES (36065, 818, 32298, 20, 853, 366, 38);
INSERT INTO public.who_global_data VALUES (36066, 816, 33114, 24, 877, 309, 38);
INSERT INTO public.who_global_data VALUES (36067, 932, 34046, 21, 898, 92, 38);
INSERT INTO public.who_global_data VALUES (36068, 1176, 35222, 15, 913, 104, 38);
INSERT INTO public.who_global_data VALUES (36069, 1374, 36596, 20, 933, 259, 38);
INSERT INTO public.who_global_data VALUES (36070, 1068, 37664, 21, 954, 273, 38);
INSERT INTO public.who_global_data VALUES (36071, 913, 38577, 14, 968, 134, 38);
INSERT INTO public.who_global_data VALUES (36072, 1285, 39862, 28, 996, 160, 38);
INSERT INTO public.who_global_data VALUES (36073, 920, 40782, 27, 1023, 183, 38);
INSERT INTO public.who_global_data VALUES (36074, 950, 41732, 29, 1052, 249, 38);
INSERT INTO public.who_global_data VALUES (36075, 1293, 43025, 33, 1085, 230, 38);
INSERT INTO public.who_global_data VALUES (36076, 1791, 44816, 24, 1109, 76, 38);
INSERT INTO public.who_global_data VALUES (36077, 1474, 46290, 33, 1142, 379, 38);
INSERT INTO public.who_global_data VALUES (36078, 1478, 47768, 31, 1173, 110, 38);
INSERT INTO public.who_global_data VALUES (36079, 989, 48757, 38, 1211, 188, 38);
INSERT INTO public.who_global_data VALUES (36080, 1423, 50180, 48, 1259, 51, 38);
INSERT INTO public.who_global_data VALUES (36081, 2032, 52212, 46, 1305, 43, 38);
INSERT INTO public.who_global_data VALUES (36082, 2066, 54278, 47, 1352, 331, 38);
INSERT INTO public.who_global_data VALUES (36083, 1820, 56098, 38, 1390, 179, 38);
INSERT INTO public.who_global_data VALUES (36084, 3149, 59247, 35, 1425, 326, 38);
INSERT INTO public.who_global_data VALUES (36085, 2316, 61563, 47, 1472, 258, 38);
INSERT INTO public.who_global_data VALUES (36086, 2079, 63642, 63, 1535, 75, 38);
INSERT INTO public.who_global_data VALUES (36087, 2291, 65933, 43, 1578, 17, 38);
INSERT INTO public.who_global_data VALUES (36088, 2194, 68127, 56, 1634, 153, 38);
INSERT INTO public.who_global_data VALUES (36089, 3286, 71413, 65, 1699, 121, 38);
INSERT INTO public.who_global_data VALUES (36090, 3908, 75321, 51, 1750, 182, 38);
INSERT INTO public.who_global_data VALUES (36091, 3878, 79199, 69, 1819, 262, 38);
INSERT INTO public.who_global_data VALUES (36092, 3581, 82780, 70, 1889, 221, 38);
INSERT INTO public.who_global_data VALUES (36093, 3989, 86769, 84, 1973, 248, 38);
INSERT INTO public.who_global_data VALUES (36094, 4219, 90988, 90, 2063, 350, 38);
INSERT INTO public.who_global_data VALUES (36095, 3928, 94916, 84, 2147, 195, 38);
INSERT INTO public.who_global_data VALUES (36096, 4709, 99625, 103, 2250, 341, 38);
INSERT INTO public.who_global_data VALUES (36097, 5318, 104943, 107, 2357, 41, 38);
INSERT INTO public.who_global_data VALUES (36098, 4673, 109616, 81, 2438, 234, 38);
INSERT INTO public.who_global_data VALUES (36099, 0, 0, 0, 0, 39, 56);
INSERT INTO public.who_global_data VALUES (36100, 5162, 114778, 55, 2493, 146, 38);
INSERT INTO public.who_global_data VALUES (36101, 4140, 118918, 103, 2596, 123, 38);
INSERT INTO public.who_global_data VALUES (36102, 3945, 122863, 101, 2697, 45, 38);
INSERT INTO public.who_global_data VALUES (36103, 3927, 126790, 87, 2784, 218, 38);
INSERT INTO public.who_global_data VALUES (36104, 5097, 131887, 99, 2883, 7, 38);
INSERT INTO public.who_global_data VALUES (36105, 4836, 136723, 107, 2990, 236, 38);
INSERT INTO public.who_global_data VALUES (36106, 4238, 140961, 107, 3097, 252, 38);
INSERT INTO public.who_global_data VALUES (36107, 6495, 147456, 93, 3190, 244, 38);
INSERT INTO public.who_global_data VALUES (36108, 5203, 152659, 91, 3281, 355, 38);
INSERT INTO public.who_global_data VALUES (36109, 4290, 156949, 99, 3380, 103, 38);
INSERT INTO public.who_global_data VALUES (36110, 4512, 161461, 92, 3472, 68, 38);
INSERT INTO public.who_global_data VALUES (36111, 4440, 165901, 96, 3568, 47, 38);
INSERT INTO public.who_global_data VALUES (36112, 4397, 170298, 121, 3689, 23, 38);
INSERT INTO public.who_global_data VALUES (36113, 4320, 174618, 111, 3800, 264, 38);
INSERT INTO public.who_global_data VALUES (36114, 3334, 177952, 91, 3891, 332, 38);
INSERT INTO public.who_global_data VALUES (36115, 3929, 181881, 117, 4008, 228, 38);
INSERT INTO public.who_global_data VALUES (36116, 3806, 185687, 106, 4114, 334, 38);
INSERT INTO public.who_global_data VALUES (36117, 6360, 192047, 115, 4229, 318, 38);
INSERT INTO public.who_global_data VALUES (36118, 6393, 198440, 135, 4364, 349, 38);
INSERT INTO public.who_global_data VALUES (36119, 6268, 204708, 152, 4516, 74, 38);
INSERT INTO public.who_global_data VALUES (36120, 6819, 211527, 156, 4672, 15, 38);
INSERT INTO public.who_global_data VALUES (36121, 5595, 217122, 151, 4823, 155, 38);
INSERT INTO public.who_global_data VALUES (36122, 3951, 221073, 154, 4977, 201, 38);
INSERT INTO public.who_global_data VALUES (36123, 4136, 225209, 165, 5142, 5, 38);
INSERT INTO public.who_global_data VALUES (36124, 6635, 231844, 182, 5324, 220, 38);
INSERT INTO public.who_global_data VALUES (36125, 6212, 238056, 189, 5513, 330, 38);
INSERT INTO public.who_global_data VALUES (36126, 5525, 243581, 193, 5706, 269, 38);
INSERT INTO public.who_global_data VALUES (36127, 6697, 250278, 162, 5868, 27, 38);
INSERT INTO public.who_global_data VALUES (36128, 3870, 254148, 116, 5984, 107, 38);
INSERT INTO public.who_global_data VALUES (36129, 2219, 256367, 136, 6120, 61, 38);
INSERT INTO public.who_global_data VALUES (36130, 3221, 259588, 160, 6280, 376, 38);
INSERT INTO public.who_global_data VALUES (36131, 5415, 265003, 171, 6451, 63, 38);
INSERT INTO public.who_global_data VALUES (36132, 6197, 271200, 171, 6622, 129, 38);
INSERT INTO public.who_global_data VALUES (36133, 5047, 276247, 162, 6784, 151, 38);
INSERT INTO public.who_global_data VALUES (36134, 4153, 280400, 181, 6965, 363, 38);
INSERT INTO public.who_global_data VALUES (36135, 3470, 283870, 165, 7130, 165, 38);
INSERT INTO public.who_global_data VALUES (36136, 1893, 285763, 107, 7237, 177, 38);
INSERT INTO public.who_global_data VALUES (36137, 2804, 288567, 144, 7381, 213, 38);
INSERT INTO public.who_global_data VALUES (36138, 2982, 291549, 157, 7538, 132, 38);
INSERT INTO public.who_global_data VALUES (36139, 4428, 295977, 187, 7725, 77, 38);
INSERT INTO public.who_global_data VALUES (36140, 4045, 300022, 189, 7914, 189, 38);
INSERT INTO public.who_global_data VALUES (36141, 2967, 302989, 185, 8099, 292, 38);
INSERT INTO public.who_global_data VALUES (36142, 2141, 305130, 193, 8292, 24, 38);
INSERT INTO public.who_global_data VALUES (36143, 1238, 306368, 170, 8462, 125, 38);
INSERT INTO public.who_global_data VALUES (36144, 1894, 308262, 154, 8616, 31, 38);
INSERT INTO public.who_global_data VALUES (36145, 3292, 311554, 113, 8729, 168, 38);
INSERT INTO public.who_global_data VALUES (36146, 2610, 314164, 104, 8833, 283, 38);
INSERT INTO public.who_global_data VALUES (36147, 1198, 315362, 118, 8951, 69, 38);
INSERT INTO public.who_global_data VALUES (36148, 698, 316060, 96, 9047, 85, 38);
INSERT INTO public.who_global_data VALUES (36149, 609, 316669, 114, 9161, 11, 38);
INSERT INTO public.who_global_data VALUES (36150, 902, 317571, 131, 9292, 40, 38);
INSERT INTO public.who_global_data VALUES (36151, 1972, 319543, 137, 9429, 256, 38);
INSERT INTO public.who_global_data VALUES (36152, 2971, 322514, 108, 9537, 2, 38);
INSERT INTO public.who_global_data VALUES (36153, 2764, 325278, 130, 9667, 70, 38);
INSERT INTO public.who_global_data VALUES (36154, 1410, 326688, 114, 9781, 371, 38);
INSERT INTO public.who_global_data VALUES (36155, 1307, 327995, 103, 9884, 257, 38);
INSERT INTO public.who_global_data VALUES (36156, 856, 328851, 93, 9977, 312, 38);
INSERT INTO public.who_global_data VALUES (36157, 870, 329721, 103, 10080, 370, 38);
INSERT INTO public.who_global_data VALUES (36158, 2047, 331768, 118, 10198, 365, 38);
INSERT INTO public.who_global_data VALUES (36159, 3068, 334836, 127, 10325, 124, 38);
INSERT INTO public.who_global_data VALUES (36160, 2907, 337743, 115, 10440, 251, 38);
INSERT INTO public.who_global_data VALUES (36161, 2716, 340459, 114, 10554, 375, 38);
INSERT INTO public.who_global_data VALUES (36162, 1778, 342237, 94, 10648, 227, 38);
INSERT INTO public.who_global_data VALUES (36163, 1419, 343656, 77, 10725, 344, 38);
INSERT INTO public.who_global_data VALUES (36164, 696, 344352, 128, 10853, 267, 38);
INSERT INTO public.who_global_data VALUES (36165, 1358, 345710, 95, 10948, 36, 38);
INSERT INTO public.who_global_data VALUES (36166, 1926, 347636, 118, 11066, 276, 38);
INSERT INTO public.who_global_data VALUES (36169, 0, 0, 0, 0, 99, 130);
INSERT INTO public.who_global_data VALUES (36170, 0, 0, 0, 0, 261, 130);
INSERT INTO public.who_global_data VALUES (36171, 0, 0, 0, 0, 364, 130);
INSERT INTO public.who_global_data VALUES (36172, 0, 0, 0, 0, 133, 130);
INSERT INTO public.who_global_data VALUES (36173, 0, 0, 0, 0, 111, 130);
INSERT INTO public.who_global_data VALUES (36174, 0, 0, 0, 0, 301, 130);
INSERT INTO public.who_global_data VALUES (36175, 0, 0, 0, 0, 209, 130);
INSERT INTO public.who_global_data VALUES (36176, 0, 0, 0, 0, 141, 130);
INSERT INTO public.who_global_data VALUES (36177, 0, 0, 0, 0, 22, 130);
INSERT INTO public.who_global_data VALUES (36178, 0, 0, 0, 0, 73, 130);
INSERT INTO public.who_global_data VALUES (36179, 0, 0, 0, 0, 313, 130);
INSERT INTO public.who_global_data VALUES (36180, 0, 0, 0, 0, 71, 130);
INSERT INTO public.who_global_data VALUES (36181, 0, 0, 0, 0, 78, 130);
INSERT INTO public.who_global_data VALUES (36182, 0, 0, 0, 0, 204, 130);
INSERT INTO public.who_global_data VALUES (36183, 0, 0, 0, 0, 194, 130);
INSERT INTO public.who_global_data VALUES (36184, 0, 0, 0, 0, 347, 130);
INSERT INTO public.who_global_data VALUES (36185, 0, 0, 0, 0, 49, 130);
INSERT INTO public.who_global_data VALUES (36186, 0, 0, 0, 0, 143, 130);
INSERT INTO public.who_global_data VALUES (36187, 0, 0, 0, 0, 217, 130);
INSERT INTO public.who_global_data VALUES (36188, 0, 0, 0, 0, 223, 130);
INSERT INTO public.who_global_data VALUES (36189, 0, 0, 0, 0, 243, 130);
INSERT INTO public.who_global_data VALUES (36190, 0, 0, 0, 0, 254, 130);
INSERT INTO public.who_global_data VALUES (36191, 0, 0, 0, 0, 308, 130);
INSERT INTO public.who_global_data VALUES (36192, 0, 0, 0, 0, 173, 130);
INSERT INTO public.who_global_data VALUES (36193, 0, 0, 0, 0, 87, 130);
INSERT INTO public.who_global_data VALUES (36194, 0, 0, 0, 0, 67, 130);
INSERT INTO public.who_global_data VALUES (36195, 0, 0, 0, 0, 65, 130);
INSERT INTO public.who_global_data VALUES (36196, 0, 0, 0, 0, 174, 130);
INSERT INTO public.who_global_data VALUES (36197, 0, 0, 0, 0, 57, 130);
INSERT INTO public.who_global_data VALUES (36198, 0, 0, 0, 0, 369, 130);
INSERT INTO public.who_global_data VALUES (36199, 0, 0, 0, 0, 161, 130);
INSERT INTO public.who_global_data VALUES (36200, 0, 0, 0, 0, 250, 130);
INSERT INTO public.who_global_data VALUES (36201, 0, 0, 0, 0, 152, 130);
INSERT INTO public.who_global_data VALUES (36202, 0, 0, 0, 0, 300, 130);
INSERT INTO public.who_global_data VALUES (36203, 0, 0, 0, 0, 320, 130);
INSERT INTO public.who_global_data VALUES (36204, 0, 0, 0, 0, 277, 130);
INSERT INTO public.who_global_data VALUES (36205, 0, 0, 0, 0, 192, 130);
INSERT INTO public.who_global_data VALUES (36206, 0, 0, 0, 0, 278, 130);
INSERT INTO public.who_global_data VALUES (36207, 0, 0, 0, 0, 265, 130);
INSERT INTO public.who_global_data VALUES (36208, 0, 0, 0, 0, 120, 130);
INSERT INTO public.who_global_data VALUES (36209, 0, 0, 0, 0, 82, 130);
INSERT INTO public.who_global_data VALUES (36210, 0, 0, 0, 0, 310, 130);
INSERT INTO public.who_global_data VALUES (36211, 0, 0, 0, 0, 260, 130);
INSERT INTO public.who_global_data VALUES (36212, 0, 0, 0, 0, 162, 130);
INSERT INTO public.who_global_data VALUES (36213, 0, 0, 0, 0, 368, 130);
INSERT INTO public.who_global_data VALUES (36214, 0, 0, 0, 0, 105, 130);
INSERT INTO public.who_global_data VALUES (36215, 0, 0, 0, 0, 39, 130);
INSERT INTO public.who_global_data VALUES (36216, 0, 0, 0, 0, 62, 130);
INSERT INTO public.who_global_data VALUES (36217, 0, 0, 0, 0, 3, 130);
INSERT INTO public.who_global_data VALUES (36218, 0, 0, 0, 0, 247, 130);
INSERT INTO public.who_global_data VALUES (36219, 0, 0, 0, 0, 306, 130);
INSERT INTO public.who_global_data VALUES (36220, 0, 0, 0, 0, 303, 130);
INSERT INTO public.who_global_data VALUES (36221, 0, 0, 0, 0, 337, 130);
INSERT INTO public.who_global_data VALUES (36222, 0, 0, 0, 0, 241, 130);
INSERT INTO public.who_global_data VALUES (36223, 0, 0, 0, 0, 116, 130);
INSERT INTO public.who_global_data VALUES (36224, 0, 0, 0, 0, 91, 130);
INSERT INTO public.who_global_data VALUES (36225, 0, 0, 0, 0, 81, 130);
INSERT INTO public.who_global_data VALUES (36226, 1, 1, 0, 0, 64, 130);
INSERT INTO public.who_global_data VALUES (36227, 0, 1, 0, 0, 159, 130);
INSERT INTO public.who_global_data VALUES (36228, 2, 3, 0, 0, 185, 130);
INSERT INTO public.who_global_data VALUES (36229, 3, 6, 0, 0, 55, 130);
INSERT INTO public.who_global_data VALUES (36230, 10, 16, 0, 0, 340, 130);
INSERT INTO public.who_global_data VALUES (36231, 10, 26, 0, 0, 346, 130);
INSERT INTO public.who_global_data VALUES (36232, 9, 35, 0, 0, 279, 130);
INSERT INTO public.who_global_data VALUES (36233, 8, 43, 0, 0, 80, 130);
INSERT INTO public.who_global_data VALUES (36234, 10, 53, 0, 0, 321, 130);
INSERT INTO public.who_global_data VALUES (36235, 2, 55, 0, 0, 29, 130);
INSERT INTO public.who_global_data VALUES (36236, 10, 65, 0, 0, 202, 130);
INSERT INTO public.who_global_data VALUES (36237, 5, 70, 0, 0, 362, 130);
INSERT INTO public.who_global_data VALUES (36238, 15, 85, 0, 0, 140, 130);
INSERT INTO public.who_global_data VALUES (36239, 32, 117, 0, 0, 211, 130);
INSERT INTO public.who_global_data VALUES (36240, 0, 117, 0, 0, 353, 130);
INSERT INTO public.who_global_data VALUES (36241, 21, 138, 0, 0, 19, 130);
INSERT INTO public.who_global_data VALUES (36242, 40, 178, 0, 0, 176, 130);
INSERT INTO public.who_global_data VALUES (36243, 21, 199, 0, 0, 373, 130);
INSERT INTO public.who_global_data VALUES (36244, 48, 247, 0, 0, 46, 130);
INSERT INTO public.who_global_data VALUES (36245, 3, 250, 0, 0, 42, 130);
INSERT INTO public.who_global_data VALUES (36246, 80, 330, 1, 1, 316, 130);
INSERT INTO public.who_global_data VALUES (36247, 79, 409, 0, 1, 299, 130);
INSERT INTO public.who_global_data VALUES (36248, 64, 473, 0, 1, 329, 130);
INSERT INTO public.who_global_data VALUES (36249, 95, 568, 0, 1, 171, 130);
INSERT INTO public.who_global_data VALUES (36250, 20, 588, 1, 2, 127, 130);
INSERT INTO public.who_global_data VALUES (36251, 60, 648, 0, 2, 167, 130);
INSERT INTO public.who_global_data VALUES (36252, 89, 737, 0, 2, 325, 130);
INSERT INTO public.who_global_data VALUES (36253, 65, 802, 0, 2, 158, 130);
INSERT INTO public.who_global_data VALUES (36254, 88, 890, 0, 2, 170, 130);
INSERT INTO public.who_global_data VALUES (36255, 73, 963, 0, 2, 35, 130);
INSERT INTO public.who_global_data VALUES (36256, 57, 1020, 0, 2, 242, 130);
INSERT INTO public.who_global_data VALUES (36257, 66, 1086, 0, 2, 112, 130);
INSERT INTO public.who_global_data VALUES (36258, 49, 1135, 0, 2, 358, 130);
INSERT INTO public.who_global_data VALUES (36259, 85, 1220, 0, 2, 32, 130);
INSERT INTO public.who_global_data VALUES (36260, 99, 1319, 2, 4, 193, 130);
INSERT INTO public.who_global_data VALUES (36261, 45, 1364, 0, 4, 305, 130);
INSERT INTO public.who_global_data VALUES (36262, 53, 1417, 0, 4, 333, 130);
INSERT INTO public.who_global_data VALUES (36263, 69, 1486, 0, 4, 210, 130);
INSERT INTO public.who_global_data VALUES (36264, 76, 1562, 2, 6, 268, 130);
INSERT INTO public.who_global_data VALUES (36265, 24, 1586, 0, 6, 304, 130);
INSERT INTO public.who_global_data VALUES (36266, 30, 1616, 0, 6, 280, 130);
INSERT INTO public.who_global_data VALUES (36267, 32, 1648, 0, 6, 172, 130);
INSERT INTO public.who_global_data VALUES (36268, 27, 1675, 1, 7, 339, 130);
INSERT INTO public.who_global_data VALUES (36269, 14, 1689, 1, 8, 48, 130);
INSERT INTO public.who_global_data VALUES (36270, 12, 1701, 0, 8, 275, 130);
INSERT INTO public.who_global_data VALUES (36271, 10, 1711, 0, 8, 14, 130);
INSERT INTO public.who_global_data VALUES (36272, 9, 1720, 0, 8, 222, 130);
INSERT INTO public.who_global_data VALUES (36273, 7, 1727, 0, 8, 164, 130);
INSERT INTO public.who_global_data VALUES (36274, 12, 1739, 0, 8, 336, 130);
INSERT INTO public.who_global_data VALUES (36275, 15, 1754, 0, 8, 203, 130);
INSERT INTO public.who_global_data VALUES (36276, 6, 1760, 1, 9, 59, 130);
INSERT INTO public.who_global_data VALUES (36277, 11, 1771, 0, 9, 328, 130);
INSERT INTO public.who_global_data VALUES (36278, 2, 1773, 1, 10, 10, 130);
INSERT INTO public.who_global_data VALUES (36279, 5, 1778, 0, 10, 216, 130);
INSERT INTO public.who_global_data VALUES (36280, 7, 1785, 0, 10, 307, 130);
INSERT INTO public.who_global_data VALUES (36281, 4, 1789, 0, 10, 207, 130);
INSERT INTO public.who_global_data VALUES (36282, 0, 1789, 0, 10, 18, 130);
INSERT INTO public.who_global_data VALUES (36283, 1, 1790, 0, 10, 374, 130);
INSERT INTO public.who_global_data VALUES (36284, 2, 1792, 0, 10, 114, 130);
INSERT INTO public.who_global_data VALUES (36285, 0, 1792, 0, 10, 319, 130);
INSERT INTO public.who_global_data VALUES (36286, 3, 1795, 0, 10, 295, 130);
INSERT INTO public.who_global_data VALUES (36287, 2, 1797, 0, 10, 175, 130);
INSERT INTO public.who_global_data VALUES (36288, 0, 1797, 0, 10, 139, 130);
INSERT INTO public.who_global_data VALUES (36289, 1, 1798, 0, 10, 233, 130);
INSERT INTO public.who_global_data VALUES (36290, 0, 1798, 0, 10, 84, 130);
INSERT INTO public.who_global_data VALUES (36291, 1, 1799, 0, 10, 287, 130);
INSERT INTO public.who_global_data VALUES (36292, 0, 1799, 0, 10, 8, 130);
INSERT INTO public.who_global_data VALUES (36293, 0, 1799, 0, 10, 246, 130);
INSERT INTO public.who_global_data VALUES (36294, 0, 1799, 0, 10, 266, 130);
INSERT INTO public.who_global_data VALUES (36295, 2, 1801, 0, 10, 178, 130);
INSERT INTO public.who_global_data VALUES (36296, 0, 1801, 0, 10, 109, 130);
INSERT INTO public.who_global_data VALUES (36297, 0, 1801, 0, 10, 327, 130);
INSERT INTO public.who_global_data VALUES (36298, 0, 1801, 0, 10, 324, 130);
INSERT INTO public.who_global_data VALUES (36299, 0, 1801, 0, 10, 288, 130);
INSERT INTO public.who_global_data VALUES (36300, 0, 1801, 0, 10, 317, 130);
INSERT INTO public.who_global_data VALUES (36301, 1, 1802, 0, 10, 240, 130);
INSERT INTO public.who_global_data VALUES (36302, 0, 1802, 0, 10, 1, 130);
INSERT INTO public.who_global_data VALUES (36303, 0, 1802, 0, 10, 206, 130);
INSERT INTO public.who_global_data VALUES (36304, 0, 1802, 0, 10, 108, 130);
INSERT INTO public.who_global_data VALUES (36305, 0, 1802, 0, 10, 215, 130);
INSERT INTO public.who_global_data VALUES (36306, 0, 1802, 0, 10, 88, 130);
INSERT INTO public.who_global_data VALUES (36307, 0, 1802, 0, 10, 282, 130);
INSERT INTO public.who_global_data VALUES (36308, 1, 1803, 0, 10, 180, 130);
INSERT INTO public.who_global_data VALUES (36309, 0, 1803, 0, 10, 232, 130);
INSERT INTO public.who_global_data VALUES (36310, 0, 1803, 0, 10, 58, 130);
INSERT INTO public.who_global_data VALUES (36311, 1, 1804, 0, 10, 274, 130);
INSERT INTO public.who_global_data VALUES (36312, 0, 1804, 0, 10, 205, 130);
INSERT INTO public.who_global_data VALUES (36313, 0, 1804, 0, 10, 187, 130);
INSERT INTO public.who_global_data VALUES (36314, 0, 1804, 0, 10, 184, 130);
INSERT INTO public.who_global_data VALUES (36315, 1, 1805, 0, 10, 147, 130);
INSERT INTO public.who_global_data VALUES (36316, 0, 1805, 0, 10, 294, 130);
INSERT INTO public.who_global_data VALUES (36317, 0, 1805, 0, 10, 34, 130);
INSERT INTO public.who_global_data VALUES (36318, 1, 1806, 0, 10, 101, 130);
INSERT INTO public.who_global_data VALUES (36319, 0, 1806, 0, 10, 208, 130);
INSERT INTO public.who_global_data VALUES (36320, 0, 1806, 0, 10, 380, 130);
INSERT INTO public.who_global_data VALUES (36321, 0, 1806, 0, 10, 271, 130);
INSERT INTO public.who_global_data VALUES (36322, 0, 1806, 0, 10, 219, 130);
INSERT INTO public.who_global_data VALUES (36323, 0, 1806, 0, 10, 54, 130);
INSERT INTO public.who_global_data VALUES (36324, 0, 1806, 0, 10, 361, 130);
INSERT INTO public.who_global_data VALUES (36325, 0, 1806, 0, 10, 214, 130);
INSERT INTO public.who_global_data VALUES (36326, 1, 1807, 0, 10, 199, 130);
INSERT INTO public.who_global_data VALUES (36327, 0, 1807, 0, 10, 335, 130);
INSERT INTO public.who_global_data VALUES (36328, 0, 1807, 0, 10, 95, 130);
INSERT INTO public.who_global_data VALUES (36329, 0, 1807, 0, 10, 6, 130);
INSERT INTO public.who_global_data VALUES (36330, 0, 1807, 0, 10, 102, 130);
INSERT INTO public.who_global_data VALUES (36331, 1, 1808, 0, 10, 291, 130);
INSERT INTO public.who_global_data VALUES (36332, 2, 1810, 0, 10, 118, 130);
INSERT INTO public.who_global_data VALUES (36333, 0, 1810, 0, 10, 311, 130);
INSERT INTO public.who_global_data VALUES (36334, 1, 1811, 0, 10, 357, 130);
INSERT INTO public.who_global_data VALUES (36335, 1, 1812, 0, 10, 135, 130);
INSERT INTO public.who_global_data VALUES (36336, 0, 1812, 0, 10, 263, 130);
INSERT INTO public.who_global_data VALUES (36337, 2, 1814, 0, 10, 290, 130);
INSERT INTO public.who_global_data VALUES (36338, 1, 1815, 0, 10, 122, 130);
INSERT INTO public.who_global_data VALUES (36339, 0, 1815, 0, 10, 113, 130);
INSERT INTO public.who_global_data VALUES (36340, 0, 1815, 0, 10, 144, 130);
INSERT INTO public.who_global_data VALUES (36341, 0, 1815, 0, 10, 196, 130);
INSERT INTO public.who_global_data VALUES (36342, 0, 1815, 0, 10, 12, 130);
INSERT INTO public.who_global_data VALUES (36343, 2, 1817, 0, 10, 156, 130);
INSERT INTO public.who_global_data VALUES (36344, 1, 1818, 0, 10, 345, 130);
INSERT INTO public.who_global_data VALUES (36345, 2, 1820, 0, 10, 30, 130);
INSERT INTO public.who_global_data VALUES (36346, 0, 1820, 0, 10, 289, 130);
INSERT INTO public.who_global_data VALUES (36347, 1, 1821, 0, 10, 26, 130);
INSERT INTO public.who_global_data VALUES (36348, 1, 1822, 0, 10, 367, 130);
INSERT INTO public.who_global_data VALUES (36349, 2, 1824, 0, 10, 86, 130);
INSERT INTO public.who_global_data VALUES (36350, 1, 1825, 0, 10, 98, 130);
INSERT INTO public.who_global_data VALUES (36351, 5, 1830, 0, 10, 323, 130);
INSERT INTO public.who_global_data VALUES (36352, 0, 1830, 0, 10, 348, 130);
INSERT INTO public.who_global_data VALUES (36353, 0, 1830, 0, 10, 272, 130);
INSERT INTO public.who_global_data VALUES (36354, 0, 1830, 0, 10, 16, 130);
INSERT INTO public.who_global_data VALUES (36355, 2, 1832, 0, 10, 229, 130);
INSERT INTO public.who_global_data VALUES (36356, 1, 1833, 0, 10, 238, 130);
INSERT INTO public.who_global_data VALUES (36357, 0, 1833, 0, 10, 130, 130);
INSERT INTO public.who_global_data VALUES (36358, 0, 1833, 0, 10, 352, 130);
INSERT INTO public.who_global_data VALUES (36359, 0, 1833, 0, 10, 354, 130);
INSERT INTO public.who_global_data VALUES (36360, 0, 1833, 0, 10, 33, 130);
INSERT INTO public.who_global_data VALUES (36361, 0, 1833, 0, 10, 296, 130);
INSERT INTO public.who_global_data VALUES (36362, 0, 1833, 0, 10, 117, 130);
INSERT INTO public.who_global_data VALUES (36363, 2, 1835, 0, 10, 154, 130);
INSERT INTO public.who_global_data VALUES (36364, 0, 1835, 0, 10, 235, 130);
INSERT INTO public.who_global_data VALUES (36365, 1, 1836, 0, 10, 315, 130);
INSERT INTO public.who_global_data VALUES (36366, 0, 1836, 0, 10, 245, 130);
INSERT INTO public.who_global_data VALUES (36367, 2, 1838, 0, 10, 115, 130);
INSERT INTO public.who_global_data VALUES (36368, 1, 1839, 0, 10, 9, 130);
INSERT INTO public.who_global_data VALUES (36369, 0, 1839, 0, 10, 338, 130);
INSERT INTO public.who_global_data VALUES (36370, 0, 1839, 0, 10, 119, 130);
INSERT INTO public.who_global_data VALUES (36371, 1, 1840, 0, 10, 163, 130);
INSERT INTO public.who_global_data VALUES (36372, 1, 1841, 0, 10, 190, 130);
INSERT INTO public.who_global_data VALUES (36373, 2, 1843, 0, 10, 83, 130);
INSERT INTO public.who_global_data VALUES (36375, 4, 1847, 0, 10, 53, 130);
INSERT INTO public.who_global_data VALUES (36376, 7, 1854, 0, 10, 351, 130);
INSERT INTO public.who_global_data VALUES (36377, 3, 1857, 0, 10, 28, 130);
INSERT INTO public.who_global_data VALUES (36378, 4, 1861, 0, 10, 66, 130);
INSERT INTO public.who_global_data VALUES (36379, 11, 1872, 0, 10, 60, 130);
INSERT INTO public.who_global_data VALUES (36380, 13, 1885, 0, 10, 157, 130);
INSERT INTO public.who_global_data VALUES (36381, 8, 1893, 0, 10, 237, 130);
INSERT INTO public.who_global_data VALUES (36382, 14, 1907, 0, 10, 212, 130);
INSERT INTO public.who_global_data VALUES (36383, 8, 1915, 0, 10, 131, 130);
INSERT INTO public.who_global_data VALUES (36384, 3, 1918, 0, 10, 166, 130);
INSERT INTO public.who_global_data VALUES (36385, 8, 1926, 0, 10, 72, 130);
INSERT INTO public.who_global_data VALUES (36386, 6, 1932, 0, 10, 25, 130);
INSERT INTO public.who_global_data VALUES (36387, 20, 1952, 0, 10, 186, 130);
INSERT INTO public.who_global_data VALUES (36388, 3, 1955, 0, 10, 126, 130);
INSERT INTO public.who_global_data VALUES (36389, 3, 1958, 0, 10, 286, 130);
INSERT INTO public.who_global_data VALUES (36390, 4, 1962, 0, 10, 56, 130);
INSERT INTO public.who_global_data VALUES (36391, 6, 1968, 0, 10, 94, 130);
INSERT INTO public.who_global_data VALUES (36392, 4, 1972, 0, 10, 100, 130);
INSERT INTO public.who_global_data VALUES (36393, 4, 1976, 0, 10, 79, 130);
INSERT INTO public.who_global_data VALUES (36394, 7, 1983, 0, 10, 298, 130);
INSERT INTO public.who_global_data VALUES (36395, 16, 1999, 0, 10, 38, 130);
INSERT INTO public.who_global_data VALUES (36396, 12, 2011, 0, 10, 231, 130);
INSERT INTO public.who_global_data VALUES (36397, 3, 2014, 0, 10, 90, 130);
INSERT INTO public.who_global_data VALUES (36398, 13, 2027, 0, 10, 128, 130);
INSERT INTO public.who_global_data VALUES (36399, 8, 2035, 0, 10, 343, 130);
INSERT INTO public.who_global_data VALUES (36400, 5, 2040, 0, 10, 302, 130);
INSERT INTO public.who_global_data VALUES (36401, 10, 2050, 0, 10, 360, 130);
INSERT INTO public.who_global_data VALUES (36402, 8, 2058, 0, 10, 96, 130);
INSERT INTO public.who_global_data VALUES (36403, 6, 2064, 0, 10, 145, 130);
INSERT INTO public.who_global_data VALUES (36404, 9, 2073, 0, 10, 253, 130);
INSERT INTO public.who_global_data VALUES (36405, 4, 2077, 0, 10, 89, 130);
INSERT INTO public.who_global_data VALUES (36406, 5, 2082, 0, 10, 52, 130);
INSERT INTO public.who_global_data VALUES (36407, 5, 2087, 0, 10, 93, 130);
INSERT INTO public.who_global_data VALUES (36408, 5, 2092, 0, 10, 297, 130);
INSERT INTO public.who_global_data VALUES (36409, 8, 2100, 0, 10, 20, 130);
INSERT INTO public.who_global_data VALUES (36410, 5, 2105, 0, 10, 21, 130);
INSERT INTO public.who_global_data VALUES (36411, 2, 2107, 0, 10, 149, 130);
INSERT INTO public.who_global_data VALUES (36412, 9, 2116, 0, 10, 150, 130);
INSERT INTO public.who_global_data VALUES (36413, 5, 2121, 0, 10, 239, 130);
INSERT INTO public.who_global_data VALUES (36414, 7, 2128, 0, 10, 138, 130);
INSERT INTO public.who_global_data VALUES (36415, 7, 2135, 0, 10, 137, 130);
INSERT INTO public.who_global_data VALUES (36416, 1, 2136, 0, 10, 97, 130);
INSERT INTO public.who_global_data VALUES (36417, 5, 2141, 0, 10, 293, 130);
INSERT INTO public.who_global_data VALUES (36418, 2, 2143, 0, 10, 148, 130);
INSERT INTO public.who_global_data VALUES (36419, 7, 2150, 0, 10, 191, 130);
INSERT INTO public.who_global_data VALUES (36420, 3, 2153, 0, 10, 281, 130);
INSERT INTO public.who_global_data VALUES (36421, 4, 2157, 0, 10, 50, 130);
INSERT INTO public.who_global_data VALUES (36422, 4, 2161, 0, 10, 181, 130);
INSERT INTO public.who_global_data VALUES (36423, 1, 2162, 0, 10, 37, 130);
INSERT INTO public.who_global_data VALUES (36424, 3, 2165, 0, 10, 197, 130);
INSERT INTO public.who_global_data VALUES (36425, 3, 2168, 0, 10, 4, 130);
INSERT INTO public.who_global_data VALUES (36426, 6, 2174, 0, 10, 13, 130);
INSERT INTO public.who_global_data VALUES (36427, 15, 2189, 0, 10, 378, 130);
INSERT INTO public.who_global_data VALUES (36428, 17, 2206, 0, 10, 342, 130);
INSERT INTO public.who_global_data VALUES (36429, 24, 2230, 0, 10, 142, 130);
INSERT INTO public.who_global_data VALUES (36430, 77, 2307, 0, 10, 356, 130);
INSERT INTO public.who_global_data VALUES (36431, 39, 2346, 0, 10, 285, 130);
INSERT INTO public.who_global_data VALUES (36432, 31, 2377, 0, 10, 359, 130);
INSERT INTO public.who_global_data VALUES (36433, 42, 2419, 0, 10, 136, 130);
INSERT INTO public.who_global_data VALUES (36434, 57, 2476, 0, 10, 377, 130);
INSERT INTO public.who_global_data VALUES (36435, 36, 2512, 0, 10, 322, 130);
INSERT INTO public.who_global_data VALUES (36436, 49, 2561, 0, 10, 169, 130);
INSERT INTO public.who_global_data VALUES (36437, 40, 2601, 0, 10, 372, 130);
INSERT INTO public.who_global_data VALUES (36438, 22, 2623, 0, 10, 270, 130);
INSERT INTO public.who_global_data VALUES (36439, 40, 2663, 0, 10, 198, 130);
INSERT INTO public.who_global_data VALUES (36440, 32, 2695, 0, 10, 224, 130);
INSERT INTO public.who_global_data VALUES (36441, 33, 2728, 0, 10, 255, 130);
INSERT INTO public.who_global_data VALUES (36442, 41, 2769, 0, 10, 314, 130);
INSERT INTO public.who_global_data VALUES (36443, 40, 2809, 0, 10, 44, 130);
INSERT INTO public.who_global_data VALUES (36444, 63, 2872, 0, 10, 106, 130);
INSERT INTO public.who_global_data VALUES (36445, 49, 2921, 0, 10, 200, 130);
INSERT INTO public.who_global_data VALUES (36446, 59, 2980, 0, 10, 366, 130);
INSERT INTO public.who_global_data VALUES (36447, 101, 3081, 0, 10, 309, 130);
INSERT INTO public.who_global_data VALUES (36448, 91, 3172, 0, 10, 92, 130);
INSERT INTO public.who_global_data VALUES (36449, 95, 3267, 0, 10, 104, 130);
INSERT INTO public.who_global_data VALUES (36450, 106, 3373, 0, 10, 259, 130);
INSERT INTO public.who_global_data VALUES (36451, 87, 3460, 0, 10, 273, 130);
INSERT INTO public.who_global_data VALUES (36452, 66, 3526, 0, 10, 134, 130);
INSERT INTO public.who_global_data VALUES (36453, 56, 3582, 0, 10, 160, 130);
INSERT INTO public.who_global_data VALUES (36454, 86, 3668, 0, 10, 183, 130);
INSERT INTO public.who_global_data VALUES (36455, 89, 3757, 0, 10, 249, 130);
INSERT INTO public.who_global_data VALUES (36456, 80, 3837, 0, 10, 230, 130);
INSERT INTO public.who_global_data VALUES (36457, 92, 3929, 1, 11, 76, 130);
INSERT INTO public.who_global_data VALUES (36458, 69, 3998, 0, 11, 379, 130);
INSERT INTO public.who_global_data VALUES (36459, 57, 4055, 0, 11, 110, 130);
INSERT INTO public.who_global_data VALUES (36460, 46, 4101, 0, 11, 188, 130);
INSERT INTO public.who_global_data VALUES (36461, 92, 4193, 0, 11, 51, 130);
INSERT INTO public.who_global_data VALUES (36462, 37, 4230, 0, 11, 43, 130);
INSERT INTO public.who_global_data VALUES (36463, 38, 4268, 0, 11, 331, 130);
INSERT INTO public.who_global_data VALUES (36464, 40, 4308, 0, 11, 179, 130);
INSERT INTO public.who_global_data VALUES (36465, 86, 4394, 0, 11, 326, 130);
INSERT INTO public.who_global_data VALUES (36466, 54, 4448, 0, 11, 258, 130);
INSERT INTO public.who_global_data VALUES (36467, 56, 4504, 0, 11, 75, 130);
INSERT INTO public.who_global_data VALUES (36468, 70, 4574, 0, 11, 17, 130);
INSERT INTO public.who_global_data VALUES (36469, 97, 4671, 1, 12, 153, 130);
INSERT INTO public.who_global_data VALUES (36470, 48, 4719, 0, 12, 121, 130);
INSERT INTO public.who_global_data VALUES (36471, 78, 4797, 0, 12, 182, 130);
INSERT INTO public.who_global_data VALUES (36472, 68, 4865, 0, 12, 262, 130);
INSERT INTO public.who_global_data VALUES (36473, 25, 4890, 0, 12, 221, 130);
INSERT INTO public.who_global_data VALUES (36474, 41, 4931, 0, 12, 248, 130);
INSERT INTO public.who_global_data VALUES (36475, 26, 4957, 5, 17, 350, 130);
INSERT INTO public.who_global_data VALUES (36476, 32, 4989, 0, 17, 195, 130);
INSERT INTO public.who_global_data VALUES (36477, 28, 5017, 1, 18, 341, 130);
INSERT INTO public.who_global_data VALUES (36478, 22, 5039, 0, 18, 41, 130);
INSERT INTO public.who_global_data VALUES (36479, 24, 5063, 0, 18, 234, 130);
INSERT INTO public.who_global_data VALUES (36480, 15, 5078, 2, 20, 146, 130);
INSERT INTO public.who_global_data VALUES (36481, 23, 5101, 3, 23, 123, 130);
INSERT INTO public.who_global_data VALUES (36482, 13, 5114, 1, 24, 45, 130);
INSERT INTO public.who_global_data VALUES (36483, 28, 5142, 0, 24, 218, 130);
INSERT INTO public.who_global_data VALUES (36484, 18, 5160, 1, 25, 7, 130);
INSERT INTO public.who_global_data VALUES (36485, 10, 5170, 0, 25, 236, 130);
INSERT INTO public.who_global_data VALUES (36486, 16, 5186, 0, 25, 252, 130);
INSERT INTO public.who_global_data VALUES (36487, 3, 5189, 0, 25, 244, 130);
INSERT INTO public.who_global_data VALUES (36488, 16, 5205, 0, 25, 355, 130);
INSERT INTO public.who_global_data VALUES (36489, 10, 5215, 0, 25, 103, 130);
INSERT INTO public.who_global_data VALUES (36490, 11, 5226, 0, 25, 68, 130);
INSERT INTO public.who_global_data VALUES (36491, 5, 5231, 0, 25, 47, 130);
INSERT INTO public.who_global_data VALUES (36492, 20, 5251, 1, 26, 23, 130);
INSERT INTO public.who_global_data VALUES (36493, 18, 5269, 0, 26, 264, 130);
INSERT INTO public.who_global_data VALUES (36494, 8, 5277, 0, 26, 332, 130);
INSERT INTO public.who_global_data VALUES (36495, 12, 5289, 0, 26, 228, 130);
INSERT INTO public.who_global_data VALUES (36496, 9, 5298, 0, 26, 334, 130);
INSERT INTO public.who_global_data VALUES (36497, 14, 5312, 0, 26, 318, 130);
INSERT INTO public.who_global_data VALUES (36498, 11, 5323, 0, 26, 349, 130);
INSERT INTO public.who_global_data VALUES (36499, 23, 5346, 0, 26, 74, 130);
INSERT INTO public.who_global_data VALUES (36500, 25, 5371, 0, 26, 15, 130);
INSERT INTO public.who_global_data VALUES (36501, 10, 5381, 0, 26, 155, 130);
INSERT INTO public.who_global_data VALUES (36502, 11, 5392, 0, 26, 201, 130);
INSERT INTO public.who_global_data VALUES (36503, 21, 5413, 1, 27, 5, 130);
INSERT INTO public.who_global_data VALUES (36504, 20, 5433, 0, 27, 220, 130);
INSERT INTO public.who_global_data VALUES (36505, 15, 5448, 0, 27, 330, 130);
INSERT INTO public.who_global_data VALUES (36506, 14, 5462, 0, 27, 269, 130);
INSERT INTO public.who_global_data VALUES (36507, 14, 5476, 0, 27, 27, 130);
INSERT INTO public.who_global_data VALUES (36508, 6, 5482, 0, 27, 107, 130);
INSERT INTO public.who_global_data VALUES (36509, 14, 5496, 0, 27, 61, 130);
INSERT INTO public.who_global_data VALUES (36510, 10, 5506, 1, 28, 376, 130);
INSERT INTO public.who_global_data VALUES (36511, 10, 5516, 0, 28, 63, 130);
INSERT INTO public.who_global_data VALUES (36512, 8, 5524, 0, 28, 129, 130);
INSERT INTO public.who_global_data VALUES (36513, 15, 5539, 0, 28, 151, 130);
INSERT INTO public.who_global_data VALUES (36514, 13, 5552, 0, 28, 363, 130);
INSERT INTO public.who_global_data VALUES (36515, 5, 5557, 0, 28, 165, 130);
INSERT INTO public.who_global_data VALUES (36516, 14, 5571, 0, 28, 177, 130);
INSERT INTO public.who_global_data VALUES (36517, 7, 5578, 0, 28, 213, 130);
INSERT INTO public.who_global_data VALUES (36518, 10, 5588, 0, 28, 132, 130);
INSERT INTO public.who_global_data VALUES (36519, 0, 5588, 0, 28, 77, 130);
INSERT INTO public.who_global_data VALUES (36520, 16, 5604, 0, 28, 189, 130);
INSERT INTO public.who_global_data VALUES (36521, 17, 5621, 0, 28, 292, 130);
INSERT INTO public.who_global_data VALUES (36522, 21, 5642, 0, 28, 24, 130);
INSERT INTO public.who_global_data VALUES (36523, 14, 5656, 0, 28, 125, 130);
INSERT INTO public.who_global_data VALUES (36524, 11, 5667, 0, 28, 31, 130);
INSERT INTO public.who_global_data VALUES (36525, 16, 5683, 0, 28, 168, 130);
INSERT INTO public.who_global_data VALUES (36526, 0, 5683, 0, 28, 283, 130);
INSERT INTO public.who_global_data VALUES (36527, 0, 5683, 0, 28, 69, 130);
INSERT INTO public.who_global_data VALUES (36528, 0, 5683, 0, 28, 85, 130);
INSERT INTO public.who_global_data VALUES (36529, 43, 5726, 0, 28, 11, 130);
INSERT INTO public.who_global_data VALUES (36530, 10, 5736, 1, 29, 40, 130);
INSERT INTO public.who_global_data VALUES (36531, 18, 5754, 0, 29, 256, 130);
INSERT INTO public.who_global_data VALUES (36532, 0, 5754, 0, 29, 2, 130);
INSERT INTO public.who_global_data VALUES (36533, 0, 5754, 0, 29, 70, 130);
INSERT INTO public.who_global_data VALUES (36534, 0, 5754, 0, 29, 371, 130);
INSERT INTO public.who_global_data VALUES (36535, 0, 5754, 0, 29, 257, 130);
INSERT INTO public.who_global_data VALUES (36536, 41, 5795, 0, 29, 312, 130);
INSERT INTO public.who_global_data VALUES (36537, 0, 5795, 0, 29, 370, 130);
INSERT INTO public.who_global_data VALUES (36538, 16, 5811, 0, 29, 365, 130);
INSERT INTO public.who_global_data VALUES (36539, 21, 5832, 0, 29, 124, 130);
INSERT INTO public.who_global_data VALUES (36540, 13, 5845, 0, 29, 251, 130);
INSERT INTO public.who_global_data VALUES (36541, 22, 5867, 0, 29, 375, 130);
INSERT INTO public.who_global_data VALUES (36542, 13, 5880, 0, 29, 227, 130);
INSERT INTO public.who_global_data VALUES (36543, 10, 5890, 0, 29, 344, 130);
INSERT INTO public.who_global_data VALUES (36544, 8, 5898, 0, 29, 267, 130);
INSERT INTO public.who_global_data VALUES (36545, 14, 5912, 0, 29, 36, 130);
INSERT INTO public.who_global_data VALUES (36546, 23, 5935, 0, 29, 276, 130);
INSERT INTO public.who_global_data VALUES (36549, 0, 0, 0, 0, 99, 37);
INSERT INTO public.who_global_data VALUES (36550, 0, 0, 0, 0, 261, 37);
INSERT INTO public.who_global_data VALUES (36551, 0, 0, 0, 0, 364, 37);
INSERT INTO public.who_global_data VALUES (36552, 0, 0, 0, 0, 133, 37);
INSERT INTO public.who_global_data VALUES (36553, 0, 0, 0, 0, 111, 37);
INSERT INTO public.who_global_data VALUES (36554, 0, 0, 0, 0, 301, 37);
INSERT INTO public.who_global_data VALUES (36555, 0, 0, 0, 0, 209, 37);
INSERT INTO public.who_global_data VALUES (36556, 0, 0, 0, 0, 141, 37);
INSERT INTO public.who_global_data VALUES (36557, 0, 0, 0, 0, 22, 37);
INSERT INTO public.who_global_data VALUES (36558, 0, 0, 0, 0, 73, 37);
INSERT INTO public.who_global_data VALUES (36559, 0, 0, 0, 0, 313, 37);
INSERT INTO public.who_global_data VALUES (36560, 0, 0, 0, 0, 71, 37);
INSERT INTO public.who_global_data VALUES (36561, 0, 0, 0, 0, 78, 37);
INSERT INTO public.who_global_data VALUES (36562, 0, 0, 0, 0, 204, 37);
INSERT INTO public.who_global_data VALUES (36563, 0, 0, 0, 0, 194, 37);
INSERT INTO public.who_global_data VALUES (36564, 0, 0, 0, 0, 347, 37);
INSERT INTO public.who_global_data VALUES (36565, 0, 0, 0, 0, 49, 37);
INSERT INTO public.who_global_data VALUES (36566, 0, 0, 0, 0, 143, 37);
INSERT INTO public.who_global_data VALUES (36567, 0, 0, 0, 0, 217, 37);
INSERT INTO public.who_global_data VALUES (36568, 0, 0, 0, 0, 223, 37);
INSERT INTO public.who_global_data VALUES (36569, 0, 0, 0, 0, 243, 37);
INSERT INTO public.who_global_data VALUES (36570, 0, 0, 0, 0, 254, 37);
INSERT INTO public.who_global_data VALUES (36571, 0, 0, 0, 0, 308, 37);
INSERT INTO public.who_global_data VALUES (36572, 0, 0, 0, 0, 173, 37);
INSERT INTO public.who_global_data VALUES (36573, 0, 0, 0, 0, 87, 37);
INSERT INTO public.who_global_data VALUES (36574, 0, 0, 0, 0, 67, 37);
INSERT INTO public.who_global_data VALUES (36575, 0, 0, 0, 0, 65, 37);
INSERT INTO public.who_global_data VALUES (36576, 5, 5, 0, 0, 174, 37);
INSERT INTO public.who_global_data VALUES (36577, 0, 5, 0, 0, 57, 37);
INSERT INTO public.who_global_data VALUES (36578, 0, 5, 0, 0, 369, 37);
INSERT INTO public.who_global_data VALUES (36579, 1, 6, 0, 0, 161, 37);
INSERT INTO public.who_global_data VALUES (36580, 1, 7, 0, 0, 250, 37);
INSERT INTO public.who_global_data VALUES (36581, 0, 7, 0, 0, 152, 37);
INSERT INTO public.who_global_data VALUES (36582, 0, 7, 0, 0, 300, 37);
INSERT INTO public.who_global_data VALUES (36583, 0, 7, 0, 0, 320, 37);
INSERT INTO public.who_global_data VALUES (36584, 0, 7, 0, 0, 277, 37);
INSERT INTO public.who_global_data VALUES (36585, 0, 7, 0, 0, 192, 37);
INSERT INTO public.who_global_data VALUES (36586, 0, 7, 0, 0, 278, 37);
INSERT INTO public.who_global_data VALUES (36587, 0, 7, 0, 0, 265, 37);
INSERT INTO public.who_global_data VALUES (36588, 0, 7, 0, 0, 120, 37);
INSERT INTO public.who_global_data VALUES (36589, 0, 7, 0, 0, 82, 37);
INSERT INTO public.who_global_data VALUES (36590, 0, 7, 0, 0, 310, 37);
INSERT INTO public.who_global_data VALUES (36591, 0, 7, 0, 0, 260, 37);
INSERT INTO public.who_global_data VALUES (36592, 0, 7, 0, 0, 162, 37);
INSERT INTO public.who_global_data VALUES (36593, 0, 7, 0, 0, 368, 37);
INSERT INTO public.who_global_data VALUES (36594, 0, 7, 0, 0, 105, 37);
INSERT INTO public.who_global_data VALUES (36595, 0, 7, 0, 0, 39, 37);
INSERT INTO public.who_global_data VALUES (36596, 0, 7, 0, 0, 62, 37);
INSERT INTO public.who_global_data VALUES (36597, 0, 7, 0, 0, 3, 37);
INSERT INTO public.who_global_data VALUES (36598, 0, 7, 0, 0, 247, 37);
INSERT INTO public.who_global_data VALUES (36599, 0, 7, 0, 0, 306, 37);
INSERT INTO public.who_global_data VALUES (36600, 0, 7, 0, 0, 303, 37);
INSERT INTO public.who_global_data VALUES (36601, 0, 7, 0, 0, 337, 37);
INSERT INTO public.who_global_data VALUES (36602, 0, 7, 0, 0, 241, 37);
INSERT INTO public.who_global_data VALUES (36603, 0, 7, 0, 0, 116, 37);
INSERT INTO public.who_global_data VALUES (36604, 0, 7, 0, 0, 91, 37);
INSERT INTO public.who_global_data VALUES (36605, 0, 7, 0, 0, 81, 37);
INSERT INTO public.who_global_data VALUES (36606, 0, 7, 0, 0, 64, 37);
INSERT INTO public.who_global_data VALUES (36607, 0, 7, 0, 0, 159, 37);
INSERT INTO public.who_global_data VALUES (36608, 2, 9, 0, 0, 185, 37);
INSERT INTO public.who_global_data VALUES (36609, 0, 9, 0, 0, 55, 37);
INSERT INTO public.who_global_data VALUES (36610, 22, 31, 0, 0, 340, 37);
INSERT INTO public.who_global_data VALUES (36611, 1, 32, 0, 0, 346, 37);
INSERT INTO public.who_global_data VALUES (36612, 3, 35, 0, 0, 279, 37);
INSERT INTO public.who_global_data VALUES (36613, 3, 38, 0, 0, 80, 37);
INSERT INTO public.who_global_data VALUES (36614, 5, 43, 0, 0, 321, 37);
INSERT INTO public.who_global_data VALUES (36615, 5, 48, 0, 0, 29, 37);
INSERT INTO public.who_global_data VALUES (36616, 6, 54, 0, 0, 202, 37);
INSERT INTO public.who_global_data VALUES (36617, 10, 64, 0, 0, 362, 37);
INSERT INTO public.who_global_data VALUES (36618, 14, 78, 0, 0, 140, 37);
INSERT INTO public.who_global_data VALUES (36619, 7, 85, 1, 1, 211, 37);
INSERT INTO public.who_global_data VALUES (36620, 3, 88, 1, 2, 353, 37);
INSERT INTO public.who_global_data VALUES (36621, 23, 111, 0, 2, 19, 37);
INSERT INTO public.who_global_data VALUES (36622, 7, 118, 0, 2, 176, 37);
INSERT INTO public.who_global_data VALUES (36623, 23, 141, 1, 3, 373, 37);
INSERT INTO public.who_global_data VALUES (36624, 14, 155, 0, 3, 46, 37);
INSERT INTO public.who_global_data VALUES (36625, 40, 195, 1, 4, 42, 37);
INSERT INTO public.who_global_data VALUES (36626, 0, 195, 0, 4, 316, 37);
INSERT INTO public.who_global_data VALUES (36627, 88, 283, 0, 4, 299, 37);
INSERT INTO public.who_global_data VALUES (36628, 58, 341, 1, 5, 329, 37);
INSERT INTO public.who_global_data VALUES (36629, 93, 434, 4, 9, 171, 37);
INSERT INTO public.who_global_data VALUES (36630, 85, 519, 0, 9, 127, 37);
INSERT INTO public.who_global_data VALUES (36631, 87, 606, 1, 10, 167, 37);
INSERT INTO public.who_global_data VALUES (36632, 43, 649, 3, 13, 325, 37);
INSERT INTO public.who_global_data VALUES (36633, 75, 724, 4, 17, 158, 37);
INSERT INTO public.who_global_data VALUES (36634, 0, 724, 0, 17, 170, 37);
INSERT INTO public.who_global_data VALUES (36635, 255, 979, 8, 25, 35, 37);
INSERT INTO public.who_global_data VALUES (36636, 92, 1071, 4, 29, 242, 37);
INSERT INTO public.who_global_data VALUES (36637, 180, 1251, 3, 32, 112, 37);
INSERT INTO public.who_global_data VALUES (36638, 385, 1636, 6, 38, 358, 37);
INSERT INTO public.who_global_data VALUES (36639, 329, 1965, 12, 50, 32, 37);
INSERT INTO public.who_global_data VALUES (36640, 336, 2301, 6, 56, 193, 37);
INSERT INTO public.who_global_data VALUES (36641, 601, 2902, 12, 68, 305, 37);
INSERT INTO public.who_global_data VALUES (36642, 472, 3374, 9, 77, 333, 37);
INSERT INTO public.who_global_data VALUES (36643, 693, 4067, 32, 109, 210, 37);
INSERT INTO public.who_global_data VALUES (36644, 354, 4421, 5, 114, 268, 37);
INSERT INTO public.who_global_data VALUES (36645, 853, 5274, 35, 149, 304, 37);
INSERT INTO public.who_global_data VALUES (36646, 591, 5865, 20, 169, 280, 37);
INSERT INTO public.who_global_data VALUES (36647, 547, 6412, 30, 199, 172, 37);
INSERT INTO public.who_global_data VALUES (36648, 1035, 7447, 40, 239, 339, 37);
INSERT INTO public.who_global_data VALUES (36649, 909, 8356, 34, 273, 48, 37);
INSERT INTO public.who_global_data VALUES (36650, 796, 9152, 35, 308, 275, 37);
INSERT INTO public.who_global_data VALUES (36651, 1211, 10363, 31, 339, 14, 37);
INSERT INTO public.who_global_data VALUES (36652, 1076, 11439, 38, 377, 222, 37);
INSERT INTO public.who_global_data VALUES (36653, 941, 12380, 37, 414, 164, 37);
INSERT INTO public.who_global_data VALUES (36654, 1007, 13387, 23, 437, 336, 37);
INSERT INTO public.who_global_data VALUES (36655, 991, 14378, 43, 480, 203, 37);
INSERT INTO public.who_global_data VALUES (36656, 1334, 15712, 27, 507, 59, 37);
INSERT INTO public.who_global_data VALUES (36657, 1553, 17265, 36, 543, 328, 37);
INSERT INTO public.who_global_data VALUES (36658, 1336, 18601, 47, 590, 10, 37);
INSERT INTO public.who_global_data VALUES (36659, 1383, 19984, 50, 640, 216, 37);
INSERT INTO public.who_global_data VALUES (36660, 1409, 21393, 41, 681, 307, 37);
INSERT INTO public.who_global_data VALUES (36661, 1684, 23077, 37, 718, 207, 37);
INSERT INTO public.who_global_data VALUES (36662, 1429, 24506, 57, 775, 18, 37);
INSERT INTO public.who_global_data VALUES (36663, 1990, 26496, 49, 824, 374, 37);
INSERT INTO public.who_global_data VALUES (36664, 1396, 27892, 48, 872, 114, 37);
INSERT INTO public.who_global_data VALUES (36665, 1543, 29435, 62, 934, 319, 37);
INSERT INTO public.who_global_data VALUES (36666, 1897, 31332, 73, 1007, 295, 37);
INSERT INTO public.who_global_data VALUES (36667, 1718, 33050, 67, 1074, 175, 37);
INSERT INTO public.who_global_data VALUES (36668, 1993, 35043, 73, 1147, 139, 37);
INSERT INTO public.who_global_data VALUES (36669, 2293, 37336, 71, 1218, 233, 37);
INSERT INTO public.who_global_data VALUES (36670, 2644, 39980, 83, 1301, 84, 37);
INSERT INTO public.who_global_data VALUES (36671, 2553, 42533, 72, 1373, 287, 37);
INSERT INTO public.who_global_data VALUES (36672, 3900, 46433, 195, 1568, 8, 37);
INSERT INTO public.who_global_data VALUES (36673, 2958, 49391, 126, 1694, 246, 37);
INSERT INTO public.who_global_data VALUES (36674, 3561, 52952, 89, 1783, 266, 37);
INSERT INTO public.who_global_data VALUES (36675, 3390, 56342, 103, 1886, 178, 37);
INSERT INTO public.who_global_data VALUES (36676, 3320, 59662, 95, 1981, 109, 37);
INSERT INTO public.who_global_data VALUES (36677, 3277, 62939, 128, 2109, 327, 37);
INSERT INTO public.who_global_data VALUES (36678, 4213, 67152, 97, 2206, 324, 37);
INSERT INTO public.who_global_data VALUES (36679, 3604, 70756, 87, 2293, 288, 37);
INSERT INTO public.who_global_data VALUES (36680, 3525, 74281, 122, 2415, 317, 37);
INSERT INTO public.who_global_data VALUES (36681, 3722, 78003, 134, 2549, 240, 37);
INSERT INTO public.who_global_data VALUES (36682, 3967, 81970, 100, 2649, 1, 37);
INSERT INTO public.who_global_data VALUES (36683, 3970, 85940, 103, 2752, 206, 37);
INSERT INTO public.who_global_data VALUES (36684, 4987, 90927, 120, 2872, 108, 37);
INSERT INTO public.who_global_data VALUES (36685, 5242, 96169, 157, 3029, 215, 37);
INSERT INTO public.who_global_data VALUES (36686, 4970, 101139, 134, 3163, 88, 37);
INSERT INTO public.who_global_data VALUES (36687, 5611, 106750, 140, 3303, 282, 37);
INSERT INTO public.who_global_data VALUES (36688, 5609, 112359, 132, 3435, 180, 37);
INSERT INTO public.who_global_data VALUES (36689, 6088, 118447, 148, 3583, 232, 37);
INSERT INTO public.who_global_data VALUES (36690, 6654, 125101, 137, 3720, 58, 37);
INSERT INTO public.who_global_data VALUES (36691, 6767, 131868, 147, 3867, 274, 37);
INSERT INTO public.who_global_data VALUES (36692, 6977, 138845, 154, 4021, 205, 37);
INSERT INTO public.who_global_data VALUES (36693, 6535, 145380, 146, 4167, 187, 37);
INSERT INTO public.who_global_data VALUES (36694, 6387, 151767, 170, 4337, 184, 37);
INSERT INTO public.who_global_data VALUES (36695, 6566, 158333, 194, 4531, 147, 37);
INSERT INTO public.who_global_data VALUES (36696, 7466, 165799, 175, 4706, 294, 37);
INSERT INTO public.who_global_data VALUES (36697, 7964, 173763, 265, 4971, 34, 37);
INSERT INTO public.who_global_data VALUES (36698, 8380, 182143, 193, 5164, 101, 37);
INSERT INTO public.who_global_data VALUES (36699, 8392, 190535, 230, 5394, 208, 37);
INSERT INTO public.who_global_data VALUES (36700, 8171, 198706, 204, 5598, 380, 37);
INSERT INTO public.who_global_data VALUES (36701, 8909, 207615, 217, 5815, 271, 37);
INSERT INTO public.who_global_data VALUES (36702, 9304, 216919, 260, 6075, 219, 37);
INSERT INTO public.who_global_data VALUES (36703, 9851, 226770, 273, 6348, 54, 37);
INSERT INTO public.who_global_data VALUES (36704, 9887, 236657, 294, 6642, 361, 37);
INSERT INTO public.who_global_data VALUES (36705, 9971, 246628, 287, 6929, 214, 37);
INSERT INTO public.who_global_data VALUES (36706, 9983, 256611, 206, 7135, 199, 37);
INSERT INTO public.who_global_data VALUES (36707, 9987, 266598, 331, 7466, 335, 37);
INSERT INTO public.who_global_data VALUES (36708, 9985, 276583, 279, 7745, 95, 37);
INSERT INTO public.who_global_data VALUES (36709, 9996, 286579, 357, 8102, 6, 37);
INSERT INTO public.who_global_data VALUES (36710, 10956, 297535, 396, 8498, 102, 37);
INSERT INTO public.who_global_data VALUES (36711, 11458, 308993, 386, 8884, 291, 37);
INSERT INTO public.who_global_data VALUES (36712, 11929, 320922, 311, 9195, 118, 37);
INSERT INTO public.who_global_data VALUES (36713, 11502, 332424, 325, 9520, 311, 37);
INSERT INTO public.who_global_data VALUES (36714, 10667, 343091, 380, 9900, 357, 37);
INSERT INTO public.who_global_data VALUES (36715, 10974, 354065, 2003, 11903, 135, 37);
INSERT INTO public.who_global_data VALUES (36716, 12881, 366946, 334, 12237, 263, 37);
INSERT INTO public.who_global_data VALUES (36717, 13586, 380532, 336, 12573, 290, 37);
INSERT INTO public.who_global_data VALUES (36718, 14516, 395048, 375, 12948, 122, 37);
INSERT INTO public.who_global_data VALUES (36719, 15413, 410461, 306, 13254, 113, 37);
INSERT INTO public.who_global_data VALUES (36720, 14821, 425282, 445, 13699, 144, 37);
INSERT INTO public.who_global_data VALUES (36721, 14933, 440215, 312, 14011, 196, 37);
INSERT INTO public.who_global_data VALUES (36722, 15968, 456183, 465, 14476, 12, 37);
INSERT INTO public.who_global_data VALUES (36723, 16922, 473105, 418, 14894, 156, 37);
INSERT INTO public.who_global_data VALUES (36724, 17296, 490401, 407, 15301, 345, 37);
INSERT INTO public.who_global_data VALUES (36725, 18552, 508953, 384, 15685, 30, 37);
INSERT INTO public.who_global_data VALUES (36726, 19906, 528859, 410, 16095, 289, 37);
INSERT INTO public.who_global_data VALUES (36727, 19459, 548318, 380, 16475, 26, 37);
INSERT INTO public.who_global_data VALUES (36728, 18522, 566840, 418, 16893, 367, 37);
INSERT INTO public.who_global_data VALUES (36729, 18653, 585493, 507, 17400, 86, 37);
INSERT INTO public.who_global_data VALUES (36730, 19148, 604641, 434, 17834, 98, 37);
INSERT INTO public.who_global_data VALUES (36731, 20903, 625544, 379, 18213, 323, 37);
INSERT INTO public.who_global_data VALUES (36732, 22771, 648315, 442, 18655, 348, 37);
INSERT INTO public.who_global_data VALUES (36733, 24850, 673165, 613, 19268, 272, 37);
INSERT INTO public.who_global_data VALUES (36734, 24248, 697413, 425, 19693, 16, 37);
INSERT INTO public.who_global_data VALUES (36735, 22252, 719665, 467, 20160, 229, 37);
INSERT INTO public.who_global_data VALUES (36736, 22752, 742417, 482, 20642, 238, 37);
INSERT INTO public.who_global_data VALUES (36737, 24879, 767296, 487, 21129, 130, 37);
INSERT INTO public.who_global_data VALUES (36738, 0, 0, 0, 0, 62, 56);
INSERT INTO public.who_global_data VALUES (36739, 26506, 793802, 475, 21604, 352, 37);
INSERT INTO public.who_global_data VALUES (36740, 27114, 820916, 519, 22123, 354, 37);
INSERT INTO public.who_global_data VALUES (36741, 28637, 849553, 551, 22674, 33, 37);
INSERT INTO public.who_global_data VALUES (36742, 28701, 878254, 500, 23174, 296, 37);
INSERT INTO public.who_global_data VALUES (36743, 28498, 906752, 553, 23727, 117, 37);
INSERT INTO public.who_global_data VALUES (36744, 29429, 936181, 582, 24309, 154, 37);
INSERT INTO public.who_global_data VALUES (36745, 32695, 968876, 606, 24915, 235, 37);
INSERT INTO public.who_global_data VALUES (36746, 34956, 1003832, 687, 25602, 315, 37);
INSERT INTO public.who_global_data VALUES (36747, 34884, 1038716, 671, 26273, 245, 37);
INSERT INTO public.who_global_data VALUES (36748, 38902, 1077618, 543, 26816, 115, 37);
INSERT INTO public.who_global_data VALUES (36749, 40425, 1118043, 681, 27497, 9, 37);
INSERT INTO public.who_global_data VALUES (36750, 37148, 1155191, 587, 28084, 338, 37);
INSERT INTO public.who_global_data VALUES (36751, 37724, 1192915, 648, 28732, 119, 37);
INSERT INTO public.who_global_data VALUES (36752, 45720, 1238635, 1129, 29861, 163, 37);
INSERT INTO public.who_global_data VALUES (36753, 49310, 1287945, 740, 30601, 190, 37);
INSERT INTO public.who_global_data VALUES (36754, 48916, 1336861, 757, 31358, 83, 37);
INSERT INTO public.who_global_data VALUES (36756, 49931, 1435453, 708, 32771, 53, 37);
INSERT INTO public.who_global_data VALUES (36757, 47703, 1483156, 654, 33425, 351, 37);
INSERT INTO public.who_global_data VALUES (36758, 48513, 1531669, 768, 34193, 28, 37);
INSERT INTO public.who_global_data VALUES (36759, 52123, 1583792, 775, 34968, 66, 37);
INSERT INTO public.who_global_data VALUES (36760, 55078, 1638870, 779, 35747, 60, 37);
INSERT INTO public.who_global_data VALUES (36761, 57118, 1695988, 764, 36511, 157, 37);
INSERT INTO public.who_global_data VALUES (36762, 54735, 1750723, 853, 37364, 237, 37);
INSERT INTO public.who_global_data VALUES (36763, 52972, 1803695, 771, 38135, 212, 37);
INSERT INTO public.who_global_data VALUES (36764, 52050, 1855745, 803, 38938, 131, 37);
INSERT INTO public.who_global_data VALUES (36765, 52509, 1908254, 857, 39795, 166, 37);
INSERT INTO public.who_global_data VALUES (36766, 56282, 1964536, 904, 40699, 72, 37);
INSERT INTO public.who_global_data VALUES (36767, 62538, 2027074, 886, 41585, 25, 37);
INSERT INTO public.who_global_data VALUES (36768, 61537, 2088611, 933, 42518, 186, 37);
INSERT INTO public.who_global_data VALUES (36769, 64399, 2153010, 861, 43379, 126, 37);
INSERT INTO public.who_global_data VALUES (36770, 62064, 2215074, 1007, 44386, 286, 37);
INSERT INTO public.who_global_data VALUES (36771, 53601, 2268675, 871, 45257, 56, 37);
INSERT INTO public.who_global_data VALUES (36772, 60963, 2329638, 834, 46091, 94, 37);
INSERT INTO public.who_global_data VALUES (36773, 66999, 2396637, 942, 47033, 100, 37);
INSERT INTO public.who_global_data VALUES (36774, 64553, 2461190, 1007, 48040, 79, 37);
INSERT INTO public.who_global_data VALUES (36775, 65002, 2526192, 996, 49036, 298, 37);
INSERT INTO public.who_global_data VALUES (36776, 63490, 2589682, 944, 49980, 38, 37);
INSERT INTO public.who_global_data VALUES (36777, 57981, 2647663, 941, 50921, 231, 37);
INSERT INTO public.who_global_data VALUES (36778, 55079, 2702742, 876, 51797, 90, 37);
INSERT INTO public.who_global_data VALUES (36779, 64531, 2767273, 1092, 52889, 128, 37);
INSERT INTO public.who_global_data VALUES (36780, 69652, 2836925, 977, 53866, 343, 37);
INSERT INTO public.who_global_data VALUES (36781, 68898, 2905823, 983, 54849, 302, 37);
INSERT INTO public.who_global_data VALUES (36782, 69878, 2975701, 945, 55794, 360, 37);
INSERT INTO public.who_global_data VALUES (36783, 69239, 3044940, 912, 56706, 96, 37);
INSERT INTO public.who_global_data VALUES (36784, 61408, 3106348, 836, 57542, 145, 37);
INSERT INTO public.who_global_data VALUES (36785, 60975, 3167323, 848, 58390, 253, 37);
INSERT INTO public.who_global_data VALUES (36786, 67151, 3234474, 1059, 59449, 89, 37);
INSERT INTO public.who_global_data VALUES (36787, 75760, 3310234, 1023, 60472, 52, 37);
INSERT INTO public.who_global_data VALUES (36788, 77266, 3387500, 1057, 61529, 93, 37);
INSERT INTO public.who_global_data VALUES (36789, 76472, 3463972, 1021, 62550, 297, 37);
INSERT INTO public.who_global_data VALUES (36790, 78761, 3542733, 948, 63498, 20, 37);
INSERT INTO public.who_global_data VALUES (36791, 78512, 3621245, 971, 64469, 21, 37);
INSERT INTO public.who_global_data VALUES (36792, 69921, 3691166, 819, 65288, 149, 37);
INSERT INTO public.who_global_data VALUES (36793, 78357, 3769523, 1045, 66333, 150, 37);
INSERT INTO public.who_global_data VALUES (36794, 83883, 3853406, 1043, 67376, 239, 37);
INSERT INTO public.who_global_data VALUES (36795, 83341, 3936747, 1096, 68472, 138, 37);
INSERT INTO public.who_global_data VALUES (36796, 86432, 4023179, 1089, 69561, 137, 37);
INSERT INTO public.who_global_data VALUES (36797, 90632, 4113811, 1065, 70626, 97, 37);
INSERT INTO public.who_global_data VALUES (36798, 90802, 4204613, 1016, 71642, 293, 37);
INSERT INTO public.who_global_data VALUES (36799, 75809, 4280422, 1133, 72775, 148, 37);
INSERT INTO public.who_global_data VALUES (36800, 89706, 4370128, 1115, 73890, 191, 37);
INSERT INTO public.who_global_data VALUES (36801, 95735, 4465863, 1172, 75062, 281, 37);
INSERT INTO public.who_global_data VALUES (36802, 96551, 4562414, 1209, 76271, 50, 37);
INSERT INTO public.who_global_data VALUES (36803, 97570, 4659984, 1201, 77472, 181, 37);
INSERT INTO public.who_global_data VALUES (36804, 94372, 4754356, 1114, 78586, 37, 37);
INSERT INTO public.who_global_data VALUES (36805, 92071, 4846427, 1136, 79722, 197, 37);
INSERT INTO public.who_global_data VALUES (36806, 83809, 4930236, 1054, 80776, 4, 37);
INSERT INTO public.who_global_data VALUES (36807, 90123, 5020359, 1290, 82066, 13, 37);
INSERT INTO public.who_global_data VALUES (36808, 97894, 5118253, 1132, 83198, 378, 37);
INSERT INTO public.who_global_data VALUES (36809, 96424, 5214677, 1174, 84372, 342, 37);
INSERT INTO public.who_global_data VALUES (36810, 93337, 5308014, 1247, 85619, 142, 37);
INSERT INTO public.who_global_data VALUES (36811, 92605, 5400619, 1133, 86752, 356, 37);
INSERT INTO public.who_global_data VALUES (36812, 86961, 5487580, 1130, 87882, 285, 37);
INSERT INTO public.who_global_data VALUES (36813, 75083, 5562663, 1053, 88935, 359, 37);
INSERT INTO public.who_global_data VALUES (36814, 83347, 5646010, 1085, 90020, 136, 37);
INSERT INTO public.who_global_data VALUES (36815, 86508, 5732518, 1129, 91149, 377, 37);
INSERT INTO public.who_global_data VALUES (36816, 86052, 5818570, 1141, 92290, 322, 37);
INSERT INTO public.who_global_data VALUES (36817, 85362, 5903932, 1089, 93379, 169, 37);
INSERT INTO public.who_global_data VALUES (36818, 88600, 5992532, 1124, 94503, 372, 37);
INSERT INTO public.who_global_data VALUES (36819, 82170, 6074702, 1039, 95542, 270, 37);
INSERT INTO public.who_global_data VALUES (36820, 70589, 6145291, 776, 96318, 198, 37);
INSERT INTO public.who_global_data VALUES (36821, 80472, 6225763, 1179, 97497, 224, 37);
INSERT INTO public.who_global_data VALUES (36822, 86821, 6312584, 1181, 98678, 255, 37);
INSERT INTO public.who_global_data VALUES (36823, 81484, 6394068, 1095, 99773, 314, 37);
INSERT INTO public.who_global_data VALUES (36824, 79476, 6473544, 1069, 100842, 44, 37);
INSERT INTO public.who_global_data VALUES (36825, 75829, 6549373, 940, 101782, 106, 37);
INSERT INTO public.who_global_data VALUES (36826, 74442, 6623815, 903, 102685, 200, 37);
INSERT INTO public.who_global_data VALUES (36827, 61267, 6685082, 884, 103569, 366, 37);
INSERT INTO public.who_global_data VALUES (36828, 72049, 6757131, 986, 104555, 309, 37);
INSERT INTO public.who_global_data VALUES (36829, 78524, 6835655, 971, 105526, 92, 37);
INSERT INTO public.who_global_data VALUES (36830, 70496, 6906151, 964, 106490, 104, 37);
INSERT INTO public.who_global_data VALUES (36831, 73272, 6979423, 926, 107416, 259, 37);
INSERT INTO public.who_global_data VALUES (36832, 74383, 7053806, 918, 108334, 273, 37);
INSERT INTO public.who_global_data VALUES (36833, 66732, 7120538, 816, 109150, 134, 37);
INSERT INTO public.who_global_data VALUES (36834, 55342, 7175880, 706, 109856, 160, 37);
INSERT INTO public.who_global_data VALUES (36835, 63509, 7239389, 730, 110586, 183, 37);
INSERT INTO public.who_global_data VALUES (36836, 67708, 7307097, 680, 111266, 249, 37);
INSERT INTO public.who_global_data VALUES (36837, 63371, 7370468, 895, 112161, 230, 37);
INSERT INTO public.who_global_data VALUES (36838, 62212, 7432680, 837, 112998, 76, 37);
INSERT INTO public.who_global_data VALUES (36839, 61871, 7494551, 1033, 114031, 379, 37);
INSERT INTO public.who_global_data VALUES (36840, 55722, 7550273, 579, 114610, 110, 37);
INSERT INTO public.who_global_data VALUES (36841, 46790, 7597063, 587, 115197, 188, 37);
INSERT INTO public.who_global_data VALUES (36842, 54044, 7651107, 717, 115914, 51, 37);
INSERT INTO public.who_global_data VALUES (36843, 55839, 7706946, 702, 116616, 43, 37);
INSERT INTO public.who_global_data VALUES (36844, 54366, 7761312, 690, 117306, 331, 37);
INSERT INTO public.who_global_data VALUES (36845, 53370, 7814682, 650, 117956, 179, 37);
INSERT INTO public.who_global_data VALUES (36846, 50129, 7864811, 578, 118534, 326, 37);
INSERT INTO public.who_global_data VALUES (36847, 45148, 7909959, 480, 119014, 258, 37);
INSERT INTO public.who_global_data VALUES (36848, 36470, 7946429, 488, 119502, 75, 37);
INSERT INTO public.who_global_data VALUES (36849, 43893, 7990322, 508, 120010, 17, 37);
INSERT INTO public.who_global_data VALUES (36850, 49881, 8040203, 517, 120527, 153, 37);
INSERT INTO public.who_global_data VALUES (36851, 48648, 8088851, 563, 121090, 121, 37);
INSERT INTO public.who_global_data VALUES (36852, 48268, 8137119, 551, 121641, 182, 37);
INSERT INTO public.who_global_data VALUES (36853, 46963, 8184082, 470, 122111, 262, 37);
INSERT INTO public.who_global_data VALUES (36854, 45231, 8229313, 496, 122607, 221, 37);
INSERT INTO public.who_global_data VALUES (36855, 38310, 8267623, 490, 123097, 248, 37);
INSERT INTO public.who_global_data VALUES (36856, 46253, 8313876, 514, 123611, 350, 37);
INSERT INTO public.who_global_data VALUES (36857, 50210, 8364086, 704, 124315, 195, 37);
INSERT INTO public.who_global_data VALUES (36858, 47638, 8411724, 670, 124985, 341, 37);
INSERT INTO public.who_global_data VALUES (36859, 50356, 8462080, 577, 125562, 41, 37);
INSERT INTO public.who_global_data VALUES (36860, 45674, 8507754, 559, 126121, 234, 37);
INSERT INTO public.who_global_data VALUES (36861, 45903, 8553657, 490, 126611, 146, 37);
INSERT INTO public.who_global_data VALUES (36862, 38073, 8591730, 448, 127059, 123, 37);
INSERT INTO public.who_global_data VALUES (36863, 44281, 8636011, 512, 127571, 45, 37);
INSERT INTO public.who_global_data VALUES (36864, 47905, 8683916, 550, 128121, 218, 37);
INSERT INTO public.who_global_data VALUES (36865, 44879, 8728795, 547, 128668, 7, 37);
INSERT INTO public.who_global_data VALUES (36866, 44684, 8773479, 520, 129188, 236, 37);
INSERT INTO public.who_global_data VALUES (36867, 41100, 8814579, 447, 129635, 252, 37);
INSERT INTO public.who_global_data VALUES (36868, 30548, 8845127, 435, 130070, 244, 37);
INSERT INTO public.who_global_data VALUES (36869, 29163, 8874290, 449, 130519, 355, 37);
INSERT INTO public.who_global_data VALUES (36870, 38617, 8912907, 474, 130993, 103, 37);
INSERT INTO public.who_global_data VALUES (36871, 45576, 8958483, 585, 131578, 68, 37);
INSERT INTO public.who_global_data VALUES (36872, 45882, 9004365, 584, 132162, 47, 37);
INSERT INTO public.who_global_data VALUES (36873, 46232, 9050597, 564, 132726, 23, 37);
INSERT INTO public.who_global_data VALUES (36874, 45209, 9095806, 501, 133227, 264, 37);
INSERT INTO public.who_global_data VALUES (36875, 44059, 9139865, 511, 133738, 332, 37);
INSERT INTO public.who_global_data VALUES (36876, 37975, 9177840, 480, 134218, 228, 37);
INSERT INTO public.who_global_data VALUES (36877, 44376, 9222216, 481, 134699, 334, 37);
INSERT INTO public.who_global_data VALUES (36878, 44489, 9266705, 524, 135223, 318, 37);
INSERT INTO public.who_global_data VALUES (36879, 43082, 9309787, 492, 135715, 349, 37);
INSERT INTO public.who_global_data VALUES (36880, 41322, 9351109, 485, 136200, 74, 37);
INSERT INTO public.who_global_data VALUES (36881, 41810, 9392919, 496, 136696, 15, 37);
INSERT INTO public.who_global_data VALUES (36882, 38772, 9431691, 443, 137139, 155, 37);
INSERT INTO public.who_global_data VALUES (36883, 31118, 9462809, 482, 137621, 201, 37);
INSERT INTO public.who_global_data VALUES (36884, 36604, 9499413, 501, 138122, 5, 37);
INSERT INTO public.who_global_data VALUES (36885, 35551, 9534964, 526, 138648, 220, 37);
INSERT INTO public.who_global_data VALUES (36886, 36595, 9571559, 540, 139188, 330, 37);
INSERT INTO public.who_global_data VALUES (36887, 36652, 9608211, 512, 139700, 269, 37);
INSERT INTO public.who_global_data VALUES (36888, 36011, 9644222, 482, 140182, 27, 37);
INSERT INTO public.who_global_data VALUES (36889, 32981, 9677203, 391, 140573, 107, 37);
INSERT INTO public.who_global_data VALUES (36890, 26567, 9703770, 385, 140958, 61, 37);
INSERT INTO public.who_global_data VALUES (36891, 32080, 9735850, 402, 141360, 376, 37);
INSERT INTO public.who_global_data VALUES (36892, 31521, 9767371, 412, 141772, 63, 37);
INSERT INTO public.who_global_data VALUES (36893, 29398, 9796769, 414, 142186, 129, 37);
INSERT INTO public.who_global_data VALUES (36894, 30006, 9826775, 442, 142628, 151, 37);
INSERT INTO public.who_global_data VALUES (36895, 30254, 9857029, 391, 143019, 363, 37);
INSERT INTO public.who_global_data VALUES (36896, 27071, 9884100, 336, 143355, 165, 37);
INSERT INTO public.who_global_data VALUES (36897, 22065, 9906165, 354, 143709, 177, 37);
INSERT INTO public.who_global_data VALUES (36898, 26382, 9932547, 387, 144096, 213, 37);
INSERT INTO public.who_global_data VALUES (36899, 24010, 9956557, 355, 144451, 132, 37);
INSERT INTO public.who_global_data VALUES (36900, 22890, 9979447, 338, 144789, 77, 37);
INSERT INTO public.who_global_data VALUES (36901, 25152, 10004599, 347, 145136, 189, 37);
INSERT INTO public.who_global_data VALUES (36902, 26624, 10031223, 341, 145477, 292, 37);
INSERT INTO public.who_global_data VALUES (36903, 24337, 10055560, 333, 145810, 24, 37);
INSERT INTO public.who_global_data VALUES (36904, 19556, 10075116, 301, 146111, 125, 37);
INSERT INTO public.who_global_data VALUES (36905, 23950, 10099066, 333, 146444, 31, 37);
INSERT INTO public.who_global_data VALUES (36906, 24712, 10123778, 312, 146756, 168, 37);
INSERT INTO public.who_global_data VALUES (36907, 23067, 10146845, 336, 147092, 283, 37);
INSERT INTO public.who_global_data VALUES (36908, 22273, 10169118, 251, 147343, 69, 37);
INSERT INTO public.who_global_data VALUES (36909, 18732, 10187850, 279, 147622, 85, 37);
INSERT INTO public.who_global_data VALUES (36910, 20021, 10207871, 279, 147901, 11, 37);
INSERT INTO public.who_global_data VALUES (36911, 16432, 10224303, 252, 148153, 40, 37);
INSERT INTO public.who_global_data VALUES (36912, 20549, 10244852, 286, 148439, 256, 37);
INSERT INTO public.who_global_data VALUES (36913, 21822, 10266674, 299, 148738, 2, 37);
INSERT INTO public.who_global_data VALUES (36914, 20035, 10286709, 256, 148994, 70, 37);
INSERT INTO public.who_global_data VALUES (36915, 19079, 10305788, 224, 149218, 371, 37);
INSERT INTO public.who_global_data VALUES (36916, 18177, 10323965, 217, 149435, 257, 37);
INSERT INTO public.who_global_data VALUES (36917, 16504, 10340469, 214, 149649, 312, 37);
INSERT INTO public.who_global_data VALUES (36918, 16375, 10356844, 201, 149850, 370, 37);
INSERT INTO public.who_global_data VALUES (36919, 18088, 10374932, 264, 150114, 365, 37);
INSERT INTO public.who_global_data VALUES (36920, 20346, 10395278, 222, 150336, 124, 37);
INSERT INTO public.who_global_data VALUES (36921, 18139, 10413417, 234, 150570, 251, 37);
INSERT INTO public.who_global_data VALUES (36922, 0, 10413417, 0, 150570, 375, 37);
INSERT INTO public.who_global_data VALUES (36923, 36867, 10450284, 429, 150999, 227, 37);
INSERT INTO public.who_global_data VALUES (36924, 16311, 10466595, 161, 151160, 344, 37);
INSERT INTO public.who_global_data VALUES (36925, 12584, 10479179, 167, 151327, 267, 37);
INSERT INTO public.who_global_data VALUES (36926, 15968, 10495147, 202, 151529, 36, 37);
INSERT INTO public.who_global_data VALUES (36927, 16946, 10512093, 198, 151727, 276, 37);
INSERT INTO public.who_global_data VALUES (36930, 0, 0, 0, 0, 99, 231);
INSERT INTO public.who_global_data VALUES (36931, 0, 0, 0, 0, 261, 231);
INSERT INTO public.who_global_data VALUES (36932, 0, 0, 0, 0, 364, 231);
INSERT INTO public.who_global_data VALUES (36933, 0, 0, 0, 0, 133, 231);
INSERT INTO public.who_global_data VALUES (36934, 0, 0, 0, 0, 111, 231);
INSERT INTO public.who_global_data VALUES (36935, 0, 0, 0, 0, 301, 231);
INSERT INTO public.who_global_data VALUES (36936, 0, 0, 0, 0, 209, 231);
INSERT INTO public.who_global_data VALUES (36937, 0, 0, 0, 0, 141, 231);
INSERT INTO public.who_global_data VALUES (36938, 0, 0, 0, 0, 22, 231);
INSERT INTO public.who_global_data VALUES (36939, 0, 0, 0, 0, 73, 231);
INSERT INTO public.who_global_data VALUES (36940, 0, 0, 0, 0, 313, 231);
INSERT INTO public.who_global_data VALUES (36941, 0, 0, 0, 0, 71, 231);
INSERT INTO public.who_global_data VALUES (36942, 0, 0, 0, 0, 78, 231);
INSERT INTO public.who_global_data VALUES (36943, 0, 0, 0, 0, 204, 231);
INSERT INTO public.who_global_data VALUES (36944, 0, 0, 0, 0, 194, 231);
INSERT INTO public.who_global_data VALUES (36945, 0, 0, 0, 0, 347, 231);
INSERT INTO public.who_global_data VALUES (36946, 0, 0, 0, 0, 49, 231);
INSERT INTO public.who_global_data VALUES (36947, 0, 0, 0, 0, 143, 231);
INSERT INTO public.who_global_data VALUES (36948, 0, 0, 0, 0, 217, 231);
INSERT INTO public.who_global_data VALUES (36949, 0, 0, 0, 0, 223, 231);
INSERT INTO public.who_global_data VALUES (36950, 0, 0, 0, 0, 243, 231);
INSERT INTO public.who_global_data VALUES (36951, 0, 0, 0, 0, 254, 231);
INSERT INTO public.who_global_data VALUES (36952, 0, 0, 0, 0, 308, 231);
INSERT INTO public.who_global_data VALUES (36953, 0, 0, 0, 0, 173, 231);
INSERT INTO public.who_global_data VALUES (36954, 0, 0, 0, 0, 87, 231);
INSERT INTO public.who_global_data VALUES (36955, 0, 0, 0, 0, 67, 231);
INSERT INTO public.who_global_data VALUES (36956, 0, 0, 0, 0, 65, 231);
INSERT INTO public.who_global_data VALUES (36957, 0, 0, 0, 0, 174, 231);
INSERT INTO public.who_global_data VALUES (36958, 0, 0, 0, 0, 57, 231);
INSERT INTO public.who_global_data VALUES (36959, 0, 0, 0, 0, 369, 231);
INSERT INTO public.who_global_data VALUES (36960, 0, 0, 0, 0, 161, 231);
INSERT INTO public.who_global_data VALUES (36961, 0, 0, 0, 0, 250, 231);
INSERT INTO public.who_global_data VALUES (36962, 0, 0, 0, 0, 152, 231);
INSERT INTO public.who_global_data VALUES (36963, 0, 0, 0, 0, 300, 231);
INSERT INTO public.who_global_data VALUES (36964, 0, 0, 0, 0, 320, 231);
INSERT INTO public.who_global_data VALUES (36965, 0, 0, 0, 0, 277, 231);
INSERT INTO public.who_global_data VALUES (36966, 0, 0, 0, 0, 192, 231);
INSERT INTO public.who_global_data VALUES (36967, 0, 0, 0, 0, 278, 231);
INSERT INTO public.who_global_data VALUES (36968, 0, 0, 0, 0, 265, 231);
INSERT INTO public.who_global_data VALUES (36969, 0, 0, 0, 0, 120, 231);
INSERT INTO public.who_global_data VALUES (36970, 0, 0, 0, 0, 82, 231);
INSERT INTO public.who_global_data VALUES (36971, 0, 0, 0, 0, 310, 231);
INSERT INTO public.who_global_data VALUES (36972, 0, 0, 0, 0, 260, 231);
INSERT INTO public.who_global_data VALUES (36973, 0, 0, 0, 0, 162, 231);
INSERT INTO public.who_global_data VALUES (36974, 0, 0, 0, 0, 368, 231);
INSERT INTO public.who_global_data VALUES (36975, 0, 0, 0, 0, 105, 231);
INSERT INTO public.who_global_data VALUES (36976, 0, 0, 0, 0, 39, 231);
INSERT INTO public.who_global_data VALUES (36977, 0, 0, 0, 0, 62, 231);
INSERT INTO public.who_global_data VALUES (36978, 0, 0, 0, 0, 3, 231);
INSERT INTO public.who_global_data VALUES (36979, 0, 0, 0, 0, 247, 231);
INSERT INTO public.who_global_data VALUES (36980, 0, 0, 0, 0, 306, 231);
INSERT INTO public.who_global_data VALUES (36981, 0, 0, 0, 0, 303, 231);
INSERT INTO public.who_global_data VALUES (36982, 0, 0, 0, 0, 337, 231);
INSERT INTO public.who_global_data VALUES (36983, 0, 0, 0, 0, 241, 231);
INSERT INTO public.who_global_data VALUES (36984, 0, 0, 0, 0, 116, 231);
INSERT INTO public.who_global_data VALUES (36985, 0, 0, 0, 0, 91, 231);
INSERT INTO public.who_global_data VALUES (36986, 0, 0, 0, 0, 81, 231);
INSERT INTO public.who_global_data VALUES (36987, 0, 0, 0, 0, 64, 231);
INSERT INTO public.who_global_data VALUES (36988, 0, 0, 0, 0, 159, 231);
INSERT INTO public.who_global_data VALUES (36989, 6, 6, 0, 0, 185, 231);
INSERT INTO public.who_global_data VALUES (36990, 0, 6, 0, 0, 55, 231);
INSERT INTO public.who_global_data VALUES (36991, 0, 6, 0, 0, 340, 231);
INSERT INTO public.who_global_data VALUES (36992, 0, 6, 0, 0, 346, 231);
INSERT INTO public.who_global_data VALUES (36993, 2, 8, 0, 0, 279, 231);
INSERT INTO public.who_global_data VALUES (36994, 0, 8, 0, 0, 80, 231);
INSERT INTO public.who_global_data VALUES (36995, 2, 10, 0, 0, 321, 231);
INSERT INTO public.who_global_data VALUES (36996, 0, 10, 0, 0, 29, 231);
INSERT INTO public.who_global_data VALUES (36997, 13, 23, 0, 0, 202, 231);
INSERT INTO public.who_global_data VALUES (36998, 8, 31, 1, 1, 362, 231);
INSERT INTO public.who_global_data VALUES (36999, 7, 38, 0, 1, 140, 231);
INSERT INTO public.who_global_data VALUES (37000, 35, 73, 3, 4, 211, 231);
INSERT INTO public.who_global_data VALUES (37001, 0, 73, 0, 4, 353, 231);
INSERT INTO public.who_global_data VALUES (37002, 48, 121, 0, 4, 19, 231);
INSERT INTO public.who_global_data VALUES (37003, 55, 176, 1, 5, 176, 231);
INSERT INTO public.who_global_data VALUES (37004, 0, 176, 0, 5, 373, 231);
INSERT INTO public.who_global_data VALUES (37005, 55, 231, 14, 19, 46, 231);
INSERT INTO public.who_global_data VALUES (37006, 78, 309, 6, 25, 42, 231);
INSERT INTO public.who_global_data VALUES (37007, 60, 369, 7, 32, 316, 231);
INSERT INTO public.who_global_data VALUES (37008, 81, 450, 6, 38, 299, 231);
INSERT INTO public.who_global_data VALUES (37009, 64, 514, 10, 48, 329, 231);
INSERT INTO public.who_global_data VALUES (37010, 65, 579, 1, 49, 171, 231);
INSERT INTO public.who_global_data VALUES (37011, 0, 579, 0, 49, 127, 231);
INSERT INTO public.who_global_data VALUES (37012, 211, 790, 9, 58, 167, 231);
INSERT INTO public.who_global_data VALUES (37013, 103, 893, 20, 78, 325, 231);
INSERT INTO public.who_global_data VALUES (37014, 153, 1046, 9, 87, 158, 231);
INSERT INTO public.who_global_data VALUES (37015, 0, 1046, 0, 87, 170, 231);
INSERT INTO public.who_global_data VALUES (37016, 239, 1285, 27, 114, 35, 231);
INSERT INTO public.who_global_data VALUES (37017, 129, 1414, 8, 122, 242, 231);
INSERT INTO public.who_global_data VALUES (37018, 114, 1528, 14, 136, 112, 231);
INSERT INTO public.who_global_data VALUES (37019, 149, 1677, 21, 157, 358, 231);
INSERT INTO public.who_global_data VALUES (37020, 113, 1790, 13, 170, 32, 231);
INSERT INTO public.who_global_data VALUES (37021, 196, 1986, 11, 181, 193, 231);
INSERT INTO public.who_global_data VALUES (37022, 106, 2092, 10, 191, 305, 231);
INSERT INTO public.who_global_data VALUES (37023, 181, 2273, 7, 198, 333, 231);
INSERT INTO public.who_global_data VALUES (37024, 218, 2491, 11, 209, 210, 231);
INSERT INTO public.who_global_data VALUES (37025, 247, 2738, 12, 221, 268, 231);
INSERT INTO public.who_global_data VALUES (37026, 218, 2956, 19, 240, 304, 231);
INSERT INTO public.who_global_data VALUES (37027, 337, 3293, 40, 280, 280, 231);
INSERT INTO public.who_global_data VALUES (37028, 219, 3512, 26, 306, 172, 231);
INSERT INTO public.who_global_data VALUES (37029, 330, 3842, 21, 327, 339, 231);
INSERT INTO public.who_global_data VALUES (37030, 399, 4241, 46, 373, 48, 231);
INSERT INTO public.who_global_data VALUES (37031, 316, 4557, 26, 399, 275, 231);
INSERT INTO public.who_global_data VALUES (37032, 282, 4839, 60, 459, 14, 231);
INSERT INTO public.who_global_data VALUES (37033, 0, 0, 0, 0, 3, 56);
INSERT INTO public.who_global_data VALUES (37034, 297, 5136, 10, 469, 222, 231);
INSERT INTO public.who_global_data VALUES (37035, 380, 5516, 27, 496, 164, 231);
INSERT INTO public.who_global_data VALUES (37036, 407, 5923, 24, 520, 336, 231);
INSERT INTO public.who_global_data VALUES (37037, 325, 6248, 15, 535, 203, 231);
INSERT INTO public.who_global_data VALUES (37038, 327, 6575, 47, 582, 59, 231);
INSERT INTO public.who_global_data VALUES (37039, 185, 6760, 8, 590, 328, 231);
INSERT INTO public.who_global_data VALUES (37040, 375, 7135, 26, 616, 10, 231);
INSERT INTO public.who_global_data VALUES (37041, 283, 7418, 19, 635, 216, 231);
INSERT INTO public.who_global_data VALUES (37042, 357, 7775, 12, 647, 307, 231);
INSERT INTO public.who_global_data VALUES (37043, 436, 8211, 42, 689, 207, 231);
INSERT INTO public.who_global_data VALUES (37044, 396, 8607, 31, 720, 18, 231);
INSERT INTO public.who_global_data VALUES (37045, 275, 8882, 23, 743, 374, 231);
INSERT INTO public.who_global_data VALUES (37046, 214, 9096, 22, 765, 114, 231);
INSERT INTO public.who_global_data VALUES (37047, 415, 9511, 8, 773, 319, 231);
INSERT INTO public.who_global_data VALUES (37048, 260, 9771, 11, 784, 295, 231);
INSERT INTO public.who_global_data VALUES (37049, 347, 10118, 8, 792, 175, 231);
INSERT INTO public.who_global_data VALUES (37050, 433, 10551, 8, 800, 139, 231);
INSERT INTO public.who_global_data VALUES (37051, 292, 10843, 31, 831, 233, 231);
INSERT INTO public.who_global_data VALUES (37052, 349, 11192, 14, 845, 84, 231);
INSERT INTO public.who_global_data VALUES (37053, 395, 11587, 19, 864, 287, 231);
INSERT INTO public.who_global_data VALUES (37054, 484, 12071, 8, 872, 8, 231);
INSERT INTO public.who_global_data VALUES (37055, 367, 12438, 23, 895, 246, 231);
INSERT INTO public.who_global_data VALUES (37056, 338, 12776, 35, 930, 266, 231);
INSERT INTO public.who_global_data VALUES (37057, 336, 13112, 13, 943, 178, 231);
INSERT INTO public.who_global_data VALUES (37058, 533, 13645, 16, 959, 109, 231);
INSERT INTO public.who_global_data VALUES (37059, 387, 14032, 14, 973, 327, 231);
INSERT INTO public.who_global_data VALUES (37060, 233, 14265, 18, 991, 324, 231);
INSERT INTO public.who_global_data VALUES (37061, 484, 14749, 16, 1007, 288, 231);
INSERT INTO public.who_global_data VALUES (37062, 689, 15438, 21, 1028, 317, 231);
INSERT INTO public.who_global_data VALUES (37063, 568, 16006, 15, 1043, 240, 231);
INSERT INTO public.who_global_data VALUES (37064, 490, 16496, 33, 1076, 1, 231);
INSERT INTO public.who_global_data VALUES (37065, 529, 17025, 13, 1089, 206, 231);
INSERT INTO public.who_global_data VALUES (37066, 489, 17514, 59, 1148, 108, 231);
INSERT INTO public.who_global_data VALUES (37067, 496, 18010, 43, 1191, 215, 231);
INSERT INTO public.who_global_data VALUES (37068, 486, 18496, 30, 1221, 88, 231);
INSERT INTO public.who_global_data VALUES (37069, 693, 19189, 21, 1242, 282, 231);
INSERT INTO public.who_global_data VALUES (37070, 973, 20162, 36, 1278, 180, 231);
INSERT INTO public.who_global_data VALUES (37071, 634, 20796, 48, 1326, 232, 231);
INSERT INTO public.who_global_data VALUES (37072, 949, 21745, 25, 1351, 58, 231);
INSERT INTO public.who_global_data VALUES (37073, 526, 22271, 21, 1372, 274, 231);
INSERT INTO public.who_global_data VALUES (37074, 479, 22750, 19, 1391, 205, 231);
INSERT INTO public.who_global_data VALUES (37075, 415, 23165, 27, 1418, 187, 231);
INSERT INTO public.who_global_data VALUES (37076, 686, 23851, 55, 1473, 184, 231);
INSERT INTO public.who_global_data VALUES (37077, 687, 24538, 23, 1496, 147, 231);
INSERT INTO public.who_global_data VALUES (37078, 678, 25216, 24, 1520, 294, 231);
INSERT INTO public.who_global_data VALUES (37079, 557, 25773, 53, 1573, 34, 231);
INSERT INTO public.who_global_data VALUES (37080, 700, 26473, 40, 1613, 101, 231);
INSERT INTO public.who_global_data VALUES (37081, 0, 26473, 0, 1613, 208, 231);
INSERT INTO public.who_global_data VALUES (37082, 467, 26940, 28, 1641, 380, 231);
INSERT INTO public.who_global_data VALUES (37083, 609, 27549, 22, 1663, 271, 231);
INSERT INTO public.who_global_data VALUES (37084, 684, 28233, 35, 1698, 219, 231);
INSERT INTO public.who_global_data VALUES (37085, 585, 28818, 23, 1721, 54, 231);
INSERT INTO public.who_global_data VALUES (37086, 703, 29521, 49, 1770, 361, 231);
INSERT INTO public.who_global_data VALUES (37087, 993, 30514, 31, 1801, 214, 231);
INSERT INTO public.who_global_data VALUES (37088, 672, 31186, 50, 1851, 199, 231);
INSERT INTO public.who_global_data VALUES (37089, 847, 32033, 32, 1883, 335, 231);
INSERT INTO public.who_global_data VALUES (37090, 1043, 33076, 40, 1923, 95, 231);
INSERT INTO public.who_global_data VALUES (37091, 1240, 34316, 36, 1959, 6, 231);
INSERT INTO public.who_global_data VALUES (37092, 979, 35295, 41, 2000, 102, 231);
INSERT INTO public.who_global_data VALUES (37093, 1111, 36406, 48, 2048, 291, 231);
INSERT INTO public.who_global_data VALUES (37094, 1014, 37420, 43, 2091, 118, 231);
INSERT INTO public.who_global_data VALUES (37095, 857, 38277, 43, 2134, 311, 231);
INSERT INTO public.who_global_data VALUES (37096, 1017, 39294, 64, 2198, 357, 231);
INSERT INTO public.who_global_data VALUES (37097, 1106, 40400, 33, 2231, 135, 231);
INSERT INTO public.who_global_data VALUES (37098, 1031, 41431, 45, 2276, 263, 231);
INSERT INTO public.who_global_data VALUES (37099, 1331, 42762, 63, 2339, 290, 231);
INSERT INTO public.who_global_data VALUES (37100, 1041, 43803, 34, 2373, 122, 231);
INSERT INTO public.who_global_data VALUES (37101, 1226, 45029, 56, 2429, 113, 231);
INSERT INTO public.who_global_data VALUES (37102, 862, 45891, 36, 2465, 144, 231);
INSERT INTO public.who_global_data VALUES (37103, 954, 46845, 35, 2500, 196, 231);
INSERT INTO public.who_global_data VALUES (37104, 1051, 47896, 35, 2535, 12, 231);
INSERT INTO public.who_global_data VALUES (37105, 1113, 49009, 38, 2573, 156, 231);
INSERT INTO public.who_global_data VALUES (37106, 1178, 50187, 47, 2620, 345, 231);
INSERT INTO public.who_global_data VALUES (37107, 1240, 51427, 63, 2683, 30, 231);
INSERT INTO public.who_global_data VALUES (37108, 1385, 52812, 37, 2720, 289, 231);
INSERT INTO public.who_global_data VALUES (37109, 1198, 54010, 34, 2754, 26, 231);
INSERT INTO public.who_global_data VALUES (37110, 1082, 55092, 51, 2805, 367, 231);
INSERT INTO public.who_global_data VALUES (37111, 1293, 56385, 71, 2876, 86, 231);
INSERT INTO public.who_global_data VALUES (37112, 1385, 57770, 58, 2934, 98, 231);
INSERT INTO public.who_global_data VALUES (37113, 1624, 59394, 53, 2987, 323, 231);
INSERT INTO public.who_global_data VALUES (37114, 1301, 60695, 49, 3036, 348, 231);
INSERT INTO public.who_global_data VALUES (37115, 1447, 62142, 53, 3089, 272, 231);
INSERT INTO public.who_global_data VALUES (37116, 1607, 63749, 82, 3171, 16, 231);
INSERT INTO public.who_global_data VALUES (37117, 1209, 64958, 70, 3241, 229, 231);
INSERT INTO public.who_global_data VALUES (37118, 1268, 66226, 68, 3309, 238, 231);
INSERT INTO public.who_global_data VALUES (37119, 1853, 68079, 50, 3359, 130, 231);
INSERT INTO public.who_global_data VALUES (37120, 2657, 70736, 58, 3417, 352, 231);
INSERT INTO public.who_global_data VALUES (37121, 1611, 72347, 52, 3469, 354, 231);
INSERT INTO public.who_global_data VALUES (37122, 1671, 74018, 66, 3535, 33, 231);
INSERT INTO public.who_global_data VALUES (37123, 1681, 75699, 71, 3606, 296, 231);
INSERT INTO public.who_global_data VALUES (37124, 1282, 76981, 50, 3656, 117, 231);
INSERT INTO public.who_global_data VALUES (37125, 1591, 78572, 54, 3710, 154, 231);
INSERT INTO public.who_global_data VALUES (37126, 1522, 80094, 87, 3797, 235, 231);
INSERT INTO public.who_global_data VALUES (37127, 1574, 81668, 76, 3873, 315, 231);
INSERT INTO public.who_global_data VALUES (37128, 1462, 83130, 84, 3957, 245, 231);
INSERT INTO public.who_global_data VALUES (37129, 1752, 84882, 59, 4016, 115, 231);
INSERT INTO public.who_global_data VALUES (37130, 1639, 86521, 127, 4143, 9, 231);
INSERT INTO public.who_global_data VALUES (37131, 1693, 88214, 96, 4239, 338, 231);
INSERT INTO public.who_global_data VALUES (37132, 1655, 89869, 81, 4320, 119, 231);
INSERT INTO public.who_global_data VALUES (37133, 1882, 91751, 139, 4459, 163, 231);
INSERT INTO public.who_global_data VALUES (37134, 1906, 93657, 117, 4576, 190, 231);
INSERT INTO public.who_global_data VALUES (37135, 1761, 95418, 89, 4665, 83, 231);
INSERT INTO public.who_global_data VALUES (37137, 1492, 98778, 67, 4781, 53, 231);
INSERT INTO public.who_global_data VALUES (37138, 1525, 100303, 57, 4838, 351, 231);
INSERT INTO public.who_global_data VALUES (37139, 1748, 102051, 63, 4901, 28, 231);
INSERT INTO public.who_global_data VALUES (37140, 2381, 104432, 74, 4975, 66, 231);
INSERT INTO public.who_global_data VALUES (37141, 1904, 106336, 83, 5058, 60, 231);
INSERT INTO public.who_global_data VALUES (37142, 2040, 108376, 73, 5131, 157, 231);
INSERT INTO public.who_global_data VALUES (37143, 1560, 109936, 62, 5193, 237, 231);
INSERT INTO public.who_global_data VALUES (37144, 1519, 111455, 43, 5236, 212, 231);
INSERT INTO public.who_global_data VALUES (37145, 1679, 113134, 66, 5302, 131, 231);
INSERT INTO public.who_global_data VALUES (37146, 1922, 115056, 86, 5388, 166, 231);
INSERT INTO public.who_global_data VALUES (37147, 1815, 116871, 64, 5452, 72, 231);
INSERT INTO public.who_global_data VALUES (37148, 1882, 118753, 69, 5521, 25, 231);
INSERT INTO public.who_global_data VALUES (37149, 2473, 121226, 72, 5593, 186, 231);
INSERT INTO public.who_global_data VALUES (37150, 2277, 123503, 65, 5658, 126, 231);
INSERT INTO public.who_global_data VALUES (37151, 1893, 125396, 65, 5723, 286, 231);
INSERT INTO public.who_global_data VALUES (37152, 1687, 127083, 42, 5765, 56, 231);
INSERT INTO public.who_global_data VALUES (37153, 1693, 128776, 59, 5824, 94, 231);
INSERT INTO public.who_global_data VALUES (37154, 1942, 130718, 79, 5903, 100, 231);
INSERT INTO public.who_global_data VALUES (37155, 2098, 132816, 65, 5968, 79, 231);
INSERT INTO public.who_global_data VALUES (37156, 2307, 135123, 53, 6021, 298, 231);
INSERT INTO public.who_global_data VALUES (37157, 2345, 137468, 50, 6071, 38, 231);
INSERT INTO public.who_global_data VALUES (37158, 2081, 139549, 79, 6150, 231, 231);
INSERT INTO public.who_global_data VALUES (37159, 1821, 141370, 57, 6207, 90, 231);
INSERT INTO public.who_global_data VALUES (37160, 1673, 143043, 70, 6277, 128, 231);
INSERT INTO public.who_global_data VALUES (37161, 1902, 144945, 69, 6346, 343, 231);
INSERT INTO public.who_global_data VALUES (37162, 2266, 147211, 72, 6418, 302, 231);
INSERT INTO public.who_global_data VALUES (37163, 2197, 149408, 82, 6500, 360, 231);
INSERT INTO public.who_global_data VALUES (37164, 2090, 151498, 94, 6594, 96, 231);
INSERT INTO public.who_global_data VALUES (37165, 3914, 155412, 165, 6759, 145, 231);
INSERT INTO public.who_global_data VALUES (37166, 0, 155412, 0, 6759, 253, 231);
INSERT INTO public.who_global_data VALUES (37167, 2447, 157859, 99, 6858, 89, 231);
INSERT INTO public.who_global_data VALUES (37168, 2306, 160165, 86, 6944, 52, 231);
INSERT INTO public.who_global_data VALUES (37169, 2719, 162884, 120, 7064, 93, 231);
INSERT INTO public.who_global_data VALUES (37170, 3003, 165887, 105, 7169, 297, 231);
INSERT INTO public.who_global_data VALUES (37171, 3308, 169195, 92, 7261, 20, 231);
INSERT INTO public.who_global_data VALUES (37172, 2858, 172053, 82, 7343, 21, 231);
INSERT INTO public.who_global_data VALUES (37173, 2743, 174796, 74, 7417, 149, 231);
INSERT INTO public.who_global_data VALUES (37174, 2775, 177571, 88, 7505, 150, 231);
INSERT INTO public.who_global_data VALUES (37175, 3075, 180646, 111, 7616, 239, 231);
INSERT INTO public.who_global_data VALUES (37176, 3622, 184268, 134, 7750, 138, 231);
INSERT INTO public.who_global_data VALUES (37177, 3269, 187537, 82, 7832, 137, 231);
INSERT INTO public.who_global_data VALUES (37178, 3128, 190665, 108, 7940, 97, 231);
INSERT INTO public.who_global_data VALUES (37179, 3444, 194109, 85, 8025, 293, 231);
INSERT INTO public.who_global_data VALUES (37180, 2880, 196989, 105, 8130, 148, 231);
INSERT INTO public.who_global_data VALUES (37181, 3046, 200035, 100, 8230, 191, 231);
INSERT INTO public.who_global_data VALUES (37182, 3307, 203342, 106, 8336, 281, 231);
INSERT INTO public.who_global_data VALUES (37183, 3861, 207203, 120, 8456, 50, 231);
INSERT INTO public.who_global_data VALUES (37184, 3737, 210940, 88, 8544, 181, 231);
INSERT INTO public.who_global_data VALUES (37185, 3806, 214746, 106, 8650, 37, 231);
INSERT INTO public.who_global_data VALUES (37186, 3636, 218382, 73, 8723, 197, 231);
INSERT INTO public.who_global_data VALUES (37187, 3141, 221523, 118, 8841, 4, 231);
INSERT INTO public.who_global_data VALUES (37188, 3507, 225030, 124, 8965, 13, 231);
INSERT INTO public.who_global_data VALUES (37189, 3963, 228993, 135, 9100, 378, 231);
INSERT INTO public.who_global_data VALUES (37190, 3635, 232628, 122, 9222, 342, 231);
INSERT INTO public.who_global_data VALUES (37191, 3891, 236519, 114, 9336, 142, 231);
INSERT INTO public.who_global_data VALUES (37192, 4168, 240687, 112, 9448, 356, 231);
INSERT INTO public.who_global_data VALUES (37193, 3989, 244676, 105, 9553, 285, 231);
INSERT INTO public.who_global_data VALUES (37194, 4176, 248852, 124, 9677, 359, 231);
INSERT INTO public.who_global_data VALUES (37195, 4071, 252923, 160, 9837, 136, 231);
INSERT INTO public.who_global_data VALUES (37196, 4465, 257388, 140, 9977, 377, 231);
INSERT INTO public.who_global_data VALUES (37197, 4634, 262022, 128, 10105, 322, 231);
INSERT INTO public.who_global_data VALUES (37198, 4823, 266845, 113, 10218, 169, 231);
INSERT INTO public.who_global_data VALUES (37199, 4494, 271339, 90, 10308, 372, 231);
INSERT INTO public.who_global_data VALUES (37200, 3874, 275213, 78, 10386, 270, 231);
INSERT INTO public.who_global_data VALUES (37201, 3509, 278722, 87, 10473, 198, 231);
INSERT INTO public.who_global_data VALUES (37202, 4002, 282724, 128, 10601, 224, 231);
INSERT INTO public.who_global_data VALUES (37203, 4284, 287008, 139, 10740, 255, 231);
INSERT INTO public.who_global_data VALUES (37204, 4174, 291182, 116, 10856, 314, 231);
INSERT INTO public.who_global_data VALUES (37205, 4317, 295499, 116, 10972, 44, 231);
INSERT INTO public.who_global_data VALUES (37206, 4007, 299506, 83, 11055, 106, 231);
INSERT INTO public.who_global_data VALUES (37207, 3992, 303498, 96, 11151, 200, 231);
INSERT INTO public.who_global_data VALUES (37208, 3622, 307120, 102, 11253, 366, 231);
INSERT INTO public.who_global_data VALUES (37209, 4056, 311176, 121, 11374, 309, 231);
INSERT INTO public.who_global_data VALUES (37210, 4538, 315714, 98, 11472, 92, 231);
INSERT INTO public.who_global_data VALUES (37211, 4850, 320564, 108, 11580, 104, 231);
INSERT INTO public.who_global_data VALUES (37212, 4094, 324658, 97, 11677, 259, 231);
INSERT INTO public.who_global_data VALUES (37213, 4294, 328952, 88, 11765, 273, 231);
INSERT INTO public.who_global_data VALUES (37214, 4497, 333449, 79, 11844, 134, 231);
INSERT INTO public.who_global_data VALUES (37215, 3267, 336716, 91, 11935, 160, 231);
INSERT INTO public.who_global_data VALUES (37216, 3906, 340622, 92, 12027, 183, 231);
INSERT INTO public.who_global_data VALUES (37217, 4127, 344749, 129, 12156, 249, 231);
INSERT INTO public.who_global_data VALUES (37218, 4411, 349160, 112, 12268, 230, 231);
INSERT INTO public.who_global_data VALUES (37219, 4301, 353461, 79, 12347, 76, 231);
INSERT INTO public.who_global_data VALUES (37220, 4301, 357762, 84, 12431, 379, 231);
INSERT INTO public.who_global_data VALUES (37221, 4105, 361867, 80, 12511, 110, 231);
INSERT INTO public.who_global_data VALUES (37222, 3373, 365240, 106, 12617, 188, 231);
INSERT INTO public.who_global_data VALUES (37223, 3602, 368842, 117, 12734, 51, 231);
INSERT INTO public.who_global_data VALUES (37224, 4267, 373109, 123, 12857, 43, 231);
INSERT INTO public.who_global_data VALUES (37225, 4432, 377541, 102, 12959, 331, 231);
INSERT INTO public.who_global_data VALUES (37226, 4369, 381910, 118, 13077, 179, 231);
INSERT INTO public.who_global_data VALUES (37227, 4070, 385980, 128, 13205, 326, 231);
INSERT INTO public.who_global_data VALUES (37228, 3732, 389712, 94, 13299, 258, 231);
INSERT INTO public.who_global_data VALUES (37229, 3222, 392934, 112, 13411, 75, 231);
INSERT INTO public.who_global_data VALUES (37230, 3520, 396454, 101, 13512, 17, 231);
INSERT INTO public.who_global_data VALUES (37231, 4029, 400483, 100, 13612, 153, 231);
INSERT INTO public.who_global_data VALUES (37232, 3565, 404048, 89, 13701, 121, 231);
INSERT INTO public.who_global_data VALUES (37233, 2897, 406945, 81, 13782, 182, 231);
INSERT INTO public.who_global_data VALUES (37234, 3143, 410088, 87, 13869, 262, 231);
INSERT INTO public.who_global_data VALUES (37235, 2696, 412784, 74, 13943, 221, 231);
INSERT INTO public.who_global_data VALUES (37236, 2618, 415402, 101, 14044, 248, 231);
INSERT INTO public.who_global_data VALUES (37237, 2973, 418375, 102, 14146, 350, 231);
INSERT INTO public.who_global_data VALUES (37238, 3356, 421731, 113, 14259, 195, 231);
INSERT INTO public.who_global_data VALUES (37239, 7843, 429574, 183, 14442, 341, 231);
INSERT INTO public.who_global_data VALUES (37240, 0, 429574, 0, 14442, 41, 231);
INSERT INTO public.who_global_data VALUES (37241, 4262, 433836, 98, 14540, 234, 231);
INSERT INTO public.who_global_data VALUES (37242, 3880, 437716, 74, 14614, 146, 231);
INSERT INTO public.who_global_data VALUES (37243, 2853, 440569, 75, 14689, 123, 231);
INSERT INTO public.who_global_data VALUES (37244, 3779, 444348, 72, 14761, 45, 231);
INSERT INTO public.who_global_data VALUES (37245, 3770, 448118, 75, 14836, 218, 231);
INSERT INTO public.who_global_data VALUES (37246, 4173, 452291, 97, 14933, 7, 231);
INSERT INTO public.who_global_data VALUES (37247, 5444, 457735, 104, 15037, 236, 231);
INSERT INTO public.who_global_data VALUES (37248, 5272, 463007, 111, 15148, 252, 231);
INSERT INTO public.who_global_data VALUES (37249, 4106, 467113, 63, 15211, 244, 231);
INSERT INTO public.who_global_data VALUES (37250, 3535, 470648, 85, 15296, 355, 231);
INSERT INTO public.who_global_data VALUES (37251, 3807, 474455, 97, 15393, 103, 231);
INSERT INTO public.who_global_data VALUES (37252, 4265, 478720, 110, 15503, 68, 231);
INSERT INTO public.who_global_data VALUES (37253, 4798, 483518, 97, 15600, 47, 231);
INSERT INTO public.who_global_data VALUES (37254, 4792, 488310, 78, 15678, 23, 231);
INSERT INTO public.who_global_data VALUES (37255, 4998, 493308, 96, 15774, 264, 231);
INSERT INTO public.who_global_data VALUES (37256, 4360, 497668, 110, 15884, 332, 231);
INSERT INTO public.who_global_data VALUES (37257, 4442, 502110, 118, 16002, 228, 231);
INSERT INTO public.who_global_data VALUES (37258, 4192, 506302, 109, 16111, 334, 231);
INSERT INTO public.who_global_data VALUES (37259, 5534, 511836, 114, 16225, 318, 231);
INSERT INTO public.who_global_data VALUES (37260, 4917, 516753, 127, 16352, 349, 231);
INSERT INTO public.who_global_data VALUES (37261, 5828, 522581, 169, 16521, 74, 231);
INSERT INTO public.who_global_data VALUES (37262, 5418, 527999, 125, 16646, 15, 231);
INSERT INTO public.who_global_data VALUES (37263, 6267, 534266, 169, 16815, 155, 231);
INSERT INTO public.who_global_data VALUES (37264, 4617, 538883, 130, 16945, 201, 231);
INSERT INTO public.who_global_data VALUES (37265, 5092, 543975, 136, 17081, 5, 231);
INSERT INTO public.who_global_data VALUES (37266, 5533, 549508, 118, 17199, 220, 231);
INSERT INTO public.who_global_data VALUES (37267, 8369, 557877, 156, 17355, 330, 231);
INSERT INTO public.who_global_data VALUES (37268, 5803, 563680, 124, 17479, 269, 231);
INSERT INTO public.who_global_data VALUES (37269, 6027, 569707, 110, 17589, 27, 231);
INSERT INTO public.who_global_data VALUES (37270, 6089, 575796, 151, 17740, 107, 231);
INSERT INTO public.who_global_data VALUES (37271, 5754, 581550, 127, 17867, 61, 231);
INSERT INTO public.who_global_data VALUES (37272, 5292, 586842, 133, 18000, 376, 231);
INSERT INTO public.who_global_data VALUES (37273, 6058, 592900, 171, 18171, 63, 231);
INSERT INTO public.who_global_data VALUES (37274, 6033, 598933, 165, 18336, 129, 231);
INSERT INTO public.who_global_data VALUES (37275, 6310, 605243, 175, 18511, 151, 231);
INSERT INTO public.who_global_data VALUES (37276, 6388, 611631, 142, 18653, 363, 231);
INSERT INTO public.who_global_data VALUES (37277, 6189, 617820, 166, 18819, 165, 231);
INSERT INTO public.who_global_data VALUES (37278, 5489, 623309, 137, 18956, 177, 231);
INSERT INTO public.who_global_data VALUES (37279, 6120, 629429, 155, 19111, 213, 231);
INSERT INTO public.who_global_data VALUES (37280, 6725, 636154, 137, 19248, 132, 231);
INSERT INTO public.who_global_data VALUES (37281, 7354, 643508, 142, 19390, 77, 231);
INSERT INTO public.who_global_data VALUES (37282, 6689, 650197, 124, 19514, 189, 231);
INSERT INTO public.who_global_data VALUES (37283, 7751, 657948, 145, 19659, 292, 231);
INSERT INTO public.who_global_data VALUES (37284, 6982, 664930, 221, 19880, 24, 231);
INSERT INTO public.who_global_data VALUES (37285, 6848, 671778, 205, 20085, 125, 231);
INSERT INTO public.who_global_data VALUES (37286, 6347, 678125, 172, 20257, 31, 231);
INSERT INTO public.who_global_data VALUES (37287, 7514, 685639, 151, 20408, 168, 231);
INSERT INTO public.who_global_data VALUES (37288, 7199, 692838, 181, 20589, 283, 231);
INSERT INTO public.who_global_data VALUES (37289, 7259, 700097, 258, 20847, 69, 231);
INSERT INTO public.who_global_data VALUES (37290, 6740, 706837, 147, 20994, 85, 231);
INSERT INTO public.who_global_data VALUES (37291, 6528, 713365, 243, 21237, 11, 231);
INSERT INTO public.who_global_data VALUES (37292, 5854, 719219, 215, 21452, 40, 231);
INSERT INTO public.who_global_data VALUES (37293, 7903, 727122, 251, 21703, 256, 231);
INSERT INTO public.who_global_data VALUES (37294, 8002, 735124, 241, 21944, 2, 231);
INSERT INTO public.who_global_data VALUES (37295, 8074, 743198, 194, 22138, 70, 231);
INSERT INTO public.who_global_data VALUES (37296, 8072, 751270, 191, 22329, 371, 231);
INSERT INTO public.who_global_data VALUES (37297, 7203, 758473, 226, 22555, 257, 231);
INSERT INTO public.who_global_data VALUES (37298, 6877, 765350, 179, 22734, 312, 231);
INSERT INTO public.who_global_data VALUES (37299, 6753, 772103, 177, 22911, 370, 231);
INSERT INTO public.who_global_data VALUES (37300, 7445, 779548, 198, 23109, 365, 231);
INSERT INTO public.who_global_data VALUES (37301, 8854, 788402, 187, 23296, 124, 231);
INSERT INTO public.who_global_data VALUES (37302, 9321, 797723, 224, 23520, 251, 231);
INSERT INTO public.who_global_data VALUES (37303, 10617, 808340, 233, 23753, 375, 231);
INSERT INTO public.who_global_data VALUES (37304, 10046, 818386, 194, 23947, 227, 231);
INSERT INTO public.who_global_data VALUES (37305, 9640, 828026, 182, 24129, 344, 231);
INSERT INTO public.who_global_data VALUES (37306, 8692, 836718, 214, 24343, 267, 231);
INSERT INTO public.who_global_data VALUES (37307, 10047, 846765, 302, 24645, 36, 231);
INSERT INTO public.who_global_data VALUES (37308, 11278, 858043, 306, 24951, 276, 231);
INSERT INTO public.who_global_data VALUES (37311, 0, 0, 0, 0, 99, 107);
INSERT INTO public.who_global_data VALUES (37312, 0, 0, 0, 0, 261, 107);
INSERT INTO public.who_global_data VALUES (37313, 0, 0, 0, 0, 364, 107);
INSERT INTO public.who_global_data VALUES (37314, 0, 0, 0, 0, 133, 107);
INSERT INTO public.who_global_data VALUES (37315, 0, 0, 0, 0, 111, 107);
INSERT INTO public.who_global_data VALUES (37316, 0, 0, 0, 0, 301, 107);
INSERT INTO public.who_global_data VALUES (37317, 0, 0, 0, 0, 209, 107);
INSERT INTO public.who_global_data VALUES (37318, 0, 0, 0, 0, 141, 107);
INSERT INTO public.who_global_data VALUES (37319, 0, 0, 0, 0, 22, 107);
INSERT INTO public.who_global_data VALUES (37320, 0, 0, 0, 0, 73, 107);
INSERT INTO public.who_global_data VALUES (37321, 0, 0, 0, 0, 313, 107);
INSERT INTO public.who_global_data VALUES (37322, 0, 0, 0, 0, 71, 107);
INSERT INTO public.who_global_data VALUES (37323, 0, 0, 0, 0, 78, 107);
INSERT INTO public.who_global_data VALUES (37324, 0, 0, 0, 0, 204, 107);
INSERT INTO public.who_global_data VALUES (37325, 0, 0, 0, 0, 194, 107);
INSERT INTO public.who_global_data VALUES (37326, 0, 0, 0, 0, 347, 107);
INSERT INTO public.who_global_data VALUES (37327, 0, 0, 0, 0, 49, 107);
INSERT INTO public.who_global_data VALUES (37328, 0, 0, 0, 0, 143, 107);
INSERT INTO public.who_global_data VALUES (37329, 0, 0, 0, 0, 217, 107);
INSERT INTO public.who_global_data VALUES (37330, 0, 0, 0, 0, 223, 107);
INSERT INTO public.who_global_data VALUES (37331, 0, 0, 0, 0, 243, 107);
INSERT INTO public.who_global_data VALUES (37332, 0, 0, 0, 0, 254, 107);
INSERT INTO public.who_global_data VALUES (37333, 0, 0, 0, 0, 308, 107);
INSERT INTO public.who_global_data VALUES (37334, 0, 0, 0, 0, 173, 107);
INSERT INTO public.who_global_data VALUES (37335, 0, 0, 0, 0, 87, 107);
INSERT INTO public.who_global_data VALUES (37336, 0, 0, 0, 0, 67, 107);
INSERT INTO public.who_global_data VALUES (37337, 0, 0, 0, 0, 65, 107);
INSERT INTO public.who_global_data VALUES (37338, 0, 0, 0, 0, 174, 107);
INSERT INTO public.who_global_data VALUES (37339, 0, 0, 0, 0, 57, 107);
INSERT INTO public.who_global_data VALUES (37340, 0, 0, 0, 0, 369, 107);
INSERT INTO public.who_global_data VALUES (37341, 0, 0, 0, 0, 161, 107);
INSERT INTO public.who_global_data VALUES (37342, 0, 0, 0, 0, 250, 107);
INSERT INTO public.who_global_data VALUES (37343, 0, 0, 0, 0, 152, 107);
INSERT INTO public.who_global_data VALUES (37344, 0, 0, 0, 0, 300, 107);
INSERT INTO public.who_global_data VALUES (37345, 0, 0, 0, 0, 320, 107);
INSERT INTO public.who_global_data VALUES (37346, 0, 0, 0, 0, 277, 107);
INSERT INTO public.who_global_data VALUES (37347, 0, 0, 0, 0, 192, 107);
INSERT INTO public.who_global_data VALUES (37348, 0, 0, 0, 0, 278, 107);
INSERT INTO public.who_global_data VALUES (37349, 0, 0, 0, 0, 265, 107);
INSERT INTO public.who_global_data VALUES (37350, 0, 0, 0, 0, 120, 107);
INSERT INTO public.who_global_data VALUES (37351, 0, 0, 0, 0, 82, 107);
INSERT INTO public.who_global_data VALUES (37352, 0, 0, 0, 0, 310, 107);
INSERT INTO public.who_global_data VALUES (37353, 0, 0, 0, 0, 260, 107);
INSERT INTO public.who_global_data VALUES (37354, 0, 0, 0, 0, 162, 107);
INSERT INTO public.who_global_data VALUES (37355, 0, 0, 0, 0, 368, 107);
INSERT INTO public.who_global_data VALUES (37356, 0, 0, 0, 0, 105, 107);
INSERT INTO public.who_global_data VALUES (37357, 0, 0, 0, 0, 39, 107);
INSERT INTO public.who_global_data VALUES (37358, 6, 6, 2, 2, 62, 107);
INSERT INTO public.who_global_data VALUES (37359, 3, 9, 0, 2, 3, 107);
INSERT INTO public.who_global_data VALUES (37360, 13, 22, 2, 4, 247, 107);
INSERT INTO public.who_global_data VALUES (37361, 10, 32, 1, 5, 306, 107);
INSERT INTO public.who_global_data VALUES (37362, 15, 47, 3, 8, 303, 107);
INSERT INTO public.who_global_data VALUES (37363, 18, 65, 4, 12, 337, 107);
INSERT INTO public.who_global_data VALUES (37364, 34, 99, 3, 15, 241, 107);
INSERT INTO public.who_global_data VALUES (37365, 44, 143, 4, 19, 116, 107);
INSERT INTO public.who_global_data VALUES (37366, 106, 249, 7, 26, 91, 107);
INSERT INTO public.who_global_data VALUES (37367, 143, 392, 8, 34, 81, 107);
INSERT INTO public.who_global_data VALUES (37368, 205, 597, 9, 43, 64, 107);
INSERT INTO public.who_global_data VALUES (37369, 0, 597, 0, 43, 159, 107);
INSERT INTO public.who_global_data VALUES (37370, 908, 1505, 23, 66, 185, 107);
INSERT INTO public.who_global_data VALUES (37371, 835, 2340, 11, 77, 55, 107);
INSERT INTO public.who_global_data VALUES (37372, 586, 2926, 15, 92, 340, 107);
INSERT INTO public.who_global_data VALUES (37373, 591, 3517, 15, 107, 346, 107);
INSERT INTO public.who_global_data VALUES (37374, 1234, 4751, 17, 124, 279, 107);
INSERT INTO public.who_global_data VALUES (37375, 1076, 5827, 21, 145, 80, 107);
INSERT INTO public.who_global_data VALUES (37376, 743, 6570, 49, 194, 321, 107);
INSERT INTO public.who_global_data VALUES (37377, 595, 7165, 43, 237, 29, 107);
INSERT INTO public.who_global_data VALUES (37378, 881, 8046, 54, 291, 202, 107);
INSERT INTO public.who_global_data VALUES (37379, 958, 9004, 63, 354, 362, 107);
INSERT INTO public.who_global_data VALUES (37380, 1075, 10079, 75, 429, 140, 107);
INSERT INTO public.who_global_data VALUES (37381, 1289, 11368, 85, 514, 211, 107);
INSERT INTO public.who_global_data VALUES (37382, 1365, 12733, 94, 608, 353, 107);
INSERT INTO public.who_global_data VALUES (37383, 1254, 13987, 116, 724, 19, 107);
INSERT INTO public.who_global_data VALUES (37384, 1008, 14995, 129, 853, 176, 107);
INSERT INTO public.who_global_data VALUES (37385, 1178, 16173, 135, 988, 373, 107);
INSERT INTO public.who_global_data VALUES (37386, 1192, 17365, 147, 1135, 46, 107);
INSERT INTO public.who_global_data VALUES (37387, 1046, 18411, 149, 1284, 42, 107);
INSERT INTO public.who_global_data VALUES (37388, 1233, 19644, 149, 1433, 316, 107);
INSERT INTO public.who_global_data VALUES (37389, 966, 20610, 123, 1556, 299, 107);
INSERT INTO public.who_global_data VALUES (37390, 1028, 21638, 129, 1685, 329, 107);
INSERT INTO public.who_global_data VALUES (37391, 1411, 23049, 127, 1812, 171, 107);
INSERT INTO public.who_global_data VALUES (37392, 1762, 24811, 122, 1934, 127, 107);
INSERT INTO public.who_global_data VALUES (37393, 2206, 27017, 143, 2077, 167, 107);
INSERT INTO public.who_global_data VALUES (37394, 2389, 29406, 157, 2234, 325, 107);
INSERT INTO public.who_global_data VALUES (37395, 2926, 32332, 144, 2378, 158, 107);
INSERT INTO public.who_global_data VALUES (37396, 3076, 35408, 139, 2517, 170, 107);
INSERT INTO public.who_global_data VALUES (37397, 2901, 38309, 123, 2640, 35, 107);
INSERT INTO public.who_global_data VALUES (37398, 0, 0, 0, 0, 247, 56);
INSERT INTO public.who_global_data VALUES (37399, 3186, 41495, 117, 2757, 242, 107);
INSERT INTO public.who_global_data VALUES (37400, 3111, 44606, 141, 2898, 112, 107);
INSERT INTO public.who_global_data VALUES (37401, 2987, 47593, 138, 3036, 358, 107);
INSERT INTO public.who_global_data VALUES (37402, 2875, 50468, 124, 3160, 32, 107);
INSERT INTO public.who_global_data VALUES (37403, 2715, 53183, 134, 3294, 193, 107);
INSERT INTO public.who_global_data VALUES (37404, 2560, 55743, 158, 3452, 305, 107);
INSERT INTO public.who_global_data VALUES (37405, 2483, 58226, 151, 3603, 333, 107);
INSERT INTO public.who_global_data VALUES (37406, 2274, 60500, 136, 3739, 210, 107);
INSERT INTO public.who_global_data VALUES (37407, 2089, 62589, 133, 3872, 268, 107);
INSERT INTO public.who_global_data VALUES (37408, 1997, 64586, 121, 3993, 304, 107);
INSERT INTO public.who_global_data VALUES (37409, 1634, 66220, 117, 4110, 280, 107);
INSERT INTO public.who_global_data VALUES (37410, 1972, 68192, 122, 4232, 172, 107);
INSERT INTO public.who_global_data VALUES (37411, 1837, 70029, 125, 4357, 339, 107);
INSERT INTO public.who_global_data VALUES (37412, 1657, 71686, 117, 4474, 48, 107);
INSERT INTO public.who_global_data VALUES (37413, 1617, 73303, 111, 4585, 275, 107);
INSERT INTO public.who_global_data VALUES (37414, 1574, 74877, 98, 4683, 14, 107);
INSERT INTO public.who_global_data VALUES (37415, 1512, 76389, 94, 4777, 222, 107);
INSERT INTO public.who_global_data VALUES (37416, 1606, 77995, 92, 4869, 164, 107);
INSERT INTO public.who_global_data VALUES (37417, 1499, 79494, 89, 4958, 336, 107);
INSERT INTO public.who_global_data VALUES (37418, 1374, 80868, 73, 5031, 203, 107);
INSERT INTO public.who_global_data VALUES (37419, 1343, 82211, 87, 5118, 59, 107);
INSERT INTO public.who_global_data VALUES (37420, 1294, 83505, 91, 5209, 328, 107);
INSERT INTO public.who_global_data VALUES (37421, 1297, 84802, 88, 5297, 10, 107);
INSERT INTO public.who_global_data VALUES (37422, 1194, 85996, 94, 5391, 216, 107);
INSERT INTO public.who_global_data VALUES (37423, 1030, 87026, 90, 5481, 307, 107);
INSERT INTO public.who_global_data VALUES (37424, 1168, 88194, 93, 5574, 207, 107);
INSERT INTO public.who_global_data VALUES (37425, 1134, 89328, 76, 5650, 18, 107);
INSERT INTO public.who_global_data VALUES (37426, 1153, 90481, 60, 5710, 374, 107);
INSERT INTO public.who_global_data VALUES (37427, 991, 91472, 96, 5806, 114, 107);
INSERT INTO public.who_global_data VALUES (37428, 1112, 92584, 71, 5877, 319, 107);
INSERT INTO public.who_global_data VALUES (37429, 1073, 93657, 80, 5957, 295, 107);
INSERT INTO public.who_global_data VALUES (37430, 983, 94640, 71, 6028, 175, 107);
INSERT INTO public.who_global_data VALUES (37431, 1006, 95646, 63, 6091, 139, 107);
INSERT INTO public.who_global_data VALUES (37432, 802, 96448, 65, 6156, 233, 107);
INSERT INTO public.who_global_data VALUES (37433, 976, 97424, 47, 6203, 84, 107);
INSERT INTO public.who_global_data VALUES (37434, 1223, 98647, 74, 6277, 287, 107);
INSERT INTO public.who_global_data VALUES (37435, 1323, 99970, 63, 6340, 8, 107);
INSERT INTO public.who_global_data VALUES (37436, 1680, 101650, 78, 6418, 246, 107);
INSERT INTO public.who_global_data VALUES (37437, 1485, 103135, 68, 6486, 266, 107);
INSERT INTO public.who_global_data VALUES (37438, 1556, 104691, 55, 6541, 178, 107);
INSERT INTO public.who_global_data VALUES (37439, 1529, 106220, 48, 6589, 109, 107);
INSERT INTO public.who_global_data VALUES (37440, 1383, 107603, 51, 6640, 327, 107);
INSERT INTO public.who_global_data VALUES (37441, 1683, 109286, 45, 6685, 324, 107);
INSERT INTO public.who_global_data VALUES (37442, 1481, 110767, 48, 6733, 288, 107);
INSERT INTO public.who_global_data VALUES (37443, 1958, 112725, 50, 6783, 317, 107);
INSERT INTO public.who_global_data VALUES (37444, 1808, 114533, 71, 6854, 240, 107);
INSERT INTO public.who_global_data VALUES (37445, 2102, 116635, 48, 6902, 1, 107);
INSERT INTO public.who_global_data VALUES (37446, 1757, 118392, 35, 6937, 206, 107);
INSERT INTO public.who_global_data VALUES (37447, 1806, 120198, 51, 6988, 108, 107);
INSERT INTO public.who_global_data VALUES (37448, 2294, 122492, 69, 7057, 215, 107);
INSERT INTO public.who_global_data VALUES (37449, 2111, 124603, 62, 7119, 88, 107);
INSERT INTO public.who_global_data VALUES (37450, 2346, 126949, 64, 7183, 282, 107);
INSERT INTO public.who_global_data VALUES (37451, 2392, 129341, 66, 7249, 180, 107);
INSERT INTO public.who_global_data VALUES (37452, 0, 129341, 0, 7249, 232, 107);
INSERT INTO public.who_global_data VALUES (37453, 2311, 131652, 51, 7300, 58, 107);
INSERT INTO public.who_global_data VALUES (37454, 1869, 133521, 59, 7359, 274, 107);
INSERT INTO public.who_global_data VALUES (37455, 2180, 135701, 58, 7417, 205, 107);
INSERT INTO public.who_global_data VALUES (37456, 2023, 137724, 34, 7451, 187, 107);
INSERT INTO public.who_global_data VALUES (37457, 1787, 139511, 57, 7508, 184, 107);
INSERT INTO public.who_global_data VALUES (37458, 2080, 141591, 56, 7564, 147, 107);
INSERT INTO public.who_global_data VALUES (37459, 2258, 143849, 63, 7627, 294, 107);
INSERT INTO public.who_global_data VALUES (37460, 2819, 146668, 50, 7677, 34, 107);
INSERT INTO public.who_global_data VALUES (37461, 2282, 148950, 57, 7734, 101, 107);
INSERT INTO public.who_global_data VALUES (37462, 2516, 151466, 63, 7797, 208, 107);
INSERT INTO public.who_global_data VALUES (37463, 2979, 154445, 81, 7878, 380, 107);
INSERT INTO public.who_global_data VALUES (37464, 3117, 157562, 64, 7942, 271, 107);
INSERT INTO public.who_global_data VALUES (37465, 3134, 160696, 70, 8012, 219, 107);
INSERT INTO public.who_global_data VALUES (37466, 3574, 164270, 59, 8071, 54, 107);
INSERT INTO public.who_global_data VALUES (37467, 2886, 167156, 63, 8134, 361, 107);
INSERT INTO public.who_global_data VALUES (37468, 2269, 169425, 75, 8209, 214, 107);
INSERT INTO public.who_global_data VALUES (37469, 2364, 171789, 72, 8281, 199, 107);
INSERT INTO public.who_global_data VALUES (37470, 2043, 173832, 70, 8351, 335, 107);
INSERT INTO public.who_global_data VALUES (37471, 2095, 175927, 74, 8425, 95, 107);
INSERT INTO public.who_global_data VALUES (37472, 2011, 177938, 81, 8506, 6, 107);
INSERT INTO public.who_global_data VALUES (37473, 2238, 180176, 78, 8584, 102, 107);
INSERT INTO public.who_global_data VALUES (37474, 2369, 182545, 75, 8659, 291, 107);
INSERT INTO public.who_global_data VALUES (37475, 2410, 184955, 71, 8730, 118, 107);
INSERT INTO public.who_global_data VALUES (37476, 2472, 187427, 107, 8837, 311, 107);
INSERT INTO public.who_global_data VALUES (37477, 2449, 189876, 113, 8950, 357, 107);
INSERT INTO public.who_global_data VALUES (37478, 2563, 192439, 115, 9065, 135, 107);
INSERT INTO public.who_global_data VALUES (37479, 2612, 195051, 120, 9185, 263, 107);
INSERT INTO public.who_global_data VALUES (37480, 2596, 197647, 87, 9272, 290, 107);
INSERT INTO public.who_global_data VALUES (37481, 2615, 200262, 120, 9392, 122, 107);
INSERT INTO public.who_global_data VALUES (37482, 2322, 202584, 115, 9507, 113, 107);
INSERT INTO public.who_global_data VALUES (37483, 2368, 204952, 116, 9623, 144, 107);
INSERT INTO public.who_global_data VALUES (37484, 2573, 207525, 119, 9742, 196, 107);
INSERT INTO public.who_global_data VALUES (37485, 2445, 209970, 121, 9863, 12, 107);
INSERT INTO public.who_global_data VALUES (37486, 2531, 212501, 133, 9996, 156, 107);
INSERT INTO public.who_global_data VALUES (37487, 2595, 215096, 134, 10130, 345, 107);
INSERT INTO public.who_global_data VALUES (37488, 2628, 217724, 109, 10239, 30, 107);
INSERT INTO public.who_global_data VALUES (37489, 2456, 220180, 125, 10364, 289, 107);
INSERT INTO public.who_global_data VALUES (37490, 2489, 222669, 144, 10508, 26, 107);
INSERT INTO public.who_global_data VALUES (37491, 2536, 225205, 162, 10670, 367, 107);
INSERT INTO public.who_global_data VALUES (37492, 2457, 227662, 147, 10817, 86, 107);
INSERT INTO public.who_global_data VALUES (37493, 2549, 230211, 141, 10958, 98, 107);
INSERT INTO public.who_global_data VALUES (37494, 2652, 232863, 148, 11106, 323, 107);
INSERT INTO public.who_global_data VALUES (37495, 2566, 235429, 154, 11260, 348, 107);
INSERT INTO public.who_global_data VALUES (37496, 2449, 237878, 148, 11408, 272, 107);
INSERT INTO public.who_global_data VALUES (37497, 2560, 240438, 163, 11571, 16, 107);
INSERT INTO public.who_global_data VALUES (37498, 2613, 243051, 160, 11731, 229, 107);
INSERT INTO public.who_global_data VALUES (37499, 2637, 245688, 200, 11931, 238, 107);
INSERT INTO public.who_global_data VALUES (37500, 2691, 248379, 153, 12084, 130, 107);
INSERT INTO public.who_global_data VALUES (37501, 2079, 250458, 221, 12305, 352, 107);
INSERT INTO public.who_global_data VALUES (37502, 2262, 252720, 142, 12447, 354, 107);
INSERT INTO public.who_global_data VALUES (37503, 2397, 255117, 188, 12635, 33, 107);
INSERT INTO public.who_global_data VALUES (37504, 2186, 257303, 194, 12829, 296, 107);
INSERT INTO public.who_global_data VALUES (37505, 2349, 259652, 203, 13032, 117, 107);
INSERT INTO public.who_global_data VALUES (37506, 2521, 262173, 179, 13211, 154, 107);
INSERT INTO public.who_global_data VALUES (37507, 2388, 264561, 199, 13410, 235, 107);
INSERT INTO public.who_global_data VALUES (37508, 2500, 267061, 198, 13608, 315, 107);
INSERT INTO public.who_global_data VALUES (37509, 2379, 269440, 183, 13791, 245, 107);
INSERT INTO public.who_global_data VALUES (37510, 2166, 271606, 188, 13979, 115, 107);
INSERT INTO public.who_global_data VALUES (37511, 2182, 273788, 209, 14188, 9, 107);
INSERT INTO public.who_global_data VALUES (37512, 2414, 276202, 217, 14405, 338, 107);
INSERT INTO public.who_global_data VALUES (37513, 2625, 278827, 229, 14634, 119, 107);
INSERT INTO public.who_global_data VALUES (37514, 2586, 281413, 219, 14853, 163, 107);
INSERT INTO public.who_global_data VALUES (37515, 2621, 284034, 221, 15074, 190, 107);
INSERT INTO public.who_global_data VALUES (37516, 2489, 286523, 215, 15289, 83, 107);
INSERT INTO public.who_global_data VALUES (37518, 2333, 291172, 216, 15700, 53, 107);
INSERT INTO public.who_global_data VALUES (37519, 2434, 293606, 212, 15912, 351, 107);
INSERT INTO public.who_global_data VALUES (37520, 2667, 296273, 235, 16147, 28, 107);
INSERT INTO public.who_global_data VALUES (37521, 2636, 298909, 196, 16343, 66, 107);
INSERT INTO public.who_global_data VALUES (37522, 2621, 301530, 226, 16569, 60, 107);
INSERT INTO public.who_global_data VALUES (37523, 2674, 304204, 197, 16766, 157, 107);
INSERT INTO public.who_global_data VALUES (37524, 2548, 306752, 216, 16982, 237, 107);
INSERT INTO public.who_global_data VALUES (37525, 2685, 309437, 208, 17190, 212, 107);
INSERT INTO public.who_global_data VALUES (37526, 2598, 312035, 215, 17405, 131, 107);
INSERT INTO public.who_global_data VALUES (37527, 2751, 314786, 212, 17617, 166, 107);
INSERT INTO public.who_global_data VALUES (37528, 2697, 317483, 185, 17802, 72, 107);
INSERT INTO public.who_global_data VALUES (37529, 2634, 320117, 174, 17976, 25, 107);
INSERT INTO public.who_global_data VALUES (37530, 2450, 322567, 156, 18132, 186, 107);
INSERT INTO public.who_global_data VALUES (37531, 2125, 324692, 132, 18264, 126, 107);
INSERT INTO public.who_global_data VALUES (37532, 2020, 326712, 163, 18427, 286, 107);
INSERT INTO public.who_global_data VALUES (37533, 2132, 328844, 189, 18616, 56, 107);
INSERT INTO public.who_global_data VALUES (37534, 2345, 331189, 184, 18800, 94, 107);
INSERT INTO public.who_global_data VALUES (37535, 2510, 333699, 188, 18988, 100, 107);
INSERT INTO public.who_global_data VALUES (37536, 2625, 336324, 174, 19162, 79, 107);
INSERT INTO public.who_global_data VALUES (37537, 2501, 338825, 169, 19331, 298, 107);
INSERT INTO public.who_global_data VALUES (37538, 2245, 341070, 161, 19492, 38, 107);
INSERT INTO public.who_global_data VALUES (37539, 2133, 343203, 147, 19639, 231, 107);
INSERT INTO public.who_global_data VALUES (37540, 2247, 345450, 165, 19804, 90, 107);
INSERT INTO public.who_global_data VALUES (37541, 2385, 347835, 168, 19972, 128, 107);
INSERT INTO public.who_global_data VALUES (37542, 2444, 350279, 153, 20125, 343, 107);
INSERT INTO public.who_global_data VALUES (37543, 2279, 352558, 139, 20264, 302, 107);
INSERT INTO public.who_global_data VALUES (37544, 2206, 354764, 112, 20376, 360, 107);
INSERT INTO public.who_global_data VALUES (37545, 2028, 356792, 126, 20502, 96, 107);
INSERT INTO public.who_global_data VALUES (37546, 2113, 358905, 141, 20643, 145, 107);
INSERT INTO public.who_global_data VALUES (37547, 2245, 361150, 133, 20776, 253, 107);
INSERT INTO public.who_global_data VALUES (37548, 2213, 363363, 125, 20901, 89, 107);
INSERT INTO public.who_global_data VALUES (37549, 2243, 365606, 119, 21020, 52, 107);
INSERT INTO public.who_global_data VALUES (37550, 2190, 367796, 117, 21137, 93, 107);
INSERT INTO public.who_global_data VALUES (37551, 2115, 369911, 112, 21249, 297, 107);
INSERT INTO public.who_global_data VALUES (37552, 1905, 371816, 110, 21359, 20, 107);
INSERT INTO public.who_global_data VALUES (37553, 1754, 373570, 103, 21462, 21, 107);
INSERT INTO public.who_global_data VALUES (37554, 1642, 375212, 109, 21571, 149, 107);
INSERT INTO public.who_global_data VALUES (37555, 1682, 376894, 101, 21672, 150, 107);
INSERT INTO public.who_global_data VALUES (37556, 1858, 378752, 125, 21797, 239, 107);
INSERT INTO public.who_global_data VALUES (37557, 1994, 380746, 129, 21926, 138, 107);
INSERT INTO public.who_global_data VALUES (37558, 2026, 382772, 118, 22044, 137, 107);
INSERT INTO public.who_global_data VALUES (37559, 1894, 384666, 110, 22154, 97, 107);
INSERT INTO public.who_global_data VALUES (37560, 1992, 386658, 139, 22293, 293, 107);
INSERT INTO public.who_global_data VALUES (37561, 2152, 388810, 117, 22410, 148, 107);
INSERT INTO public.who_global_data VALUES (37562, 2302, 391112, 132, 22542, 191, 107);
INSERT INTO public.who_global_data VALUES (37563, 2313, 393425, 127, 22669, 281, 107);
INSERT INTO public.who_global_data VALUES (37564, 2063, 395488, 129, 22798, 50, 107);
INSERT INTO public.who_global_data VALUES (37565, 2313, 397801, 115, 22913, 181, 107);
INSERT INTO public.who_global_data VALUES (37566, 2139, 399940, 116, 23029, 37, 107);
INSERT INTO public.who_global_data VALUES (37567, 2089, 402029, 128, 23157, 197, 107);
INSERT INTO public.who_global_data VALUES (37568, 2619, 404648, 156, 23313, 4, 107);
INSERT INTO public.who_global_data VALUES (37569, 2705, 407353, 140, 23453, 13, 107);
INSERT INTO public.who_global_data VALUES (37570, 2981, 410334, 179, 23632, 378, 107);
INSERT INTO public.who_global_data VALUES (37571, 2815, 413149, 176, 23808, 342, 107);
INSERT INTO public.who_global_data VALUES (37572, 3049, 416198, 144, 23952, 142, 107);
INSERT INTO public.who_global_data VALUES (37573, 2845, 419043, 166, 24118, 356, 107);
INSERT INTO public.who_global_data VALUES (37574, 3097, 422140, 183, 24301, 285, 107);
INSERT INTO public.who_global_data VALUES (37575, 3341, 425481, 177, 24478, 359, 107);
INSERT INTO public.who_global_data VALUES (37576, 3712, 429193, 178, 24656, 136, 107);
INSERT INTO public.who_global_data VALUES (37577, 3605, 432798, 184, 24840, 377, 107);
INSERT INTO public.who_global_data VALUES (37578, 3521, 436319, 175, 25015, 322, 107);
INSERT INTO public.who_global_data VALUES (37579, 3563, 439882, 207, 25222, 169, 107);
INSERT INTO public.who_global_data VALUES (37580, 3204, 443086, 172, 25394, 372, 107);
INSERT INTO public.who_global_data VALUES (37581, 3362, 446448, 195, 25589, 270, 107);
INSERT INTO public.who_global_data VALUES (37582, 3512, 449960, 190, 25779, 198, 107);
INSERT INTO public.who_global_data VALUES (37583, 3677, 453637, 207, 25986, 224, 107);
INSERT INTO public.who_global_data VALUES (37584, 3582, 457219, 183, 26169, 255, 107);
INSERT INTO public.who_global_data VALUES (37585, 3825, 461044, 211, 26380, 314, 107);
INSERT INTO public.who_global_data VALUES (37586, 3552, 464596, 187, 26567, 44, 107);
INSERT INTO public.who_global_data VALUES (37587, 3523, 468119, 179, 26746, 106, 107);
INSERT INTO public.who_global_data VALUES (37588, 3653, 471772, 211, 26957, 200, 107);
INSERT INTO public.who_global_data VALUES (37589, 3902, 475674, 235, 27192, 366, 107);
INSERT INTO public.who_global_data VALUES (37590, 4151, 479825, 227, 27419, 309, 107);
INSERT INTO public.who_global_data VALUES (37591, 4019, 483844, 239, 27658, 92, 107);
INSERT INTO public.who_global_data VALUES (37592, 4392, 488236, 230, 27888, 104, 107);
INSERT INTO public.who_global_data VALUES (37593, 4142, 492378, 210, 28098, 259, 107);
INSERT INTO public.who_global_data VALUES (37594, 3875, 496253, 195, 28293, 273, 107);
INSERT INTO public.who_global_data VALUES (37595, 3822, 500075, 251, 28544, 134, 107);
INSERT INTO public.who_global_data VALUES (37596, 4206, 504281, 272, 28816, 160, 107);
INSERT INTO public.who_global_data VALUES (37597, 4108, 508389, 254, 29070, 183, 107);
INSERT INTO public.who_global_data VALUES (37598, 4830, 513219, 279, 29349, 249, 107);
INSERT INTO public.who_global_data VALUES (37599, 4616, 517835, 256, 29605, 230, 107);
INSERT INTO public.who_global_data VALUES (37600, 4552, 522387, 265, 29870, 76, 107);
INSERT INTO public.who_global_data VALUES (37601, 4103, 526490, 253, 30123, 379, 107);
INSERT INTO public.who_global_data VALUES (37602, 3890, 530380, 252, 30375, 110, 107);
INSERT INTO public.who_global_data VALUES (37603, 4251, 534631, 337, 30712, 188, 107);
INSERT INTO public.who_global_data VALUES (37604, 5039, 539670, 322, 31034, 51, 107);
INSERT INTO public.who_global_data VALUES (37605, 5616, 545286, 312, 31346, 43, 107);
INSERT INTO public.who_global_data VALUES (37606, 5471, 550757, 304, 31650, 331, 107);
INSERT INTO public.who_global_data VALUES (37607, 6134, 556891, 335, 31985, 179, 107);
INSERT INTO public.who_global_data VALUES (37608, 5814, 562705, 335, 32320, 326, 107);
INSERT INTO public.who_global_data VALUES (37609, 6191, 568896, 296, 32616, 258, 107);
INSERT INTO public.who_global_data VALUES (37610, 5960, 574856, 337, 32953, 75, 107);
INSERT INTO public.who_global_data VALUES (37611, 6968, 581824, 346, 33299, 17, 107);
INSERT INTO public.who_global_data VALUES (37612, 6824, 588648, 415, 33714, 153, 107);
INSERT INTO public.who_global_data VALUES (37613, 8293, 596941, 399, 34113, 121, 107);
INSERT INTO public.who_global_data VALUES (37614, 8011, 604952, 365, 34478, 182, 107);
INSERT INTO public.who_global_data VALUES (37615, 7820, 612772, 386, 34864, 262, 107);
INSERT INTO public.who_global_data VALUES (37616, 7719, 620491, 434, 35298, 221, 107);
INSERT INTO public.who_global_data VALUES (37617, 8289, 628780, 440, 35738, 248, 107);
INSERT INTO public.who_global_data VALUES (37618, 8932, 637712, 422, 36160, 350, 107);
INSERT INTO public.who_global_data VALUES (37619, 8452, 646164, 419, 36579, 195, 107);
INSERT INTO public.who_global_data VALUES (37620, 8772, 654936, 406, 36985, 341, 107);
INSERT INTO public.who_global_data VALUES (37621, 8864, 663800, 424, 37409, 41, 107);
INSERT INTO public.who_global_data VALUES (37622, 9450, 673250, 423, 37832, 234, 107);
INSERT INTO public.who_global_data VALUES (37623, 9236, 682486, 459, 38291, 146, 107);
INSERT INTO public.who_global_data VALUES (37624, 10463, 692949, 458, 38749, 123, 107);
INSERT INTO public.who_global_data VALUES (37625, 10339, 703288, 453, 39202, 45, 107);
INSERT INTO public.who_global_data VALUES (37626, 0, 0, 0, 0, 306, 56);
INSERT INTO public.who_global_data VALUES (37627, 11780, 715068, 462, 39664, 218, 107);
INSERT INTO public.who_global_data VALUES (37628, 11517, 726585, 457, 40121, 7, 107);
INSERT INTO public.who_global_data VALUES (37629, 11737, 738322, 461, 40582, 236, 107);
INSERT INTO public.who_global_data VALUES (37630, 11203, 749525, 452, 41034, 252, 107);
INSERT INTO public.who_global_data VALUES (37631, 12543, 762068, 459, 41493, 244, 107);
INSERT INTO public.who_global_data VALUES (37632, 13053, 775121, 486, 41979, 355, 107);
INSERT INTO public.who_global_data VALUES (37633, 13352, 788473, 482, 42461, 103, 107);
INSERT INTO public.who_global_data VALUES (37634, 13421, 801894, 480, 42941, 68, 107);
INSERT INTO public.who_global_data VALUES (37635, 13223, 815117, 476, 43417, 47, 107);
INSERT INTO public.who_global_data VALUES (37636, 13260, 828377, 479, 43896, 23, 107);
INSERT INTO public.who_global_data VALUES (37637, 12931, 841308, 431, 44327, 264, 107);
INSERT INTO public.who_global_data VALUES (37638, 13053, 854361, 475, 44802, 332, 107);
INSERT INTO public.who_global_data VALUES (37639, 12460, 866821, 453, 45255, 228, 107);
INSERT INTO public.who_global_data VALUES (37640, 13721, 880542, 483, 45738, 334, 107);
INSERT INTO public.who_global_data VALUES (37641, 13843, 894385, 469, 46207, 318, 107);
INSERT INTO public.who_global_data VALUES (37642, 13961, 908346, 482, 46689, 349, 107);
INSERT INTO public.who_global_data VALUES (37643, 14051, 922397, 406, 47095, 74, 107);
INSERT INTO public.who_global_data VALUES (37644, 13402, 935799, 391, 47486, 15, 107);
INSERT INTO public.who_global_data VALUES (37645, 12950, 948749, 389, 47875, 155, 107);
INSERT INTO public.who_global_data VALUES (37646, 13321, 962070, 371, 48246, 201, 107);
INSERT INTO public.who_global_data VALUES (37647, 13881, 975951, 382, 48628, 5, 107);
INSERT INTO public.who_global_data VALUES (37648, 13621, 989572, 362, 48990, 220, 107);
INSERT INTO public.who_global_data VALUES (37649, 13922, 1003494, 358, 49348, 330, 107);
INSERT INTO public.who_global_data VALUES (37650, 13341, 1016835, 347, 49695, 269, 107);
INSERT INTO public.who_global_data VALUES (37651, 12151, 1028986, 321, 50016, 27, 107);
INSERT INTO public.who_global_data VALUES (37652, 11561, 1040547, 294, 50310, 107, 107);
INSERT INTO public.who_global_data VALUES (37653, 10827, 1051374, 284, 50594, 61, 107);
INSERT INTO public.who_global_data VALUES (37654, 11023, 1062397, 323, 50917, 376, 107);
INSERT INTO public.who_global_data VALUES (37655, 10223, 1072620, 295, 51212, 63, 107);
INSERT INTO public.who_global_data VALUES (37656, 10403, 1083023, 284, 51496, 129, 107);
INSERT INTO public.who_global_data VALUES (37657, 9594, 1092617, 232, 51728, 151, 107);
INSERT INTO public.who_global_data VALUES (37658, 8201, 1100818, 221, 51949, 363, 107);
INSERT INTO public.who_global_data VALUES (37659, 7451, 1108269, 247, 52196, 165, 107);
INSERT INTO public.who_global_data VALUES (37660, 7501, 1115770, 251, 52447, 177, 107);
INSERT INTO public.who_global_data VALUES (37661, 7704, 1123474, 223, 52670, 213, 107);
INSERT INTO public.who_global_data VALUES (37662, 7603, 1131077, 213, 52883, 132, 107);
INSERT INTO public.who_global_data VALUES (37663, 7453, 1138530, 212, 53095, 77, 107);
INSERT INTO public.who_global_data VALUES (37664, 7121, 1145651, 178, 53273, 189, 107);
INSERT INTO public.who_global_data VALUES (37665, 6421, 1152072, 175, 53448, 292, 107);
INSERT INTO public.who_global_data VALUES (37666, 6312, 1158384, 177, 53625, 24, 107);
INSERT INTO public.who_global_data VALUES (37667, 6151, 1164535, 191, 53816, 125, 107);
INSERT INTO public.who_global_data VALUES (37668, 6208, 1170743, 187, 54003, 31, 107);
INSERT INTO public.who_global_data VALUES (37669, 6261, 1177004, 153, 54156, 168, 107);
INSERT INTO public.who_global_data VALUES (37670, 6178, 1183182, 152, 54308, 283, 107);
INSERT INTO public.who_global_data VALUES (37671, 6021, 1189203, 132, 54440, 69, 107);
INSERT INTO public.who_global_data VALUES (37672, 5760, 1194963, 134, 54574, 85, 107);
INSERT INTO public.who_global_data VALUES (37673, 5502, 1200465, 119, 54693, 11, 107);
INSERT INTO public.who_global_data VALUES (37674, 5908, 1206373, 121, 54814, 40, 107);
INSERT INTO public.who_global_data VALUES (37675, 6108, 1212481, 132, 54946, 256, 107);
INSERT INTO public.who_global_data VALUES (37676, 6272, 1218753, 149, 55095, 2, 107);
INSERT INTO public.who_global_data VALUES (37677, 6390, 1225143, 128, 55223, 70, 107);
INSERT INTO public.who_global_data VALUES (37678, 6286, 1231429, 114, 55337, 371, 107);
INSERT INTO public.who_global_data VALUES (37679, 6045, 1237474, 101, 55438, 257, 107);
INSERT INTO public.who_global_data VALUES (37680, 5960, 1243434, 102, 55540, 312, 107);
INSERT INTO public.who_global_data VALUES (37681, 6073, 1249507, 110, 55650, 370, 107);
INSERT INTO public.who_global_data VALUES (37682, 6113, 1255620, 98, 55748, 365, 107);
INSERT INTO public.who_global_data VALUES (37683, 6283, 1261903, 82, 55830, 124, 107);
INSERT INTO public.who_global_data VALUES (37684, 6360, 1268263, 103, 55933, 251, 107);
INSERT INTO public.who_global_data VALUES (37685, 6251, 1274514, 85, 56018, 375, 107);
INSERT INTO public.who_global_data VALUES (37686, 5924, 1280438, 82, 56100, 227, 107);
INSERT INTO public.who_global_data VALUES (37687, 5968, 1286406, 71, 56171, 344, 107);
INSERT INTO public.who_global_data VALUES (37688, 6208, 1292614, 91, 56262, 267, 107);
INSERT INTO public.who_global_data VALUES (37689, 6408, 1299022, 98, 56360, 36, 107);
INSERT INTO public.who_global_data VALUES (37690, 6317, 1305339, 97, 56457, 276, 107);
INSERT INTO public.who_global_data VALUES (37693, 0, 0, 0, 0, 99, 101);
INSERT INTO public.who_global_data VALUES (37694, 0, 0, 0, 0, 261, 101);
INSERT INTO public.who_global_data VALUES (37695, 0, 0, 0, 0, 364, 101);
INSERT INTO public.who_global_data VALUES (37696, 0, 0, 0, 0, 133, 101);
INSERT INTO public.who_global_data VALUES (37697, 0, 0, 0, 0, 111, 101);
INSERT INTO public.who_global_data VALUES (37698, 0, 0, 0, 0, 301, 101);
INSERT INTO public.who_global_data VALUES (37699, 0, 0, 0, 0, 209, 101);
INSERT INTO public.who_global_data VALUES (37700, 0, 0, 0, 0, 141, 101);
INSERT INTO public.who_global_data VALUES (37701, 0, 0, 0, 0, 22, 101);
INSERT INTO public.who_global_data VALUES (37702, 0, 0, 0, 0, 73, 101);
INSERT INTO public.who_global_data VALUES (37703, 0, 0, 0, 0, 313, 101);
INSERT INTO public.who_global_data VALUES (37704, 0, 0, 0, 0, 71, 101);
INSERT INTO public.who_global_data VALUES (37705, 0, 0, 0, 0, 78, 101);
INSERT INTO public.who_global_data VALUES (37706, 0, 0, 0, 0, 204, 101);
INSERT INTO public.who_global_data VALUES (37707, 0, 0, 0, 0, 194, 101);
INSERT INTO public.who_global_data VALUES (37708, 0, 0, 0, 0, 347, 101);
INSERT INTO public.who_global_data VALUES (37709, 0, 0, 0, 0, 49, 101);
INSERT INTO public.who_global_data VALUES (37710, 0, 0, 0, 0, 143, 101);
INSERT INTO public.who_global_data VALUES (37711, 0, 0, 0, 0, 217, 101);
INSERT INTO public.who_global_data VALUES (37712, 0, 0, 0, 0, 223, 101);
INSERT INTO public.who_global_data VALUES (37713, 0, 0, 0, 0, 243, 101);
INSERT INTO public.who_global_data VALUES (37714, 0, 0, 0, 0, 254, 101);
INSERT INTO public.who_global_data VALUES (37715, 0, 0, 0, 0, 308, 101);
INSERT INTO public.who_global_data VALUES (37716, 0, 0, 0, 0, 173, 101);
INSERT INTO public.who_global_data VALUES (37717, 0, 0, 0, 0, 87, 101);
INSERT INTO public.who_global_data VALUES (37718, 0, 0, 0, 0, 67, 101);
INSERT INTO public.who_global_data VALUES (37719, 0, 0, 0, 0, 65, 101);
INSERT INTO public.who_global_data VALUES (37720, 0, 0, 0, 0, 174, 101);
INSERT INTO public.who_global_data VALUES (37721, 0, 0, 0, 0, 57, 101);
INSERT INTO public.who_global_data VALUES (37722, 0, 0, 0, 0, 369, 101);
INSERT INTO public.who_global_data VALUES (37723, 0, 0, 0, 0, 161, 101);
INSERT INTO public.who_global_data VALUES (37724, 0, 0, 0, 0, 250, 101);
INSERT INTO public.who_global_data VALUES (37725, 0, 0, 0, 0, 152, 101);
INSERT INTO public.who_global_data VALUES (37726, 0, 0, 0, 0, 300, 101);
INSERT INTO public.who_global_data VALUES (37727, 0, 0, 0, 0, 320, 101);
INSERT INTO public.who_global_data VALUES (37728, 0, 0, 0, 0, 277, 101);
INSERT INTO public.who_global_data VALUES (37729, 0, 0, 0, 0, 192, 101);
INSERT INTO public.who_global_data VALUES (37730, 0, 0, 0, 0, 278, 101);
INSERT INTO public.who_global_data VALUES (37731, 0, 0, 0, 0, 265, 101);
INSERT INTO public.who_global_data VALUES (37732, 0, 0, 0, 0, 120, 101);
INSERT INTO public.who_global_data VALUES (37733, 0, 0, 0, 0, 82, 101);
INSERT INTO public.who_global_data VALUES (37734, 0, 0, 0, 0, 310, 101);
INSERT INTO public.who_global_data VALUES (37735, 0, 0, 0, 0, 260, 101);
INSERT INTO public.who_global_data VALUES (37736, 0, 0, 0, 0, 162, 101);
INSERT INTO public.who_global_data VALUES (37737, 0, 0, 0, 0, 368, 101);
INSERT INTO public.who_global_data VALUES (37738, 0, 0, 0, 0, 105, 101);
INSERT INTO public.who_global_data VALUES (37739, 0, 0, 0, 0, 39, 101);
INSERT INTO public.who_global_data VALUES (37740, 0, 0, 0, 0, 62, 101);
INSERT INTO public.who_global_data VALUES (37741, 0, 0, 0, 0, 3, 101);
INSERT INTO public.who_global_data VALUES (37742, 0, 0, 0, 0, 247, 101);
INSERT INTO public.who_global_data VALUES (37743, 0, 0, 0, 0, 306, 101);
INSERT INTO public.who_global_data VALUES (37744, 0, 0, 0, 0, 303, 101);
INSERT INTO public.who_global_data VALUES (37745, 5, 5, 0, 0, 337, 101);
INSERT INTO public.who_global_data VALUES (37746, 4, 9, 0, 0, 241, 101);
INSERT INTO public.who_global_data VALUES (37747, 0, 9, 0, 0, 116, 101);
INSERT INTO public.who_global_data VALUES (37748, 1, 10, 0, 0, 91, 101);
INSERT INTO public.who_global_data VALUES (37749, 2, 12, 0, 0, 81, 101);
INSERT INTO public.who_global_data VALUES (37750, 5, 17, 0, 0, 64, 101);
INSERT INTO public.who_global_data VALUES (37751, 6, 23, 0, 0, 159, 101);
INSERT INTO public.who_global_data VALUES (37752, 7, 30, 0, 0, 185, 101);
INSERT INTO public.who_global_data VALUES (37753, 5, 35, 0, 0, 55, 101);
INSERT INTO public.who_global_data VALUES (37754, 5, 40, 2, 2, 340, 101);
INSERT INTO public.who_global_data VALUES (37755, 0, 40, 0, 2, 346, 101);
INSERT INTO public.who_global_data VALUES (37756, 8, 48, 2, 4, 279, 101);
INSERT INTO public.who_global_data VALUES (37757, 10, 58, 0, 4, 80, 101);
INSERT INTO public.who_global_data VALUES (37758, 6, 64, 0, 4, 321, 101);
INSERT INTO public.who_global_data VALUES (37759, 0, 64, 0, 4, 29, 101);
INSERT INTO public.who_global_data VALUES (37760, 1, 65, 2, 6, 202, 101);
INSERT INTO public.who_global_data VALUES (37761, 9, 74, 1, 7, 362, 101);
INSERT INTO public.who_global_data VALUES (37762, 0, 74, 0, 7, 140, 101);
INSERT INTO public.who_global_data VALUES (37763, 0, 74, 0, 7, 211, 101);
INSERT INTO public.who_global_data VALUES (37764, 23, 97, 2, 9, 353, 101);
INSERT INTO public.who_global_data VALUES (37765, 31, 128, 0, 9, 19, 101);
INSERT INTO public.who_global_data VALUES (37766, 0, 128, 0, 9, 176, 101);
INSERT INTO public.who_global_data VALUES (37767, 30, 158, 2, 11, 373, 101);
INSERT INTO public.who_global_data VALUES (37768, 10, 168, 1, 12, 46, 101);
INSERT INTO public.who_global_data VALUES (37769, 13, 181, 0, 12, 42, 101);
INSERT INTO public.who_global_data VALUES (37770, 12, 193, 2, 14, 316, 101);
INSERT INTO public.who_global_data VALUES (37771, 21, 214, 3, 17, 299, 101);
INSERT INTO public.who_global_data VALUES (37772, 19, 233, 3, 20, 329, 101);
INSERT INTO public.who_global_data VALUES (37773, 33, 266, 3, 23, 171, 101);
INSERT INTO public.who_global_data VALUES (37774, 50, 316, 4, 27, 127, 101);
INSERT INTO public.who_global_data VALUES (37775, 30, 346, 2, 29, 167, 101);
INSERT INTO public.who_global_data VALUES (37776, 36, 382, 7, 36, 325, 101);
INSERT INTO public.who_global_data VALUES (37777, 76, 458, 4, 40, 158, 101);
INSERT INTO public.who_global_data VALUES (37778, 48, 506, 2, 42, 170, 101);
INSERT INTO public.who_global_data VALUES (37779, 41, 547, 0, 42, 35, 101);
INSERT INTO public.who_global_data VALUES (37780, 0, 547, 0, 42, 242, 101);
INSERT INTO public.who_global_data VALUES (37781, 83, 630, 4, 46, 112, 101);
INSERT INTO public.who_global_data VALUES (37782, 64, 694, 4, 50, 358, 101);
INSERT INTO public.who_global_data VALUES (37783, 78, 772, 4, 54, 32, 101);
INSERT INTO public.who_global_data VALUES (37784, 48, 820, 0, 54, 193, 101);
INSERT INTO public.who_global_data VALUES (37785, 58, 878, 2, 56, 305, 101);
INSERT INTO public.who_global_data VALUES (37786, 83, 961, 5, 61, 333, 101);
INSERT INTO public.who_global_data VALUES (37787, 70, 1031, 3, 64, 210, 101);
INSERT INTO public.who_global_data VALUES (37788, 0, 1031, 0, 64, 268, 101);
INSERT INTO public.who_global_data VALUES (37789, 91, 1122, 1, 65, 304, 101);
INSERT INTO public.who_global_data VALUES (37790, 80, 1202, 4, 69, 280, 101);
INSERT INTO public.who_global_data VALUES (37791, 77, 1279, 1, 70, 172, 101);
INSERT INTO public.who_global_data VALUES (37792, 39, 1318, 2, 72, 339, 101);
INSERT INTO public.who_global_data VALUES (37793, 34, 1352, 4, 76, 48, 101);
INSERT INTO public.who_global_data VALUES (37794, 26, 1378, 2, 78, 275, 101);
INSERT INTO public.who_global_data VALUES (37795, 22, 1400, 0, 78, 14, 101);
INSERT INTO public.who_global_data VALUES (37796, 15, 1415, 1, 79, 222, 101);
INSERT INTO public.who_global_data VALUES (37797, 19, 1434, 1, 80, 164, 101);
INSERT INTO public.who_global_data VALUES (37798, 0, 1434, 0, 80, 336, 101);
INSERT INTO public.who_global_data VALUES (37799, 48, 1482, 1, 81, 203, 101);
INSERT INTO public.who_global_data VALUES (37800, 31, 1513, 1, 82, 59, 101);
INSERT INTO public.who_global_data VALUES (37801, 61, 1574, 0, 82, 328, 101);
INSERT INTO public.who_global_data VALUES (37802, 28, 1602, 1, 83, 10, 101);
INSERT INTO public.who_global_data VALUES (37803, 0, 1602, 0, 83, 216, 101);
INSERT INTO public.who_global_data VALUES (37804, 75, 1677, 0, 83, 307, 101);
INSERT INTO public.who_global_data VALUES (37805, 0, 1677, 0, 83, 207, 101);
INSERT INTO public.who_global_data VALUES (37806, 31, 1708, 3, 86, 18, 101);
INSERT INTO public.who_global_data VALUES (37807, 55, 1763, 0, 86, 374, 101);
INSERT INTO public.who_global_data VALUES (37808, 57, 1820, 1, 87, 114, 101);
INSERT INTO public.who_global_data VALUES (37809, 27, 1847, 1, 88, 319, 101);
INSERT INTO public.who_global_data VALUES (37810, 81, 1928, 2, 90, 295, 101);
INSERT INTO public.who_global_data VALUES (37811, 75, 2003, 2, 92, 175, 101);
INSERT INTO public.who_global_data VALUES (37812, 82, 2085, 1, 93, 139, 101);
INSERT INTO public.who_global_data VALUES (37813, 68, 2153, 1, 94, 233, 101);
INSERT INTO public.who_global_data VALUES (37814, 66, 2219, 1, 95, 84, 101);
INSERT INTO public.who_global_data VALUES (37815, 77, 2296, 2, 97, 287, 101);
INSERT INTO public.who_global_data VALUES (37816, 50, 2346, 1, 98, 8, 101);
INSERT INTO public.who_global_data VALUES (37817, 85, 2431, 4, 102, 246, 101);
INSERT INTO public.who_global_data VALUES (37818, 49, 2480, 0, 102, 266, 101);
INSERT INTO public.who_global_data VALUES (37819, 63, 2543, 0, 102, 178, 101);
INSERT INTO public.who_global_data VALUES (37820, 60, 2603, 2, 104, 109, 101);
INSERT INTO public.who_global_data VALUES (37821, 164, 2767, 5, 109, 327, 101);
INSERT INTO public.who_global_data VALUES (37822, 51, 2818, 1, 110, 324, 101);
INSERT INTO public.who_global_data VALUES (37823, 95, 2913, 2, 112, 288, 101);
INSERT INTO public.who_global_data VALUES (37824, 119, 3032, 3, 115, 317, 101);
INSERT INTO public.who_global_data VALUES (37825, 111, 3143, 0, 115, 240, 101);
INSERT INTO public.who_global_data VALUES (37826, 50, 3193, 2, 117, 1, 101);
INSERT INTO public.who_global_data VALUES (37827, 67, 3260, 4, 121, 206, 101);
INSERT INTO public.who_global_data VALUES (37828, 144, 3404, 2, 123, 108, 101);
INSERT INTO public.who_global_data VALUES (37829, 150, 3554, 4, 127, 215, 101);
INSERT INTO public.who_global_data VALUES (37830, 57, 3611, 4, 131, 88, 101);
INSERT INTO public.who_global_data VALUES (37831, 113, 3724, 3, 134, 282, 101);
INSERT INTO public.who_global_data VALUES (37832, 153, 3877, 6, 140, 180, 101);
INSERT INTO public.who_global_data VALUES (37833, 0, 3877, 0, 140, 232, 101);
INSERT INTO public.who_global_data VALUES (37834, 87, 3964, 7, 147, 58, 101);
INSERT INTO public.who_global_data VALUES (37835, 308, 4272, 5, 152, 274, 101);
INSERT INTO public.who_global_data VALUES (37836, 197, 4469, 8, 160, 205, 101);
INSERT INTO public.who_global_data VALUES (37837, 163, 4632, 3, 163, 187, 101);
INSERT INTO public.who_global_data VALUES (37838, 216, 4848, 6, 169, 184, 101);
INSERT INTO public.who_global_data VALUES (37839, 287, 5135, 6, 175, 147, 101);
INSERT INTO public.who_global_data VALUES (37840, 322, 5457, 4, 179, 294, 101);
INSERT INTO public.who_global_data VALUES (37841, 416, 5873, 6, 185, 34, 101);
INSERT INTO public.who_global_data VALUES (37842, 306, 6179, 10, 195, 101, 101);
INSERT INTO public.who_global_data VALUES (37843, 260, 6439, 10, 205, 208, 101);
INSERT INTO public.who_global_data VALUES (37844, 429, 6868, 10, 215, 380, 101);
INSERT INTO public.who_global_data VALUES (37845, 519, 7387, 20, 235, 271, 101);
INSERT INTO public.who_global_data VALUES (37846, 781, 8168, 21, 256, 219, 101);
INSERT INTO public.who_global_data VALUES (37847, 672, 8840, 15, 271, 54, 101);
INSERT INTO public.who_global_data VALUES (37848, 1006, 9846, 14, 285, 361, 101);
INSERT INTO public.who_global_data VALUES (37849, 1252, 11098, 33, 318, 214, 101);
INSERT INTO public.who_global_data VALUES (37850, 1268, 12366, 28, 346, 199, 101);
INSERT INTO public.who_global_data VALUES (37851, 1115, 13481, 24, 370, 335, 101);
INSERT INTO public.who_global_data VALUES (37852, 787, 14268, 22, 392, 95, 101);
INSERT INTO public.who_global_data VALUES (37853, 1146, 15414, 34, 426, 6, 101);
INSERT INTO public.who_global_data VALUES (37854, 1261, 16675, 31, 457, 102, 101);
INSERT INTO public.who_global_data VALUES (37855, 1095, 17770, 39, 496, 291, 101);
INSERT INTO public.who_global_data VALUES (37856, 1180, 18950, 53, 549, 118, 101);
INSERT INTO public.who_global_data VALUES (37857, 1259, 20209, 58, 607, 311, 101);
INSERT INTO public.who_global_data VALUES (37858, 1106, 21315, 45, 652, 357, 101);
INSERT INTO public.who_global_data VALUES (37859, 1385, 22700, 60, 712, 135, 101);
INSERT INTO public.who_global_data VALUES (37860, 1554, 24254, 61, 773, 263, 101);
INSERT INTO public.who_global_data VALUES (37861, 1463, 25717, 83, 856, 290, 101);
INSERT INTO public.who_global_data VALUES (37862, 1635, 27352, 69, 925, 122, 101);
INSERT INTO public.who_global_data VALUES (37863, 1870, 29222, 88, 1013, 113, 101);
INSERT INTO public.who_global_data VALUES (37864, 1646, 30868, 87, 1100, 144, 101);
INSERT INTO public.who_global_data VALUES (37865, 1808, 32676, 67, 1167, 196, 101);
INSERT INTO public.who_global_data VALUES (37866, 1826, 34502, 84, 1251, 12, 101);
INSERT INTO public.who_global_data VALUES (37867, 2200, 36702, 79, 1330, 156, 101);
INSERT INTO public.who_global_data VALUES (37868, 2437, 39139, 107, 1437, 345, 101);
INSERT INTO public.who_global_data VALUES (37869, 2054, 41193, 122, 1559, 30, 101);
INSERT INTO public.who_global_data VALUES (37870, 2069, 43262, 101, 1660, 289, 101);
INSERT INTO public.who_global_data VALUES (37871, 2140, 45402, 96, 1756, 26, 101);
INSERT INTO public.who_global_data VALUES (37872, 1749, 47151, 83, 1839, 367, 101);
INSERT INTO public.who_global_data VALUES (37873, 1958, 49109, 104, 1943, 86, 101);
INSERT INTO public.who_global_data VALUES (37874, 2415, 51524, 107, 2050, 98, 101);
INSERT INTO public.who_global_data VALUES (37875, 2184, 53708, 110, 2160, 323, 101);
INSERT INTO public.who_global_data VALUES (37876, 2312, 56020, 102, 2262, 348, 101);
INSERT INTO public.who_global_data VALUES (37877, 2334, 58354, 106, 2368, 272, 101);
INSERT INTO public.who_global_data VALUES (37878, 2125, 60479, 105, 2473, 16, 101);
INSERT INTO public.who_global_data VALUES (37879, 1796, 62275, 94, 2567, 229, 101);
INSERT INTO public.who_global_data VALUES (37880, 2426, 64701, 118, 2685, 238, 101);
INSERT INTO public.who_global_data VALUES (37881, 2741, 67442, 94, 2779, 130, 101);
INSERT INTO public.who_global_data VALUES (37882, 2170, 69612, 103, 2882, 352, 101);
INSERT INTO public.who_global_data VALUES (37883, 2848, 72460, 78, 2960, 354, 101);
INSERT INTO public.who_global_data VALUES (37884, 2734, 75194, 95, 3055, 33, 101);
INSERT INTO public.who_global_data VALUES (37885, 2312, 77506, 95, 3150, 296, 101);
INSERT INTO public.who_global_data VALUES (37886, 2229, 79735, 100, 3250, 117, 101);
INSERT INTO public.who_global_data VALUES (37887, 2022, 81757, 95, 3345, 154, 101);
INSERT INTO public.who_global_data VALUES (37888, 2110, 83867, 87, 3432, 235, 101);
INSERT INTO public.who_global_data VALUES (37889, 2281, 86148, 90, 3522, 315, 101);
INSERT INTO public.who_global_data VALUES (37890, 2023, 88171, 94, 3616, 245, 101);
INSERT INTO public.who_global_data VALUES (37891, 2049, 90220, 75, 3691, 115, 101);
INSERT INTO public.who_global_data VALUES (37892, 2310, 92530, 90, 3781, 9, 101);
INSERT INTO public.who_global_data VALUES (37893, 2163, 94693, 88, 3869, 338, 101);
INSERT INTO public.who_global_data VALUES (37894, 2466, 97159, 81, 3950, 119, 101);
INSERT INTO public.who_global_data VALUES (37895, 2706, 99865, 92, 4042, 163, 101);
INSERT INTO public.who_global_data VALUES (37896, 2361, 102226, 80, 4122, 190, 101);
INSERT INTO public.who_global_data VALUES (37897, 2485, 104711, 90, 4212, 83, 101);
INSERT INTO public.who_global_data VALUES (37899, 2459, 110032, 78, 4362, 53, 101);
INSERT INTO public.who_global_data VALUES (37900, 2553, 112585, 96, 4458, 351, 101);
INSERT INTO public.who_global_data VALUES (37901, 2747, 115332, 77, 4535, 28, 101);
INSERT INTO public.who_global_data VALUES (37902, 2968, 118300, 68, 4603, 66, 101);
INSERT INTO public.who_global_data VALUES (37903, 2963, 121263, 68, 4671, 60, 101);
INSERT INTO public.who_global_data VALUES (37904, 3346, 124609, 70, 4741, 157, 101);
INSERT INTO public.who_global_data VALUES (37905, 2095, 126704, 64, 4805, 237, 101);
INSERT INTO public.who_global_data VALUES (37906, 2447, 129151, 63, 4868, 212, 101);
INSERT INTO public.who_global_data VALUES (37907, 2735, 131886, 66, 4934, 131, 101);
INSERT INTO public.who_global_data VALUES (37908, 2836, 134722, 83, 5017, 166, 101);
INSERT INTO public.who_global_data VALUES (37909, 2834, 137556, 77, 5094, 72, 101);
INSERT INTO public.who_global_data VALUES (37910, 3047, 140603, 67, 5161, 25, 101);
INSERT INTO public.who_global_data VALUES (37911, 3461, 144064, 75, 5236, 186, 101);
INSERT INTO public.who_global_data VALUES (37912, 3325, 147389, 74, 5310, 126, 101);
INSERT INTO public.who_global_data VALUES (37913, 2726, 150115, 82, 5392, 286, 101);
INSERT INTO public.who_global_data VALUES (37914, 3484, 153599, 72, 5464, 56, 101);
INSERT INTO public.who_global_data VALUES (37915, 3396, 156995, 67, 5531, 94, 101);
INSERT INTO public.who_global_data VALUES (37916, 3441, 160436, 57, 5588, 100, 101);
INSERT INTO public.who_global_data VALUES (37917, 3841, 164277, 53, 5641, 79, 101);
INSERT INTO public.who_global_data VALUES (37918, 4013, 168290, 68, 5709, 298, 101);
INSERT INTO public.who_global_data VALUES (37919, 4293, 172583, 76, 5785, 38, 101);
INSERT INTO public.who_global_data VALUES (37920, 4348, 176931, 75, 5860, 231, 101);
INSERT INTO public.who_global_data VALUES (37921, 3202, 180133, 94, 5954, 90, 101);
INSERT INTO public.who_global_data VALUES (37922, 4576, 184709, 82, 6036, 128, 101);
INSERT INTO public.who_global_data VALUES (37923, 4093, 188802, 85, 6121, 343, 101);
INSERT INTO public.who_global_data VALUES (37924, 3995, 192797, 87, 6208, 302, 101);
INSERT INTO public.who_global_data VALUES (37925, 4288, 197085, 75, 6283, 360, 101);
INSERT INTO public.who_global_data VALUES (37926, 3965, 201050, 70, 6353, 96, 101);
INSERT INTO public.who_global_data VALUES (37927, 3291, 204341, 75, 6428, 145, 101);
INSERT INTO public.who_global_data VALUES (37928, 3644, 207985, 91, 6519, 253, 101);
INSERT INTO public.who_global_data VALUES (37929, 3962, 211947, 77, 6596, 89, 101);
INSERT INTO public.who_global_data VALUES (37930, 3837, 215784, 72, 6668, 52, 101);
INSERT INTO public.who_global_data VALUES (37931, 3651, 219435, 72, 6740, 93, 101);
INSERT INTO public.who_global_data VALUES (37932, 4177, 223612, 74, 6814, 297, 101);
INSERT INTO public.who_global_data VALUES (37933, 3834, 227446, 77, 6891, 20, 101);
INSERT INTO public.who_global_data VALUES (37934, 3731, 231177, 68, 6959, 21, 101);
INSERT INTO public.who_global_data VALUES (37935, 3757, 234934, 83, 7042, 149, 101);
INSERT INTO public.who_global_data VALUES (37936, 3404, 238338, 81, 7123, 150, 101);
INSERT INTO public.who_global_data VALUES (37937, 3946, 242284, 78, 7201, 239, 101);
INSERT INTO public.who_global_data VALUES (37938, 4755, 247039, 74, 7275, 138, 101);
INSERT INTO public.who_global_data VALUES (37939, 5036, 252075, 84, 7359, 137, 101);
INSERT INTO public.who_global_data VALUES (37940, 4644, 256719, 63, 7422, 97, 101);
INSERT INTO public.who_global_data VALUES (37941, 3651, 260370, 90, 7512, 293, 101);
INSERT INTO public.who_global_data VALUES (37942, 4314, 264684, 77, 7589, 148, 101);
INSERT INTO public.who_global_data VALUES (37943, 4894, 269578, 68, 7657, 191, 101);
INSERT INTO public.who_global_data VALUES (37944, 4243, 273821, 75, 7732, 281, 101);
INSERT INTO public.who_global_data VALUES (37945, 4597, 278418, 82, 7814, 50, 101);
INSERT INTO public.who_global_data VALUES (37946, 4254, 282672, 67, 7881, 181, 101);
INSERT INTO public.who_global_data VALUES (37947, 4106, 286778, 60, 7941, 37, 101);
INSERT INTO public.who_global_data VALUES (37948, 3531, 290309, 73, 8014, 197, 101);
INSERT INTO public.who_global_data VALUES (37949, 4169, 294478, 72, 8086, 4, 101);
INSERT INTO public.who_global_data VALUES (37950, 4224, 298702, 80, 8166, 13, 101);
INSERT INTO public.who_global_data VALUES (37951, 4357, 303059, 82, 8248, 378, 101);
INSERT INTO public.who_global_data VALUES (37952, 4326, 307385, 84, 8332, 342, 101);
INSERT INTO public.who_global_data VALUES (37953, 4305, 311690, 76, 8408, 142, 101);
INSERT INTO public.who_global_data VALUES (37954, 3907, 315597, 83, 8491, 356, 101);
INSERT INTO public.who_global_data VALUES (37955, 3438, 319035, 64, 8555, 285, 101);
INSERT INTO public.who_global_data VALUES (37956, 3821, 322856, 70, 8625, 359, 101);
INSERT INTO public.who_global_data VALUES (37957, 4724, 327580, 57, 8682, 136, 101);
INSERT INTO public.who_global_data VALUES (37958, 5055, 332635, 72, 8754, 377, 101);
INSERT INTO public.who_global_data VALUES (37959, 4471, 337106, 45, 8799, 322, 101);
INSERT INTO public.who_global_data VALUES (37960, 4593, 341699, 68, 8867, 169, 101);
INSERT INTO public.who_global_data VALUES (37961, 4270, 345969, 68, 8935, 372, 101);
INSERT INTO public.who_global_data VALUES (37962, 3481, 349450, 55, 8990, 270, 101);
INSERT INTO public.who_global_data VALUES (37963, 4116, 353566, 62, 9052, 198, 101);
INSERT INTO public.who_global_data VALUES (37964, 4724, 358290, 70, 9122, 224, 101);
INSERT INTO public.who_global_data VALUES (37965, 4691, 362981, 59, 9181, 255, 101);
INSERT INTO public.who_global_data VALUES (37966, 4493, 367474, 50, 9231, 314, 101);
INSERT INTO public.who_global_data VALUES (37967, 4785, 372259, 67, 9298, 44, 101);
INSERT INTO public.who_global_data VALUES (37968, 3672, 375931, 49, 9347, 106, 101);
INSERT INTO public.who_global_data VALUES (37969, 3210, 379141, 52, 9399, 200, 101);
INSERT INTO public.who_global_data VALUES (37970, 3808, 382949, 65, 9464, 366, 101);
INSERT INTO public.who_global_data VALUES (37971, 4172, 387121, 67, 9531, 309, 101);
INSERT INTO public.who_global_data VALUES (37972, 3923, 391044, 73, 9604, 92, 101);
INSERT INTO public.who_global_data VALUES (37973, 3522, 394566, 79, 9683, 104, 101);
INSERT INTO public.who_global_data VALUES (37974, 3214, 397780, 52, 9735, 259, 101);
INSERT INTO public.who_global_data VALUES (37975, 2344, 400124, 55, 9790, 273, 101);
INSERT INTO public.who_global_data VALUES (37976, 2206, 402330, 62, 9852, 134, 101);
INSERT INTO public.who_global_data VALUES (37977, 3107, 405437, 60, 9912, 160, 101);
INSERT INTO public.who_global_data VALUES (37978, 3921, 409358, 58, 9970, 183, 101);
INSERT INTO public.who_global_data VALUES (37979, 3857, 413215, 51, 10021, 249, 101);
INSERT INTO public.who_global_data VALUES (37980, 3587, 416802, 65, 10086, 230, 101);
INSERT INTO public.who_global_data VALUES (37981, 3501, 420303, 56, 10142, 76, 101);
INSERT INTO public.who_global_data VALUES (37982, 3221, 423524, 56, 10198, 379, 101);
INSERT INTO public.who_global_data VALUES (37983, 3110, 426634, 56, 10254, 110, 101);
INSERT INTO public.who_global_data VALUES (37984, 4044, 430678, 63, 10317, 188, 101);
INSERT INTO public.who_global_data VALUES (37985, 3920, 434598, 49, 10366, 51, 101);
INSERT INTO public.who_global_data VALUES (37986, 3667, 438265, 52, 10418, 43, 101);
INSERT INTO public.who_global_data VALUES (37987, 3899, 442164, 47, 10465, 331, 101);
INSERT INTO public.who_global_data VALUES (37988, 3785, 445949, 48, 10513, 179, 101);
INSERT INTO public.who_global_data VALUES (37989, 3204, 449153, 55, 10568, 326, 101);
INSERT INTO public.who_global_data VALUES (37990, 2554, 451707, 55, 10623, 258, 101);
INSERT INTO public.who_global_data VALUES (37991, 3691, 455398, 48, 10671, 75, 101);
INSERT INTO public.who_global_data VALUES (37992, 4510, 459908, 53, 10724, 17, 101);
INSERT INTO public.who_global_data VALUES (37993, 4043, 463951, 46, 10770, 153, 101);
INSERT INTO public.who_global_data VALUES (37994, 3804, 467755, 45, 10815, 121, 101);
INSERT INTO public.who_global_data VALUES (37995, 2878, 470633, 47, 10862, 182, 101);
INSERT INTO public.who_global_data VALUES (37996, 1997, 472630, 48, 10910, 262, 101);
INSERT INTO public.who_global_data VALUES (37997, 2658, 475288, 56, 10966, 221, 101);
INSERT INTO public.who_global_data VALUES (37998, 3413, 478701, 51, 11017, 248, 101);
INSERT INTO public.who_global_data VALUES (37999, 3595, 482296, 51, 11068, 350, 101);
INSERT INTO public.who_global_data VALUES (38000, 3574, 485870, 60, 11128, 195, 101);
INSERT INTO public.who_global_data VALUES (38001, 3701, 489571, 47, 11175, 341, 101);
INSERT INTO public.who_global_data VALUES (38002, 3568, 493139, 69, 11244, 41, 101);
INSERT INTO public.who_global_data VALUES (38003, 2880, 496019, 39, 11283, 234, 101);
INSERT INTO public.who_global_data VALUES (38004, 2530, 498549, 44, 11327, 146, 101);
INSERT INTO public.who_global_data VALUES (38005, 3184, 501733, 53, 11380, 123, 101);
INSERT INTO public.who_global_data VALUES (38006, 3577, 505310, 52, 11432, 45, 101);
INSERT INTO public.who_global_data VALUES (38007, 3198, 508508, 50, 11482, 218, 101);
INSERT INTO public.who_global_data VALUES (38008, 3298, 511806, 50, 11532, 7, 101);
INSERT INTO public.who_global_data VALUES (38009, 2690, 514496, 48, 11580, 236, 101);
INSERT INTO public.who_global_data VALUES (38010, 2419, 516915, 43, 11623, 252, 101);
INSERT INTO public.who_global_data VALUES (38011, 2237, 519152, 47, 11670, 244, 101);
INSERT INTO public.who_global_data VALUES (38012, 2390, 521542, 42, 11712, 355, 101);
INSERT INTO public.who_global_data VALUES (38013, 2961, 524503, 40, 11752, 103, 101);
INSERT INTO public.who_global_data VALUES (38014, 2349, 526852, 43, 11795, 68, 101);
INSERT INTO public.who_global_data VALUES (38015, 2374, 529226, 39, 11834, 47, 101);
INSERT INTO public.who_global_data VALUES (38016, 2543, 531769, 49, 11883, 23, 101);
INSERT INTO public.who_global_data VALUES (38017, 1786, 533555, 42, 11925, 264, 101);
INSERT INTO public.who_global_data VALUES (38018, 1766, 535321, 33, 11958, 332, 101);
INSERT INTO public.who_global_data VALUES (38019, 2136, 537457, 38, 11996, 228, 101);
INSERT INTO public.who_global_data VALUES (38020, 2292, 539749, 35, 12031, 334, 101);
INSERT INTO public.who_global_data VALUES (38021, 2438, 542187, 55, 12086, 318, 101);
INSERT INTO public.who_global_data VALUES (38022, 2483, 544670, 39, 12125, 349, 101);
INSERT INTO public.who_global_data VALUES (38023, 2545, 547215, 42, 12167, 74, 101);
INSERT INTO public.who_global_data VALUES (38024, 1606, 548821, 33, 12200, 15, 101);
INSERT INTO public.who_global_data VALUES (38025, 1614, 550435, 24, 12224, 155, 101);
INSERT INTO public.who_global_data VALUES (38026, 2114, 552549, 34, 12258, 201, 101);
INSERT INTO public.who_global_data VALUES (38027, 2218, 554767, 48, 12306, 5, 101);
INSERT INTO public.who_global_data VALUES (38028, 1961, 556728, 34, 12340, 220, 101);
INSERT INTO public.who_global_data VALUES (38029, 2039, 558767, 21, 12361, 330, 101);
INSERT INTO public.who_global_data VALUES (38030, 1855, 560622, 26, 12387, 269, 101);
INSERT INTO public.who_global_data VALUES (38031, 1898, 562520, 24, 12411, 27, 101);
INSERT INTO public.who_global_data VALUES (38032, 1680, 564200, 21, 12432, 107, 101);
INSERT INTO public.who_global_data VALUES (38033, 1815, 566015, 28, 12460, 61, 101);
INSERT INTO public.who_global_data VALUES (38034, 2123, 568138, 17, 12477, 376, 101);
INSERT INTO public.who_global_data VALUES (38035, 1735, 569873, 24, 12501, 63, 101);
INSERT INTO public.who_global_data VALUES (38036, 1380, 571253, 25, 12526, 129, 101);
INSERT INTO public.who_global_data VALUES (38037, 1347, 572600, 23, 12549, 151, 101);
INSERT INTO public.who_global_data VALUES (38038, 1022, 573622, 16, 12565, 363, 101);
INSERT INTO public.who_global_data VALUES (38039, 1012, 574634, 14, 12579, 165, 101);
INSERT INTO public.who_global_data VALUES (38040, 1338, 575972, 24, 12603, 177, 101);
INSERT INTO public.who_global_data VALUES (38041, 1391, 577363, 11, 12614, 213, 101);
INSERT INTO public.who_global_data VALUES (38042, 1553, 578916, 22, 12636, 132, 101);
INSERT INTO public.who_global_data VALUES (38043, 1533, 580449, 14, 12650, 77, 101);
INSERT INTO public.who_global_data VALUES (38044, 1362, 581811, 20, 12670, 189, 101);
INSERT INTO public.who_global_data VALUES (38045, 1307, 583118, 10, 12680, 292, 101);
INSERT INTO public.who_global_data VALUES (38046, 1027, 584145, 17, 12697, 24, 101);
INSERT INTO public.who_global_data VALUES (38047, 1200, 585345, 13, 12710, 125, 101);
INSERT INTO public.who_global_data VALUES (38048, 1158, 586503, 15, 12725, 31, 101);
INSERT INTO public.who_global_data VALUES (38049, 1173, 587676, 12, 12737, 168, 101);
INSERT INTO public.who_global_data VALUES (38050, 1127, 588803, 7, 12744, 283, 101);
INSERT INTO public.who_global_data VALUES (38051, 1140, 589943, 11, 12755, 69, 101);
INSERT INTO public.who_global_data VALUES (38052, 836, 590779, 12, 12767, 85, 101);
INSERT INTO public.who_global_data VALUES (38053, 818, 591597, 13, 12780, 11, 101);
INSERT INTO public.who_global_data VALUES (38054, 931, 592528, 11, 12791, 40, 101);
INSERT INTO public.who_global_data VALUES (38055, 1013, 593541, 9, 12800, 256, 101);
INSERT INTO public.who_global_data VALUES (38056, 901, 594442, 8, 12808, 2, 101);
INSERT INTO public.who_global_data VALUES (38057, 849, 595291, 5, 12813, 70, 101);
INSERT INTO public.who_global_data VALUES (38058, 902, 596193, 11, 12824, 371, 101);
INSERT INTO public.who_global_data VALUES (38059, 840, 597033, 5, 12829, 257, 101);
INSERT INTO public.who_global_data VALUES (38060, 741, 597774, 5, 12834, 312, 101);
INSERT INTO public.who_global_data VALUES (38061, 595, 598369, 10, 12844, 370, 101);
INSERT INTO public.who_global_data VALUES (38062, 757, 599126, 12, 12856, 365, 101);
INSERT INTO public.who_global_data VALUES (38063, 839, 599965, 9, 12865, 124, 101);
INSERT INTO public.who_global_data VALUES (38064, 790, 600755, 4, 12869, 251, 101);
INSERT INTO public.who_global_data VALUES (38065, 669, 601424, 8, 12877, 375, 101);
INSERT INTO public.who_global_data VALUES (38066, 907, 602331, 4, 12881, 227, 101);
INSERT INTO public.who_global_data VALUES (38067, 607, 602938, 14, 12895, 344, 101);
INSERT INTO public.who_global_data VALUES (38068, 801, 603739, 11, 12906, 267, 101);
INSERT INTO public.who_global_data VALUES (38069, 810, 604549, 5, 12911, 36, 101);
INSERT INTO public.who_global_data VALUES (38070, 867, 605416, 4, 12915, 276, 101);
INSERT INTO public.who_global_data VALUES (38073, 0, 0, 0, 0, 99, 132);
INSERT INTO public.who_global_data VALUES (38074, 0, 0, 0, 0, 261, 132);
INSERT INTO public.who_global_data VALUES (38075, 0, 0, 0, 0, 364, 132);
INSERT INTO public.who_global_data VALUES (38076, 0, 0, 0, 0, 133, 132);
INSERT INTO public.who_global_data VALUES (38077, 0, 0, 0, 0, 111, 132);
INSERT INTO public.who_global_data VALUES (38078, 0, 0, 0, 0, 301, 132);
INSERT INTO public.who_global_data VALUES (38079, 0, 0, 0, 0, 209, 132);
INSERT INTO public.who_global_data VALUES (38080, 0, 0, 0, 0, 141, 132);
INSERT INTO public.who_global_data VALUES (38081, 0, 0, 0, 0, 22, 132);
INSERT INTO public.who_global_data VALUES (38082, 0, 0, 0, 0, 73, 132);
INSERT INTO public.who_global_data VALUES (38083, 0, 0, 0, 0, 313, 132);
INSERT INTO public.who_global_data VALUES (38084, 0, 0, 0, 0, 71, 132);
INSERT INTO public.who_global_data VALUES (38085, 0, 0, 0, 0, 78, 132);
INSERT INTO public.who_global_data VALUES (38086, 0, 0, 0, 0, 204, 132);
INSERT INTO public.who_global_data VALUES (38087, 0, 0, 0, 0, 194, 132);
INSERT INTO public.who_global_data VALUES (38088, 0, 0, 0, 0, 347, 132);
INSERT INTO public.who_global_data VALUES (38089, 0, 0, 0, 0, 49, 132);
INSERT INTO public.who_global_data VALUES (38090, 0, 0, 0, 0, 143, 132);
INSERT INTO public.who_global_data VALUES (38091, 0, 0, 0, 0, 217, 132);
INSERT INTO public.who_global_data VALUES (38092, 0, 0, 0, 0, 223, 132);
INSERT INTO public.who_global_data VALUES (38093, 0, 0, 0, 0, 243, 132);
INSERT INTO public.who_global_data VALUES (38094, 0, 0, 0, 0, 254, 132);
INSERT INTO public.who_global_data VALUES (38095, 0, 0, 0, 0, 308, 132);
INSERT INTO public.who_global_data VALUES (38096, 0, 0, 0, 0, 173, 132);
INSERT INTO public.who_global_data VALUES (38097, 0, 0, 0, 0, 87, 132);
INSERT INTO public.who_global_data VALUES (38098, 0, 0, 0, 0, 67, 132);
INSERT INTO public.who_global_data VALUES (38099, 0, 0, 0, 0, 65, 132);
INSERT INTO public.who_global_data VALUES (38100, 0, 0, 0, 0, 174, 132);
INSERT INTO public.who_global_data VALUES (38101, 0, 0, 0, 0, 57, 132);
INSERT INTO public.who_global_data VALUES (38102, 0, 0, 0, 0, 369, 132);
INSERT INTO public.who_global_data VALUES (38103, 0, 0, 0, 0, 161, 132);
INSERT INTO public.who_global_data VALUES (38104, 0, 0, 0, 0, 250, 132);
INSERT INTO public.who_global_data VALUES (38105, 0, 0, 0, 0, 152, 132);
INSERT INTO public.who_global_data VALUES (38106, 0, 0, 0, 0, 300, 132);
INSERT INTO public.who_global_data VALUES (38107, 0, 0, 0, 0, 320, 132);
INSERT INTO public.who_global_data VALUES (38108, 0, 0, 0, 0, 277, 132);
INSERT INTO public.who_global_data VALUES (38109, 0, 0, 0, 0, 192, 132);
INSERT INTO public.who_global_data VALUES (38110, 0, 0, 0, 0, 278, 132);
INSERT INTO public.who_global_data VALUES (38111, 0, 0, 0, 0, 265, 132);
INSERT INTO public.who_global_data VALUES (38112, 0, 0, 0, 0, 120, 132);
INSERT INTO public.who_global_data VALUES (38113, 0, 0, 0, 0, 82, 132);
INSERT INTO public.who_global_data VALUES (38114, 0, 0, 0, 0, 310, 132);
INSERT INTO public.who_global_data VALUES (38115, 0, 0, 0, 0, 260, 132);
INSERT INTO public.who_global_data VALUES (38116, 0, 0, 0, 0, 162, 132);
INSERT INTO public.who_global_data VALUES (38117, 0, 0, 0, 0, 368, 132);
INSERT INTO public.who_global_data VALUES (38118, 0, 0, 0, 0, 105, 132);
INSERT INTO public.who_global_data VALUES (38119, 0, 0, 0, 0, 39, 132);
INSERT INTO public.who_global_data VALUES (38120, 0, 0, 0, 0, 62, 132);
INSERT INTO public.who_global_data VALUES (38121, 0, 0, 0, 0, 3, 132);
INSERT INTO public.who_global_data VALUES (38122, 0, 0, 0, 0, 247, 132);
INSERT INTO public.who_global_data VALUES (38123, 0, 0, 0, 0, 306, 132);
INSERT INTO public.who_global_data VALUES (38124, 0, 0, 0, 0, 303, 132);
INSERT INTO public.who_global_data VALUES (38125, 0, 0, 0, 0, 337, 132);
INSERT INTO public.who_global_data VALUES (38126, 0, 0, 0, 0, 241, 132);
INSERT INTO public.who_global_data VALUES (38127, 0, 0, 0, 0, 116, 132);
INSERT INTO public.who_global_data VALUES (38128, 0, 0, 0, 0, 91, 132);
INSERT INTO public.who_global_data VALUES (38129, 0, 0, 0, 0, 81, 132);
INSERT INTO public.who_global_data VALUES (38130, 0, 0, 0, 0, 64, 132);
INSERT INTO public.who_global_data VALUES (38131, 1, 1, 0, 0, 159, 132);
INSERT INTO public.who_global_data VALUES (38132, 0, 1, 0, 0, 185, 132);
INSERT INTO public.who_global_data VALUES (38133, 0, 1, 0, 0, 55, 132);
INSERT INTO public.who_global_data VALUES (38134, 1, 2, 0, 0, 340, 132);
INSERT INTO public.who_global_data VALUES (38135, 4, 6, 0, 0, 346, 132);
INSERT INTO public.who_global_data VALUES (38136, 7, 13, 0, 0, 279, 132);
INSERT INTO public.who_global_data VALUES (38137, 5, 18, 0, 0, 80, 132);
INSERT INTO public.who_global_data VALUES (38138, 1, 19, 0, 0, 321, 132);
INSERT INTO public.who_global_data VALUES (38139, 2, 21, 0, 0, 29, 132);
INSERT INTO public.who_global_data VALUES (38140, 0, 21, 0, 0, 202, 132);
INSERT INTO public.who_global_data VALUES (38141, 14, 35, 0, 0, 362, 132);
INSERT INTO public.who_global_data VALUES (38142, 8, 43, 1, 1, 140, 132);
INSERT INTO public.who_global_data VALUES (38143, 27, 70, 0, 1, 211, 132);
INSERT INTO public.who_global_data VALUES (38144, 21, 91, 0, 1, 353, 132);
INSERT INTO public.who_global_data VALUES (38145, 38, 129, 1, 2, 19, 132);
INSERT INTO public.who_global_data VALUES (38146, 40, 169, 0, 2, 176, 132);
INSERT INTO public.who_global_data VALUES (38147, 54, 223, 0, 2, 373, 132);
INSERT INTO public.who_global_data VALUES (38148, 69, 292, 0, 2, 46, 132);
INSERT INTO public.who_global_data VALUES (38149, 74, 366, 0, 2, 42, 132);
INSERT INTO public.who_global_data VALUES (38150, 191, 557, 1, 3, 316, 132);
INSERT INTO public.who_global_data VALUES (38151, 126, 683, 0, 3, 299, 132);
INSERT INTO public.who_global_data VALUES (38152, 102, 785, 0, 3, 329, 132);
INSERT INTO public.who_global_data VALUES (38153, 121, 906, 1, 4, 171, 132);
INSERT INTO public.who_global_data VALUES (38154, 219, 1125, 2, 6, 127, 132);
INSERT INTO public.who_global_data VALUES (38155, 204, 1329, 1, 7, 167, 132);
INSERT INTO public.who_global_data VALUES (38156, 235, 1564, 2, 9, 325, 132);
INSERT INTO public.who_global_data VALUES (38157, 255, 1819, 10, 19, 158, 132);
INSERT INTO public.who_global_data VALUES (38158, 302, 2121, 3, 22, 170, 132);
INSERT INTO public.who_global_data VALUES (38159, 294, 2415, 14, 36, 35, 132);
INSERT INTO public.who_global_data VALUES (38160, 200, 2615, 10, 46, 242, 132);
INSERT INTO public.who_global_data VALUES (38161, 295, 2910, 8, 54, 112, 132);
INSERT INTO public.who_global_data VALUES (38162, 325, 3235, 17, 71, 358, 132);
INSERT INTO public.who_global_data VALUES (38163, 212, 3447, 14, 85, 32, 132);
INSERT INTO public.who_global_data VALUES (38164, 402, 3849, 13, 98, 193, 132);
INSERT INTO public.who_global_data VALUES (38165, 424, 4273, 22, 120, 305, 132);
INSERT INTO public.who_global_data VALUES (38166, 331, 4604, 17, 137, 333, 132);
INSERT INTO public.who_global_data VALUES (38167, 507, 5111, 21, 158, 210, 132);
INSERT INTO public.who_global_data VALUES (38168, 253, 5364, 16, 174, 268, 132);
INSERT INTO public.who_global_data VALUES (38169, 345, 5709, 36, 210, 304, 132);
INSERT INTO public.who_global_data VALUES (38170, 515, 6224, 25, 235, 280, 132);
INSERT INTO public.who_global_data VALUES (38171, 1169, 7393, 28, 263, 172, 132);
INSERT INTO public.who_global_data VALUES (38172, 696, 8089, 24, 287, 339, 132);
INSERT INTO public.who_global_data VALUES (38173, 839, 8928, 33, 320, 48, 132);
INSERT INTO public.who_global_data VALUES (38174, 727, 9655, 14, 334, 275, 132);
INSERT INTO public.who_global_data VALUES (38175, 992, 10647, 31, 365, 14, 132);
INSERT INTO public.who_global_data VALUES (38176, 832, 11479, 41, 406, 222, 132);
INSERT INTO public.who_global_data VALUES (38177, 1068, 12547, 38, 444, 164, 132);
INSERT INTO public.who_global_data VALUES (38178, 724, 13271, 42, 486, 336, 132);
INSERT INTO public.who_global_data VALUES (38179, 709, 13980, 44, 530, 203, 132);
INSERT INTO public.who_global_data VALUES (38180, 778, 14758, 41, 571, 59, 132);
INSERT INTO public.who_global_data VALUES (38181, 493, 15251, 39, 610, 328, 132);
INSERT INTO public.who_global_data VALUES (38182, 401, 15652, 77, 687, 10, 132);
INSERT INTO public.who_global_data VALUES (38183, 388, 16040, 43, 730, 216, 132);
INSERT INTO public.who_global_data VALUES (38184, 631, 16671, 39, 769, 307, 132);
INSERT INTO public.who_global_data VALUES (38185, 936, 17607, 25, 794, 207, 132);
INSERT INTO public.who_global_data VALUES (38186, 577, 18184, 35, 829, 18, 132);
INSERT INTO public.who_global_data VALUES (38187, 377, 18561, 234, 1063, 374, 132);
INSERT INTO public.who_global_data VALUES (38188, 701, 19262, 24, 1087, 114, 132);
INSERT INTO public.who_global_data VALUES (38189, 386, 19648, 15, 1102, 319, 132);
INSERT INTO public.who_global_data VALUES (38190, 229, 19877, 57, 1159, 295, 132);
INSERT INTO public.who_global_data VALUES (38191, 376, 20253, 31, 1190, 175, 132);
INSERT INTO public.who_global_data VALUES (38192, 359, 20612, 42, 1232, 139, 132);
INSERT INTO public.who_global_data VALUES (38193, 221, 20833, 33, 1265, 233, 132);
INSERT INTO public.who_global_data VALUES (38194, 343, 21176, 0, 1265, 84, 132);
INSERT INTO public.who_global_data VALUES (38195, 330, 21506, 38, 1303, 287, 132);
INSERT INTO public.who_global_data VALUES (38196, 216, 21722, 16, 1319, 8, 132);
INSERT INTO public.who_global_data VALUES (38197, 261, 21983, 20, 1339, 246, 132);
INSERT INTO public.who_global_data VALUES (38198, 265, 22248, 36, 1375, 266, 132);
INSERT INTO public.who_global_data VALUES (38199, 137, 22385, 28, 1403, 178, 132);
INSERT INTO public.who_global_data VALUES (38200, 156, 22541, 26, 1429, 109, 132);
INSERT INTO public.who_global_data VALUES (38201, 219, 22760, 17, 1446, 327, 132);
INSERT INTO public.who_global_data VALUES (38202, 236, 22996, 12, 1458, 324, 132);
INSERT INTO public.who_global_data VALUES (38203, 139, 23135, 9, 1467, 288, 132);
INSERT INTO public.who_global_data VALUES (38204, 107, 23242, 21, 1488, 317, 132);
INSERT INTO public.who_global_data VALUES (38205, 159, 23401, 9, 1497, 240, 132);
INSERT INTO public.who_global_data VALUES (38206, 426, 23827, 9, 1506, 1, 132);
INSERT INTO public.who_global_data VALUES (38207, 129, 23956, 12, 1518, 206, 132);
INSERT INTO public.who_global_data VALUES (38208, 92, 24048, 15, 1533, 108, 132);
INSERT INTO public.who_global_data VALUES (38209, 64, 24112, 10, 1543, 215, 132);
INSERT INTO public.who_global_data VALUES (38210, 88, 24200, 4, 1547, 88, 132);
INSERT INTO public.who_global_data VALUES (38211, 51, 24251, 14, 1561, 282, 132);
INSERT INTO public.who_global_data VALUES (38212, 64, 24315, 10, 1571, 180, 132);
INSERT INTO public.who_global_data VALUES (38213, 76, 24391, 12, 1583, 232, 132);
INSERT INTO public.who_global_data VALUES (38214, 115, 24506, 9, 1592, 58, 132);
INSERT INTO public.who_global_data VALUES (38215, 76, 24582, 12, 1604, 274, 132);
INSERT INTO public.who_global_data VALUES (38216, 57, 24639, 2, 1606, 205, 132);
INSERT INTO public.who_global_data VALUES (38217, 59, 24698, 0, 1606, 187, 132);
INSERT INTO public.who_global_data VALUES (38218, 37, 24735, 9, 1615, 184, 132);
INSERT INTO public.who_global_data VALUES (38219, 68, 24803, 16, 1631, 147, 132);
INSERT INTO public.who_global_data VALUES (38220, 38, 24841, 8, 1639, 294, 132);
INSERT INTO public.who_global_data VALUES (38221, 35, 24876, 6, 1645, 34, 132);
INSERT INTO public.who_global_data VALUES (38222, 53, 24929, 5, 1650, 101, 132);
INSERT INTO public.who_global_data VALUES (38223, 61, 24990, 0, 1650, 208, 132);
INSERT INTO public.who_global_data VALUES (38224, 72, 25062, 0, 1650, 380, 132);
INSERT INTO public.who_global_data VALUES (38225, 4, 25066, 8, 1658, 271, 132);
INSERT INTO public.who_global_data VALUES (38226, 45, 25111, 1, 1659, 219, 132);
INSERT INTO public.who_global_data VALUES (38227, 31, 25142, 5, 1664, 54, 132);
INSERT INTO public.who_global_data VALUES (38228, 21, 25163, 6, 1670, 361, 132);
INSERT INTO public.who_global_data VALUES (38229, 20, 25183, 0, 1670, 214, 132);
INSERT INTO public.who_global_data VALUES (38230, 18, 25201, 9, 1679, 199, 132);
INSERT INTO public.who_global_data VALUES (38231, 0, 0, 0, 0, 303, 56);
INSERT INTO public.who_global_data VALUES (38232, 6, 25207, 4, 1683, 335, 132);
INSERT INTO public.who_global_data VALUES (38233, 8, 25215, 8, 1691, 95, 132);
INSERT INTO public.who_global_data VALUES (38234, 16, 25231, 4, 1695, 6, 132);
INSERT INTO public.who_global_data VALUES (38235, 7, 25238, 8, 1703, 102, 132);
INSERT INTO public.who_global_data VALUES (38236, 12, 25250, 2, 1705, 291, 132);
INSERT INTO public.who_global_data VALUES (38237, 45, 25295, 0, 1705, 118, 132);
INSERT INTO public.who_global_data VALUES (38238, 8, 25303, 1, 1706, 311, 132);
INSERT INTO public.who_global_data VALUES (38239, 18, 25321, 0, 1706, 357, 132);
INSERT INTO public.who_global_data VALUES (38240, 13, 25334, 3, 1709, 135, 132);
INSERT INTO public.who_global_data VALUES (38241, 7, 25341, 1, 1710, 263, 132);
INSERT INTO public.who_global_data VALUES (38242, 14, 25355, 4, 1714, 290, 132);
INSERT INTO public.who_global_data VALUES (38243, 13, 25368, 0, 1714, 122, 132);
INSERT INTO public.who_global_data VALUES (38244, 6, 25374, 1, 1715, 113, 132);
INSERT INTO public.who_global_data VALUES (38245, 5, 25379, 0, 1715, 144, 132);
INSERT INTO public.who_global_data VALUES (38246, 4, 25383, 2, 1717, 196, 132);
INSERT INTO public.who_global_data VALUES (38247, 8, 25391, 3, 1720, 12, 132);
INSERT INTO public.who_global_data VALUES (38248, 5, 25396, 6, 1726, 156, 132);
INSERT INTO public.who_global_data VALUES (38249, 9, 25405, 1, 1727, 345, 132);
INSERT INTO public.who_global_data VALUES (38250, 9, 25414, 3, 1730, 30, 132);
INSERT INTO public.who_global_data VALUES (38251, 23, 25437, 4, 1734, 289, 132);
INSERT INTO public.who_global_data VALUES (38252, 2, 25439, 1, 1735, 26, 132);
INSERT INTO public.who_global_data VALUES (38253, 23, 25462, 0, 1735, 367, 132);
INSERT INTO public.who_global_data VALUES (38254, 11, 25473, 1, 1736, 86, 132);
INSERT INTO public.who_global_data VALUES (38255, 4, 25477, 2, 1738, 98, 132);
INSERT INTO public.who_global_data VALUES (38256, 12, 25489, 0, 1738, 323, 132);
INSERT INTO public.who_global_data VALUES (38257, 9, 25498, 2, 1740, 348, 132);
INSERT INTO public.who_global_data VALUES (38258, 11, 25509, 1, 1741, 272, 132);
INSERT INTO public.who_global_data VALUES (38259, 18, 25527, 0, 1741, 16, 132);
INSERT INTO public.who_global_data VALUES (38260, 4, 25531, 0, 1741, 229, 132);
INSERT INTO public.who_global_data VALUES (38261, 7, 25538, 2, 1743, 238, 132);
INSERT INTO public.who_global_data VALUES (38262, 4, 25542, 0, 1743, 130, 132);
INSERT INTO public.who_global_data VALUES (38263, 23, 25565, 0, 1743, 352, 132);
INSERT INTO public.who_global_data VALUES (38264, 24, 25589, 1, 1744, 354, 132);
INSERT INTO public.who_global_data VALUES (38265, 22, 25611, 2, 1746, 33, 132);
INSERT INTO public.who_global_data VALUES (38266, 17, 25628, 0, 1746, 296, 132);
INSERT INTO public.who_global_data VALUES (38267, 10, 25638, 0, 1746, 117, 132);
INSERT INTO public.who_global_data VALUES (38268, 32, 25670, 0, 1746, 154, 132);
INSERT INTO public.who_global_data VALUES (38269, 13, 25683, 2, 1748, 235, 132);
INSERT INTO public.who_global_data VALUES (38270, 15, 25698, 1, 1749, 315, 132);
INSERT INTO public.who_global_data VALUES (38271, 32, 25730, 3, 1752, 245, 132);
INSERT INTO public.who_global_data VALUES (38272, 20, 25750, 1, 1753, 115, 132);
INSERT INTO public.who_global_data VALUES (38273, 10, 25760, 0, 1753, 9, 132);
INSERT INTO public.who_global_data VALUES (38274, 6, 25766, 0, 1753, 338, 132);
INSERT INTO public.who_global_data VALUES (38275, 36, 25802, 0, 1753, 119, 132);
INSERT INTO public.who_global_data VALUES (38276, 17, 25819, 1, 1754, 163, 132);
INSERT INTO public.who_global_data VALUES (38277, 7, 25826, 9, 1763, 190, 132);
INSERT INTO public.who_global_data VALUES (38278, 19, 25845, 0, 1763, 83, 132);
INSERT INTO public.who_global_data VALUES (38280, 12, 25881, 0, 1763, 53, 132);
INSERT INTO public.who_global_data VALUES (38281, 11, 25892, 0, 1763, 351, 132);
INSERT INTO public.who_global_data VALUES (38282, 37, 25929, 0, 1763, 28, 132);
INSERT INTO public.who_global_data VALUES (38283, 13, 25942, 0, 1763, 66, 132);
INSERT INTO public.who_global_data VALUES (38284, 85, 26027, 0, 1763, 60, 132);
INSERT INTO public.who_global_data VALUES (38285, 38, 26065, 0, 1763, 157, 132);
INSERT INTO public.who_global_data VALUES (38286, 44, 26109, 0, 1763, 237, 132);
INSERT INTO public.who_global_data VALUES (38287, 53, 26162, 0, 1763, 212, 132);
INSERT INTO public.who_global_data VALUES (38288, 46, 26208, 0, 1763, 131, 132);
INSERT INTO public.who_global_data VALUES (38289, 45, 26253, 0, 1763, 166, 132);
INSERT INTO public.who_global_data VALUES (38290, 50, 26303, 0, 1763, 72, 132);
INSERT INTO public.who_global_data VALUES (38291, 69, 26372, 5, 1768, 25, 132);
INSERT INTO public.who_global_data VALUES (38292, 98, 26470, 4, 1772, 186, 132);
INSERT INTO public.who_global_data VALUES (38293, 174, 26644, 0, 1772, 126, 132);
INSERT INTO public.who_global_data VALUES (38294, 68, 26712, 0, 1772, 286, 132);
INSERT INTO public.who_global_data VALUES (38295, 56, 26768, 0, 1772, 56, 132);
INSERT INTO public.who_global_data VALUES (38296, 33, 26801, 1, 1773, 94, 132);
INSERT INTO public.who_global_data VALUES (38297, 37, 26838, 1, 1774, 100, 132);
INSERT INTO public.who_global_data VALUES (38298, 91, 26929, 0, 1774, 79, 132);
INSERT INTO public.who_global_data VALUES (38299, 66, 26995, 0, 1774, 298, 132);
INSERT INTO public.who_global_data VALUES (38300, 196, 27191, 0, 1774, 38, 132);
INSERT INTO public.who_global_data VALUES (38301, 66, 27257, 0, 1774, 231, 132);
INSERT INTO public.who_global_data VALUES (38302, 56, 27313, 0, 1774, 90, 132);
INSERT INTO public.who_global_data VALUES (38303, 186, 27499, 1, 1775, 128, 132);
INSERT INTO public.who_global_data VALUES (38304, 48, 27547, 0, 1775, 343, 132);
INSERT INTO public.who_global_data VALUES (38305, 129, 27676, 1, 1776, 302, 132);
INSERT INTO public.who_global_data VALUES (38306, 79, 27755, 0, 1776, 360, 132);
INSERT INTO public.who_global_data VALUES (38307, 153, 27908, 1, 1777, 96, 132);
INSERT INTO public.who_global_data VALUES (38308, 61, 27969, 0, 1777, 145, 132);
INSERT INTO public.who_global_data VALUES (38309, 147, 28116, 0, 1777, 253, 132);
INSERT INTO public.who_global_data VALUES (38310, 85, 28201, 0, 1777, 89, 132);
INSERT INTO public.who_global_data VALUES (38311, 162, 28363, 0, 1777, 52, 132);
INSERT INTO public.who_global_data VALUES (38312, 90, 28453, 0, 1777, 93, 132);
INSERT INTO public.who_global_data VALUES (38313, 126, 28579, 0, 1777, 297, 132);
INSERT INTO public.who_global_data VALUES (38314, 141, 28720, 0, 1777, 20, 132);
INSERT INTO public.who_global_data VALUES (38315, 40, 28760, 0, 1777, 21, 132);
INSERT INTO public.who_global_data VALUES (38316, 51, 28811, 0, 1777, 149, 132);
INSERT INTO public.who_global_data VALUES (38317, 214, 29025, 0, 1777, 150, 132);
INSERT INTO public.who_global_data VALUES (38318, 89, 29114, 0, 1777, 239, 132);
INSERT INTO public.who_global_data VALUES (38319, 92, 29206, 0, 1777, 138, 132);
INSERT INTO public.who_global_data VALUES (38320, 97, 29303, 0, 1777, 137, 132);
INSERT INTO public.who_global_data VALUES (38321, 231, 29534, 0, 1777, 97, 132);
INSERT INTO public.who_global_data VALUES (38322, 138, 29672, 0, 1777, 293, 132);
INSERT INTO public.who_global_data VALUES (38323, 102, 29774, 0, 1777, 148, 132);
INSERT INTO public.who_global_data VALUES (38324, 306, 30080, 1, 1778, 191, 132);
INSERT INTO public.who_global_data VALUES (38325, 84, 30164, 3, 1781, 281, 132);
INSERT INTO public.who_global_data VALUES (38326, 196, 30360, 0, 1781, 50, 132);
INSERT INTO public.who_global_data VALUES (38327, 211, 30571, 0, 1781, 181, 132);
INSERT INTO public.who_global_data VALUES (38328, 159, 30730, 2, 1783, 37, 132);
INSERT INTO public.who_global_data VALUES (38329, 255, 30985, 1, 1784, 197, 132);
INSERT INTO public.who_global_data VALUES (38330, 207, 31192, 0, 1784, 4, 132);
INSERT INTO public.who_global_data VALUES (38331, 357, 31549, 3, 1787, 13, 132);
INSERT INTO public.who_global_data VALUES (38332, 250, 31799, 1, 1788, 378, 132);
INSERT INTO public.who_global_data VALUES (38333, 224, 32023, 1, 1789, 342, 132);
INSERT INTO public.who_global_data VALUES (38334, 248, 32271, 3, 1792, 142, 132);
INSERT INTO public.who_global_data VALUES (38335, 267, 32538, 0, 1792, 356, 132);
INSERT INTO public.who_global_data VALUES (38336, 0, 0, 0, 0, 337, 56);
INSERT INTO public.who_global_data VALUES (38337, 395, 32933, 0, 1792, 285, 132);
INSERT INTO public.who_global_data VALUES (38338, 188, 33121, 0, 1792, 359, 132);
INSERT INTO public.who_global_data VALUES (38339, 323, 33444, 0, 1792, 136, 132);
INSERT INTO public.who_global_data VALUES (38340, 231, 33675, 2, 1794, 377, 132);
INSERT INTO public.who_global_data VALUES (38341, 319, 33994, 3, 1797, 322, 132);
INSERT INTO public.who_global_data VALUES (38342, 321, 34315, 0, 1797, 169, 132);
INSERT INTO public.who_global_data VALUES (38343, 245, 34560, 5, 1802, 372, 132);
INSERT INTO public.who_global_data VALUES (38344, 430, 34990, 0, 1802, 270, 132);
INSERT INTO public.who_global_data VALUES (38345, 388, 35378, 0, 1802, 198, 132);
INSERT INTO public.who_global_data VALUES (38346, 362, 35740, 1, 1803, 224, 132);
INSERT INTO public.who_global_data VALUES (38347, 415, 36155, 1, 1804, 255, 132);
INSERT INTO public.who_global_data VALUES (38348, 442, 36597, 2, 1806, 314, 132);
INSERT INTO public.who_global_data VALUES (38349, 466, 37063, -5, 1801, 44, 132);
INSERT INTO public.who_global_data VALUES (38350, 605, 37668, 9, 1810, 106, 132);
INSERT INTO public.who_global_data VALUES (38351, 364, 38032, 0, 1810, 200, 132);
INSERT INTO public.who_global_data VALUES (38352, 519, 38551, 0, 1810, 366, 132);
INSERT INTO public.who_global_data VALUES (38353, 424, 38975, 1, 1811, 309, 132);
INSERT INTO public.who_global_data VALUES (38354, 609, 39584, 5, 1816, 92, 132);
INSERT INTO public.who_global_data VALUES (38355, 502, 40086, 1, 1817, 104, 132);
INSERT INTO public.who_global_data VALUES (38356, 617, 40703, 4, 1821, 259, 132);
INSERT INTO public.who_global_data VALUES (38357, 1011, 41714, 0, 1821, 273, 132);
INSERT INTO public.who_global_data VALUES (38358, 814, 42528, 5, 1826, 134, 132);
INSERT INTO public.who_global_data VALUES (38359, 823, 43351, 1, 1827, 160, 132);
INSERT INTO public.who_global_data VALUES (38360, 808, 44159, 3, 1830, 183, 132);
INSERT INTO public.who_global_data VALUES (38361, 1084, 45243, 5, 1835, 249, 132);
INSERT INTO public.who_global_data VALUES (38362, 1186, 46429, 3, 1838, 230, 132);
INSERT INTO public.who_global_data VALUES (38363, 998, 47427, 3, 1841, 76, 132);
INSERT INTO public.who_global_data VALUES (38364, 1251, 48678, 8, 1849, 379, 132);
INSERT INTO public.who_global_data VALUES (38365, 1284, 49962, 3, 1852, 110, 132);
INSERT INTO public.who_global_data VALUES (38366, 1031, 50993, 0, 1852, 188, 132);
INSERT INTO public.who_global_data VALUES (38367, 1263, 52256, 13, 1865, 51, 132);
INSERT INTO public.who_global_data VALUES (38368, 1166, 53422, 3, 1868, 43, 132);
INSERT INTO public.who_global_data VALUES (38369, 1054, 54476, 3, 1871, 331, 132);
INSERT INTO public.who_global_data VALUES (38370, 785, 55261, 7, 1878, 179, 132);
INSERT INTO public.who_global_data VALUES (38371, 847, 56108, 4, 1882, 326, 132);
INSERT INTO public.who_global_data VALUES (38372, 1020, 57128, 0, 1882, 258, 132);
INSERT INTO public.who_global_data VALUES (38373, 939, 58067, 3, 1885, 75, 132);
INSERT INTO public.who_global_data VALUES (38374, 700, 58767, 5, 1890, 17, 132);
INSERT INTO public.who_global_data VALUES (38375, 667, 59434, 6, 1896, 153, 132);
INSERT INTO public.who_global_data VALUES (38376, 863, 60297, 6, 1902, 121, 132);
INSERT INTO public.who_global_data VALUES (38377, 762, 61059, 6, 1908, 182, 132);
INSERT INTO public.who_global_data VALUES (38378, 397, 61456, 5, 1913, 262, 132);
INSERT INTO public.who_global_data VALUES (38379, 546, 62002, 2, 1915, 221, 132);
INSERT INTO public.who_global_data VALUES (38380, 748, 62750, 2, 1917, 248, 132);
INSERT INTO public.who_global_data VALUES (38381, 298, 63048, 5, 1922, 350, 132);
INSERT INTO public.who_global_data VALUES (38382, 435, 63483, 8, 1930, 195, 132);
INSERT INTO public.who_global_data VALUES (38383, 563, 64046, 3, 1933, 341, 132);
INSERT INTO public.who_global_data VALUES (38384, 492, 64538, 7, 1940, 41, 132);
INSERT INTO public.who_global_data VALUES (38385, 317, 64855, 5, 1945, 234, 132);
INSERT INTO public.who_global_data VALUES (38386, 539, 65394, 2, 1947, 146, 132);
INSERT INTO public.who_global_data VALUES (38387, 265, 65659, 1, 1948, 123, 132);
INSERT INTO public.who_global_data VALUES (38388, 230, 65889, 15, 1963, 45, 132);
INSERT INTO public.who_global_data VALUES (38389, 358, 66247, 2, 1965, 218, 132);
INSERT INTO public.who_global_data VALUES (38390, 385, 66632, 0, 1965, 7, 132);
INSERT INTO public.who_global_data VALUES (38391, 467, 67099, 7, 1972, 236, 132);
INSERT INTO public.who_global_data VALUES (38392, 427, 67526, 6, 1978, 252, 132);
INSERT INTO public.who_global_data VALUES (38393, 377, 67903, 1, 1979, 244, 132);
INSERT INTO public.who_global_data VALUES (38394, 453, 68356, 5, 1984, 355, 132);
INSERT INTO public.who_global_data VALUES (38395, 330, 68686, 11, 1995, 103, 132);
INSERT INTO public.who_global_data VALUES (38396, 372, 69058, 11, 2006, 68, 132);
INSERT INTO public.who_global_data VALUES (38397, 415, 69473, 4, 2010, 47, 132);
INSERT INTO public.who_global_data VALUES (38398, 329, 69802, 8, 2018, 23, 132);
INSERT INTO public.who_global_data VALUES (38399, 341, 70143, 4, 2022, 264, 132);
INSERT INTO public.who_global_data VALUES (38400, 318, 70461, 0, 2022, 332, 132);
INSERT INTO public.who_global_data VALUES (38401, 250, 70711, 0, 2022, 228, 132);
INSERT INTO public.who_global_data VALUES (38402, 219, 70930, 6, 2028, 334, 132);
INSERT INTO public.who_global_data VALUES (38403, 257, 71187, 5, 2033, 318, 132);
INSERT INTO public.who_global_data VALUES (38404, 307, 71494, 3, 2036, 349, 132);
INSERT INTO public.who_global_data VALUES (38405, 205, 71699, 7, 2043, 74, 132);
INSERT INTO public.who_global_data VALUES (38406, 243, 71942, 7, 2050, 15, 132);
INSERT INTO public.who_global_data VALUES (38407, 299, 72241, 2, 2052, 155, 132);
INSERT INTO public.who_global_data VALUES (38408, 303, 72544, 1, 2053, 201, 132);
INSERT INTO public.who_global_data VALUES (38409, 254, 72798, 16, 2069, 5, 132);
INSERT INTO public.who_global_data VALUES (38410, 268, 73066, 5, 2074, 220, 132);
INSERT INTO public.who_global_data VALUES (38411, 162, 73228, 6, 2080, 330, 132);
INSERT INTO public.who_global_data VALUES (38412, 263, 73491, 6, 2086, 269, 132);
INSERT INTO public.who_global_data VALUES (38413, 457, 73948, 11, 2097, 27, 132);
INSERT INTO public.who_global_data VALUES (38414, 298, 74246, 0, 2097, 107, 132);
INSERT INTO public.who_global_data VALUES (38415, 222, 74468, 0, 2097, 61, 132);
INSERT INTO public.who_global_data VALUES (38416, 214, 74682, 0, 2097, 376, 132);
INSERT INTO public.who_global_data VALUES (38417, 218, 74900, 5, 2102, 63, 132);
INSERT INTO public.who_global_data VALUES (38418, 303, 75203, 15, 2117, 129, 132);
INSERT INTO public.who_global_data VALUES (38419, 304, 75507, 3, 2120, 151, 132);
INSERT INTO public.who_global_data VALUES (38420, 249, 75756, 3, 2123, 363, 132);
INSERT INTO public.who_global_data VALUES (38421, 429, 76185, 1, 2124, 165, 132);
INSERT INTO public.who_global_data VALUES (38422, 264, 76449, 2, 2126, 177, 132);
INSERT INTO public.who_global_data VALUES (38423, 327, 76776, 8, 2134, 213, 132);
INSERT INTO public.who_global_data VALUES (38424, 421, 77197, 6, 2140, 132, 132);
INSERT INTO public.who_global_data VALUES (38425, 481, 77678, 3, 2143, 77, 132);
INSERT INTO public.who_global_data VALUES (38426, 576, 78254, 6, 2149, 189, 132);
INSERT INTO public.who_global_data VALUES (38427, 522, 78776, 5, 2154, 292, 132);
INSERT INTO public.who_global_data VALUES (38428, 766, 79542, 4, 2158, 24, 132);
INSERT INTO public.who_global_data VALUES (38429, 725, 80267, 0, 2158, 125, 132);
INSERT INTO public.who_global_data VALUES (38430, 961, 81228, 13, 2171, 31, 132);
INSERT INTO public.who_global_data VALUES (38431, 927, 82155, 13, 2184, 168, 132);
INSERT INTO public.who_global_data VALUES (38432, 918, 83073, 8, 2192, 283, 132);
INSERT INTO public.who_global_data VALUES (38433, 1025, 84098, 2, 2194, 69, 132);
INSERT INTO public.who_global_data VALUES (38434, 1296, 85394, 6, 2200, 85, 132);
INSERT INTO public.who_global_data VALUES (38435, 735, 86129, 4, 2204, 11, 132);
INSERT INTO public.who_global_data VALUES (38436, 765, 86894, 1, 2205, 40, 132);
INSERT INTO public.who_global_data VALUES (38437, 1545, 88439, 8, 2213, 256, 132);
INSERT INTO public.who_global_data VALUES (38438, 1718, 90157, 13, 2226, 2, 132);
INSERT INTO public.who_global_data VALUES (38439, 1622, 91779, 11, 2237, 70, 132);
INSERT INTO public.who_global_data VALUES (38440, 1753, 93532, 11, 2248, 371, 132);
INSERT INTO public.who_global_data VALUES (38441, 3394, 96926, 4, 2252, 257, 132);
INSERT INTO public.who_global_data VALUES (38442, 4961, 101887, 7, 2259, 312, 132);
INSERT INTO public.who_global_data VALUES (38443, 6110, 107997, 6, 2265, 370, 132);
INSERT INTO public.who_global_data VALUES (38444, 5325, 113322, 17, 2282, 365, 132);
INSERT INTO public.who_global_data VALUES (38445, 7832, 121154, 17, 2299, 124, 132);
INSERT INTO public.who_global_data VALUES (38446, 6503, 127657, 8, 2307, 251, 132);
INSERT INTO public.who_global_data VALUES (38447, 8227, 135884, 20, 2327, 375, 132);
INSERT INTO public.who_global_data VALUES (38448, 4843, 140727, 9, 2336, 227, 132);
INSERT INTO public.who_global_data VALUES (38449, 6886, 147613, 8, 2344, 344, 132);
INSERT INTO public.who_global_data VALUES (38450, 4926, 152539, 8, 2352, 267, 132);
INSERT INTO public.who_global_data VALUES (38451, 3052, 155591, 45, 2397, 36, 132);
INSERT INTO public.who_global_data VALUES (38452, 3553, 159144, 63, 2460, 276, 132);
INSERT INTO public.who_global_data VALUES (38455, 0, 0, 0, 0, 99, 176);
INSERT INTO public.who_global_data VALUES (38456, 0, 0, 0, 0, 261, 176);
INSERT INTO public.who_global_data VALUES (38457, 0, 0, 0, 0, 364, 176);
INSERT INTO public.who_global_data VALUES (38458, 0, 0, 0, 0, 133, 176);
INSERT INTO public.who_global_data VALUES (38459, 0, 0, 0, 0, 111, 176);
INSERT INTO public.who_global_data VALUES (38460, 0, 0, 0, 0, 301, 176);
INSERT INTO public.who_global_data VALUES (38461, 0, 0, 0, 0, 209, 176);
INSERT INTO public.who_global_data VALUES (38462, 0, 0, 0, 0, 141, 176);
INSERT INTO public.who_global_data VALUES (38463, 0, 0, 0, 0, 22, 176);
INSERT INTO public.who_global_data VALUES (38464, 0, 0, 0, 0, 73, 176);
INSERT INTO public.who_global_data VALUES (38465, 0, 0, 0, 0, 313, 176);
INSERT INTO public.who_global_data VALUES (38466, 0, 0, 0, 0, 71, 176);
INSERT INTO public.who_global_data VALUES (38467, 0, 0, 0, 0, 78, 176);
INSERT INTO public.who_global_data VALUES (38468, 0, 0, 0, 0, 204, 176);
INSERT INTO public.who_global_data VALUES (38469, 0, 0, 0, 0, 194, 176);
INSERT INTO public.who_global_data VALUES (38470, 0, 0, 0, 0, 347, 176);
INSERT INTO public.who_global_data VALUES (38471, 0, 0, 0, 0, 49, 176);
INSERT INTO public.who_global_data VALUES (38472, 0, 0, 0, 0, 143, 176);
INSERT INTO public.who_global_data VALUES (38473, 0, 0, 0, 0, 217, 176);
INSERT INTO public.who_global_data VALUES (38474, 0, 0, 0, 0, 223, 176);
INSERT INTO public.who_global_data VALUES (38475, 0, 0, 0, 0, 243, 176);
INSERT INTO public.who_global_data VALUES (38476, 0, 0, 0, 0, 254, 176);
INSERT INTO public.who_global_data VALUES (38477, 0, 0, 0, 0, 308, 176);
INSERT INTO public.who_global_data VALUES (38478, 0, 0, 0, 0, 173, 176);
INSERT INTO public.who_global_data VALUES (38479, 0, 0, 0, 0, 87, 176);
INSERT INTO public.who_global_data VALUES (38480, 0, 0, 0, 0, 67, 176);
INSERT INTO public.who_global_data VALUES (38481, 0, 0, 0, 0, 65, 176);
INSERT INTO public.who_global_data VALUES (38482, 0, 0, 0, 0, 174, 176);
INSERT INTO public.who_global_data VALUES (38483, 0, 0, 0, 0, 57, 176);
INSERT INTO public.who_global_data VALUES (38484, 0, 0, 0, 0, 369, 176);
INSERT INTO public.who_global_data VALUES (38485, 0, 0, 0, 0, 161, 176);
INSERT INTO public.who_global_data VALUES (38486, 0, 0, 0, 0, 250, 176);
INSERT INTO public.who_global_data VALUES (38487, 0, 0, 0, 0, 152, 176);
INSERT INTO public.who_global_data VALUES (38488, 0, 0, 0, 0, 300, 176);
INSERT INTO public.who_global_data VALUES (38489, 0, 0, 0, 0, 320, 176);
INSERT INTO public.who_global_data VALUES (38490, 0, 0, 0, 0, 277, 176);
INSERT INTO public.who_global_data VALUES (38491, 0, 0, 0, 0, 192, 176);
INSERT INTO public.who_global_data VALUES (38492, 0, 0, 0, 0, 278, 176);
INSERT INTO public.who_global_data VALUES (38493, 0, 0, 0, 0, 265, 176);
INSERT INTO public.who_global_data VALUES (38494, 0, 0, 0, 0, 120, 176);
INSERT INTO public.who_global_data VALUES (38495, 0, 0, 0, 0, 82, 176);
INSERT INTO public.who_global_data VALUES (38496, 0, 0, 0, 0, 310, 176);
INSERT INTO public.who_global_data VALUES (38497, 0, 0, 0, 0, 260, 176);
INSERT INTO public.who_global_data VALUES (38498, 0, 0, 0, 0, 162, 176);
INSERT INTO public.who_global_data VALUES (38499, 0, 0, 0, 0, 368, 176);
INSERT INTO public.who_global_data VALUES (38500, 0, 0, 0, 0, 105, 176);
INSERT INTO public.who_global_data VALUES (38501, 0, 0, 0, 0, 39, 176);
INSERT INTO public.who_global_data VALUES (38502, 0, 0, 0, 0, 62, 176);
INSERT INTO public.who_global_data VALUES (38503, 0, 0, 0, 0, 3, 176);
INSERT INTO public.who_global_data VALUES (38504, 0, 0, 0, 0, 247, 176);
INSERT INTO public.who_global_data VALUES (38505, 0, 0, 0, 0, 306, 176);
INSERT INTO public.who_global_data VALUES (38506, 0, 0, 0, 0, 303, 176);
INSERT INTO public.who_global_data VALUES (38507, 0, 0, 0, 0, 337, 176);
INSERT INTO public.who_global_data VALUES (38508, 0, 0, 0, 0, 241, 176);
INSERT INTO public.who_global_data VALUES (38509, 0, 0, 0, 0, 116, 176);
INSERT INTO public.who_global_data VALUES (38510, 0, 0, 0, 0, 91, 176);
INSERT INTO public.who_global_data VALUES (38511, 0, 0, 0, 0, 81, 176);
INSERT INTO public.who_global_data VALUES (38512, 0, 0, 0, 0, 64, 176);
INSERT INTO public.who_global_data VALUES (38513, 0, 0, 0, 0, 159, 176);
INSERT INTO public.who_global_data VALUES (38514, 0, 0, 0, 0, 185, 176);
INSERT INTO public.who_global_data VALUES (38515, 0, 0, 0, 0, 55, 176);
INSERT INTO public.who_global_data VALUES (38516, 0, 0, 0, 0, 340, 176);
INSERT INTO public.who_global_data VALUES (38517, 0, 0, 0, 0, 346, 176);
INSERT INTO public.who_global_data VALUES (38518, 0, 0, 0, 0, 279, 176);
INSERT INTO public.who_global_data VALUES (38519, 0, 0, 0, 0, 80, 176);
INSERT INTO public.who_global_data VALUES (38520, 0, 0, 0, 0, 321, 176);
INSERT INTO public.who_global_data VALUES (38521, 0, 0, 0, 0, 29, 176);
INSERT INTO public.who_global_data VALUES (38522, 0, 0, 0, 0, 202, 176);
INSERT INTO public.who_global_data VALUES (38523, 0, 0, 0, 0, 362, 176);
INSERT INTO public.who_global_data VALUES (38524, 0, 0, 0, 0, 140, 176);
INSERT INTO public.who_global_data VALUES (38525, 0, 0, 0, 0, 211, 176);
INSERT INTO public.who_global_data VALUES (38526, 0, 0, 0, 0, 353, 176);
INSERT INTO public.who_global_data VALUES (38527, 0, 0, 0, 0, 19, 176);
INSERT INTO public.who_global_data VALUES (38528, 0, 0, 0, 0, 176, 176);
INSERT INTO public.who_global_data VALUES (38529, 0, 0, 0, 0, 373, 176);
INSERT INTO public.who_global_data VALUES (38530, 0, 0, 0, 0, 46, 176);
INSERT INTO public.who_global_data VALUES (38531, 0, 0, 0, 0, 42, 176);
INSERT INTO public.who_global_data VALUES (38532, 1, 1, 0, 0, 316, 176);
INSERT INTO public.who_global_data VALUES (38533, 0, 1, 0, 0, 299, 176);
INSERT INTO public.who_global_data VALUES (38534, 1, 2, 0, 0, 329, 176);
INSERT INTO public.who_global_data VALUES (38535, 0, 2, 0, 0, 171, 176);
INSERT INTO public.who_global_data VALUES (38536, 11, 13, 0, 0, 127, 176);
INSERT INTO public.who_global_data VALUES (38537, 10, 23, 0, 0, 167, 176);
INSERT INTO public.who_global_data VALUES (38538, 0, 23, 0, 0, 325, 176);
INSERT INTO public.who_global_data VALUES (38539, 3, 26, 0, 0, 158, 176);
INSERT INTO public.who_global_data VALUES (38540, 3, 29, 0, 0, 170, 176);
INSERT INTO public.who_global_data VALUES (38541, 3, 32, 0, 0, 35, 176);
INSERT INTO public.who_global_data VALUES (38542, 10, 42, 0, 0, 242, 176);
INSERT INTO public.who_global_data VALUES (38543, 10, 52, 0, 0, 112, 176);
INSERT INTO public.who_global_data VALUES (38544, 0, 52, 0, 0, 358, 176);
INSERT INTO public.who_global_data VALUES (38545, 13, 65, 0, 0, 32, 176);
INSERT INTO public.who_global_data VALUES (38546, 6, 71, 1, 1, 193, 176);
INSERT INTO public.who_global_data VALUES (38547, 43, 114, 0, 1, 305, 176);
INSERT INTO public.who_global_data VALUES (38548, 12, 126, 0, 1, 333, 176);
INSERT INTO public.who_global_data VALUES (38549, 1, 127, 0, 1, 210, 176);
INSERT INTO public.who_global_data VALUES (38550, 0, 127, 0, 1, 268, 176);
INSERT INTO public.who_global_data VALUES (38551, 23, 150, 0, 1, 304, 176);
INSERT INTO public.who_global_data VALUES (38552, 0, 150, 0, 1, 280, 176);
INSERT INTO public.who_global_data VALUES (38553, 15, 165, 0, 1, 172, 176);
INSERT INTO public.who_global_data VALUES (38554, 25, 190, 0, 1, 339, 176);
INSERT INTO public.who_global_data VALUES (38555, 14, 204, 0, 1, 48, 176);
INSERT INTO public.who_global_data VALUES (38556, 22, 226, 0, 1, 275, 176);
INSERT INTO public.who_global_data VALUES (38557, 2, 228, 1, 2, 14, 176);
INSERT INTO public.who_global_data VALUES (38558, 14, 242, 0, 2, 222, 176);
INSERT INTO public.who_global_data VALUES (38559, 12, 254, 0, 2, 164, 176);
INSERT INTO public.who_global_data VALUES (38560, 4, 258, 2, 4, 336, 176);
INSERT INTO public.who_global_data VALUES (38561, 31, 289, 0, 4, 203, 176);
INSERT INTO public.who_global_data VALUES (38562, 2, 291, 0, 4, 59, 176);
INSERT INTO public.who_global_data VALUES (38563, 6, 297, 0, 4, 328, 176);
INSERT INTO public.who_global_data VALUES (38564, 0, 297, 0, 4, 10, 176);
INSERT INTO public.who_global_data VALUES (38565, 10, 307, 6, 10, 216, 176);
INSERT INTO public.who_global_data VALUES (38566, 0, 307, 0, 10, 307, 176);
INSERT INTO public.who_global_data VALUES (38567, 0, 307, 6, 16, 207, 176);
INSERT INTO public.who_global_data VALUES (38568, 1, 308, 1, 17, 18, 176);
INSERT INTO public.who_global_data VALUES (38569, 0, 308, 1, 18, 374, 176);
INSERT INTO public.who_global_data VALUES (38570, 0, 308, 0, 18, 114, 176);
INSERT INTO public.who_global_data VALUES (38571, 0, 308, 0, 18, 319, 176);
INSERT INTO public.who_global_data VALUES (38572, 0, 308, 2, 20, 295, 176);
INSERT INTO public.who_global_data VALUES (38573, 1, 309, 1, 21, 175, 176);
INSERT INTO public.who_global_data VALUES (38574, 2, 311, 1, 22, 139, 176);
INSERT INTO public.who_global_data VALUES (38575, 0, 311, 0, 22, 233, 176);
INSERT INTO public.who_global_data VALUES (38576, 4, 315, 1, 23, 84, 176);
INSERT INTO public.who_global_data VALUES (38577, 5, 320, 0, 23, 287, 176);
INSERT INTO public.who_global_data VALUES (38578, 1, 321, 0, 23, 8, 176);
INSERT INTO public.who_global_data VALUES (38579, 4, 325, 0, 23, 246, 176);
INSERT INTO public.who_global_data VALUES (38580, 1, 326, 0, 23, 266, 176);
INSERT INTO public.who_global_data VALUES (38581, 1, 327, 0, 23, 178, 176);
INSERT INTO public.who_global_data VALUES (38582, 2, 329, 0, 23, 109, 176);
INSERT INTO public.who_global_data VALUES (38583, 0, 329, 0, 23, 327, 176);
INSERT INTO public.who_global_data VALUES (38584, 1, 330, 0, 23, 324, 176);
INSERT INTO public.who_global_data VALUES (38585, 0, 330, 0, 23, 288, 176);
INSERT INTO public.who_global_data VALUES (38586, 0, 330, 0, 23, 317, 176);
INSERT INTO public.who_global_data VALUES (38587, 1, 331, 0, 23, 240, 176);
INSERT INTO public.who_global_data VALUES (38588, 0, 331, 0, 23, 1, 176);
INSERT INTO public.who_global_data VALUES (38589, 2, 333, 1, 24, 206, 176);
INSERT INTO public.who_global_data VALUES (38590, 1, 334, 0, 24, 108, 176);
INSERT INTO public.who_global_data VALUES (38591, 1, 335, 0, 24, 215, 176);
INSERT INTO public.who_global_data VALUES (38592, 0, 335, 0, 24, 88, 176);
INSERT INTO public.who_global_data VALUES (38593, 0, 335, 0, 24, 282, 176);
INSERT INTO public.who_global_data VALUES (38594, 0, 335, 0, 24, 180, 176);
INSERT INTO public.who_global_data VALUES (38595, 1, 336, 0, 24, 232, 176);
INSERT INTO public.who_global_data VALUES (38596, 0, 336, 0, 24, 58, 176);
INSERT INTO public.who_global_data VALUES (38597, 0, 336, 0, 24, 274, 176);
INSERT INTO public.who_global_data VALUES (38598, 0, 336, 0, 24, 205, 176);
INSERT INTO public.who_global_data VALUES (38599, 0, 336, 0, 24, 187, 176);
INSERT INTO public.who_global_data VALUES (38600, 0, 336, 0, 24, 184, 176);
INSERT INTO public.who_global_data VALUES (38601, 0, 336, 0, 24, 147, 176);
INSERT INTO public.who_global_data VALUES (38602, 0, 336, 0, 24, 294, 176);
INSERT INTO public.who_global_data VALUES (38603, 0, 336, 0, 24, 34, 176);
INSERT INTO public.who_global_data VALUES (38604, 0, 336, 0, 24, 101, 176);
INSERT INTO public.who_global_data VALUES (38605, 0, 336, 0, 24, 208, 176);
INSERT INTO public.who_global_data VALUES (38606, 0, 336, 0, 24, 380, 176);
INSERT INTO public.who_global_data VALUES (38607, 0, 336, 0, 24, 271, 176);
INSERT INTO public.who_global_data VALUES (38608, 0, 336, 0, 24, 219, 176);
INSERT INTO public.who_global_data VALUES (38609, 0, 336, 0, 24, 54, 176);
INSERT INTO public.who_global_data VALUES (38610, 0, 336, 0, 24, 361, 176);
INSERT INTO public.who_global_data VALUES (38611, 0, 336, 0, 24, 214, 176);
INSERT INTO public.who_global_data VALUES (38612, 0, 336, 0, 24, 199, 176);
INSERT INTO public.who_global_data VALUES (38613, 0, 336, 0, 24, 335, 176);
INSERT INTO public.who_global_data VALUES (38614, 0, 336, 0, 24, 95, 176);
INSERT INTO public.who_global_data VALUES (38615, 0, 336, 0, 24, 6, 176);
INSERT INTO public.who_global_data VALUES (38616, 0, 336, 0, 24, 102, 176);
INSERT INTO public.who_global_data VALUES (38617, 0, 336, 0, 24, 291, 176);
INSERT INTO public.who_global_data VALUES (38618, 0, 336, 0, 24, 118, 176);
INSERT INTO public.who_global_data VALUES (38619, 0, 336, 0, 24, 311, 176);
INSERT INTO public.who_global_data VALUES (38620, 0, 336, 0, 24, 357, 176);
INSERT INTO public.who_global_data VALUES (38621, 0, 336, 0, 24, 135, 176);
INSERT INTO public.who_global_data VALUES (38622, 0, 336, 0, 24, 263, 176);
INSERT INTO public.who_global_data VALUES (38623, 0, 336, 0, 24, 290, 176);
INSERT INTO public.who_global_data VALUES (38624, 0, 336, 0, 24, 122, 176);
INSERT INTO public.who_global_data VALUES (38625, 0, 336, 0, 24, 113, 176);
INSERT INTO public.who_global_data VALUES (38626, 0, 336, 0, 24, 144, 176);
INSERT INTO public.who_global_data VALUES (38627, 0, 336, 0, 24, 196, 176);
INSERT INTO public.who_global_data VALUES (38628, 0, 336, 0, 24, 12, 176);
INSERT INTO public.who_global_data VALUES (38629, 0, 336, 0, 24, 156, 176);
INSERT INTO public.who_global_data VALUES (38630, 0, 336, 0, 24, 345, 176);
INSERT INTO public.who_global_data VALUES (38631, 0, 336, 0, 24, 30, 176);
INSERT INTO public.who_global_data VALUES (38632, 0, 336, 0, 24, 289, 176);
INSERT INTO public.who_global_data VALUES (38633, 0, 336, 0, 24, 26, 176);
INSERT INTO public.who_global_data VALUES (38634, 0, 336, 0, 24, 367, 176);
INSERT INTO public.who_global_data VALUES (38635, 0, 336, 0, 24, 86, 176);
INSERT INTO public.who_global_data VALUES (38636, 0, 336, 0, 24, 98, 176);
INSERT INTO public.who_global_data VALUES (38637, 0, 336, 0, 24, 323, 176);
INSERT INTO public.who_global_data VALUES (38638, 0, 336, 0, 24, 348, 176);
INSERT INTO public.who_global_data VALUES (38639, 0, 336, 0, 24, 272, 176);
INSERT INTO public.who_global_data VALUES (38640, 0, 336, 0, 24, 16, 176);
INSERT INTO public.who_global_data VALUES (38641, 0, 336, 0, 24, 229, 176);
INSERT INTO public.who_global_data VALUES (38642, 0, 336, 0, 24, 238, 176);
INSERT INTO public.who_global_data VALUES (38643, 0, 336, 0, 24, 130, 176);
INSERT INTO public.who_global_data VALUES (38644, 0, 336, 0, 24, 352, 176);
INSERT INTO public.who_global_data VALUES (38645, 0, 336, 0, 24, 354, 176);
INSERT INTO public.who_global_data VALUES (38646, 0, 336, 0, 24, 33, 176);
INSERT INTO public.who_global_data VALUES (38647, 0, 336, 0, 24, 296, 176);
INSERT INTO public.who_global_data VALUES (38648, 0, 336, 0, 24, 117, 176);
INSERT INTO public.who_global_data VALUES (38649, 0, 336, 0, 24, 154, 176);
INSERT INTO public.who_global_data VALUES (38650, 0, 336, 0, 24, 235, 176);
INSERT INTO public.who_global_data VALUES (38651, 0, 336, 0, 24, 315, 176);
INSERT INTO public.who_global_data VALUES (38652, 0, 336, 0, 24, 245, 176);
INSERT INTO public.who_global_data VALUES (38653, 0, 336, 0, 24, 115, 176);
INSERT INTO public.who_global_data VALUES (38654, 0, 336, 0, 24, 9, 176);
INSERT INTO public.who_global_data VALUES (38655, 0, 336, 0, 24, 338, 176);
INSERT INTO public.who_global_data VALUES (38656, 0, 336, 0, 24, 119, 176);
INSERT INTO public.who_global_data VALUES (38657, 0, 336, 0, 24, 163, 176);
INSERT INTO public.who_global_data VALUES (38658, 0, 336, 0, 24, 190, 176);
INSERT INTO public.who_global_data VALUES (38659, 0, 336, 0, 24, 83, 176);
INSERT INTO public.who_global_data VALUES (38661, 0, 336, 0, 24, 53, 176);
INSERT INTO public.who_global_data VALUES (38662, 0, 336, 0, 24, 351, 176);
INSERT INTO public.who_global_data VALUES (38663, 0, 336, 0, 24, 28, 176);
INSERT INTO public.who_global_data VALUES (38664, 0, 336, 0, 24, 66, 176);
INSERT INTO public.who_global_data VALUES (38665, 0, 336, 0, 24, 60, 176);
INSERT INTO public.who_global_data VALUES (38666, 0, 336, 0, 24, 157, 176);
INSERT INTO public.who_global_data VALUES (38667, 0, 336, 0, 24, 237, 176);
INSERT INTO public.who_global_data VALUES (38668, 0, 336, 0, 24, 212, 176);
INSERT INTO public.who_global_data VALUES (38669, 0, 336, 0, 24, 131, 176);
INSERT INTO public.who_global_data VALUES (38670, 0, 336, 0, 24, 166, 176);
INSERT INTO public.who_global_data VALUES (38671, 0, 336, 0, 24, 72, 176);
INSERT INTO public.who_global_data VALUES (38672, 0, 336, 0, 24, 25, 176);
INSERT INTO public.who_global_data VALUES (38673, 0, 336, 0, 24, 186, 176);
INSERT INTO public.who_global_data VALUES (38674, 0, 336, 0, 24, 126, 176);
INSERT INTO public.who_global_data VALUES (38675, 0, 336, 0, 24, 286, 176);
INSERT INTO public.who_global_data VALUES (38676, 0, 336, 0, 24, 56, 176);
INSERT INTO public.who_global_data VALUES (38677, 0, 336, 0, 24, 94, 176);
INSERT INTO public.who_global_data VALUES (38678, 0, 336, 0, 24, 100, 176);
INSERT INTO public.who_global_data VALUES (38679, 0, 336, 0, 24, 79, 176);
INSERT INTO public.who_global_data VALUES (38680, 0, 336, 0, 24, 298, 176);
INSERT INTO public.who_global_data VALUES (38681, 0, 336, 0, 24, 38, 176);
INSERT INTO public.who_global_data VALUES (38682, 0, 336, 0, 24, 231, 176);
INSERT INTO public.who_global_data VALUES (38683, 0, 336, 0, 24, 90, 176);
INSERT INTO public.who_global_data VALUES (38684, 0, 336, 0, 24, 128, 176);
INSERT INTO public.who_global_data VALUES (38685, 0, 336, 0, 24, 343, 176);
INSERT INTO public.who_global_data VALUES (38686, 0, 336, 0, 24, 302, 176);
INSERT INTO public.who_global_data VALUES (38687, 0, 336, 0, 24, 360, 176);
INSERT INTO public.who_global_data VALUES (38688, 0, 336, 0, 24, 96, 176);
INSERT INTO public.who_global_data VALUES (38689, 0, 336, 0, 24, 145, 176);
INSERT INTO public.who_global_data VALUES (38690, 0, 336, 0, 24, 253, 176);
INSERT INTO public.who_global_data VALUES (38691, 0, 336, 0, 24, 89, 176);
INSERT INTO public.who_global_data VALUES (38692, 0, 336, 0, 24, 52, 176);
INSERT INTO public.who_global_data VALUES (38693, 0, 336, 0, 24, 93, 176);
INSERT INTO public.who_global_data VALUES (38694, 0, 336, 0, 24, 297, 176);
INSERT INTO public.who_global_data VALUES (38695, 0, 336, 0, 24, 20, 176);
INSERT INTO public.who_global_data VALUES (38696, 0, 336, 0, 24, 21, 176);
INSERT INTO public.who_global_data VALUES (38697, 0, 336, 0, 24, 149, 176);
INSERT INTO public.who_global_data VALUES (38698, 0, 336, 0, 24, 150, 176);
INSERT INTO public.who_global_data VALUES (38699, 0, 336, 0, 24, 239, 176);
INSERT INTO public.who_global_data VALUES (38700, 0, 336, 0, 24, 138, 176);
INSERT INTO public.who_global_data VALUES (38701, 0, 336, 0, 24, 137, 176);
INSERT INTO public.who_global_data VALUES (38702, 0, 336, 0, 24, 97, 176);
INSERT INTO public.who_global_data VALUES (38703, 0, 336, 0, 24, 293, 176);
INSERT INTO public.who_global_data VALUES (38704, 1, 337, 0, 24, 148, 176);
INSERT INTO public.who_global_data VALUES (38705, 0, 337, 0, 24, 191, 176);
INSERT INTO public.who_global_data VALUES (38706, 0, 337, 0, 24, 281, 176);
INSERT INTO public.who_global_data VALUES (38707, 0, 337, 0, 24, 50, 176);
INSERT INTO public.who_global_data VALUES (38708, 0, 337, 0, 24, 181, 176);
INSERT INTO public.who_global_data VALUES (38709, 0, 337, 0, 24, 37, 176);
INSERT INTO public.who_global_data VALUES (38710, 0, 337, 0, 24, 197, 176);
INSERT INTO public.who_global_data VALUES (38711, 1, 338, 0, 24, 4, 176);
INSERT INTO public.who_global_data VALUES (38712, 1, 339, 0, 24, 13, 176);
INSERT INTO public.who_global_data VALUES (38713, 0, 339, 0, 24, 378, 176);
INSERT INTO public.who_global_data VALUES (38714, 0, 339, 0, 24, 342, 176);
INSERT INTO public.who_global_data VALUES (38715, 0, 339, 0, 24, 142, 176);
INSERT INTO public.who_global_data VALUES (38716, 0, 339, 0, 24, 356, 176);
INSERT INTO public.who_global_data VALUES (38717, 0, 339, 0, 24, 285, 176);
INSERT INTO public.who_global_data VALUES (38718, 0, 339, 0, 24, 359, 176);
INSERT INTO public.who_global_data VALUES (38719, 1, 340, 0, 24, 136, 176);
INSERT INTO public.who_global_data VALUES (38720, 0, 340, 0, 24, 377, 176);
INSERT INTO public.who_global_data VALUES (38721, 0, 340, 0, 24, 322, 176);
INSERT INTO public.who_global_data VALUES (38722, 0, 340, 0, 24, 169, 176);
INSERT INTO public.who_global_data VALUES (38723, 0, 340, 0, 24, 372, 176);
INSERT INTO public.who_global_data VALUES (38724, 0, 340, 0, 24, 270, 176);
INSERT INTO public.who_global_data VALUES (38725, 0, 340, 0, 24, 198, 176);
INSERT INTO public.who_global_data VALUES (38726, 0, 340, 0, 24, 224, 176);
INSERT INTO public.who_global_data VALUES (38727, 0, 340, 0, 24, 255, 176);
INSERT INTO public.who_global_data VALUES (38728, 0, 340, 0, 24, 314, 176);
INSERT INTO public.who_global_data VALUES (38729, 0, 340, 0, 24, 44, 176);
INSERT INTO public.who_global_data VALUES (38730, 1, 341, 0, 24, 106, 176);
INSERT INTO public.who_global_data VALUES (38731, 1, 342, 0, 24, 200, 176);
INSERT INTO public.who_global_data VALUES (38732, 0, 342, 0, 24, 366, 176);
INSERT INTO public.who_global_data VALUES (38733, 2, 344, 0, 24, 309, 176);
INSERT INTO public.who_global_data VALUES (38734, 1, 345, 0, 24, 92, 176);
INSERT INTO public.who_global_data VALUES (38735, 0, 345, 0, 24, 104, 176);
INSERT INTO public.who_global_data VALUES (38736, 0, 345, 0, 24, 259, 176);
INSERT INTO public.who_global_data VALUES (38737, 0, 345, 0, 24, 273, 176);
INSERT INTO public.who_global_data VALUES (38738, 0, 345, 0, 24, 134, 176);
INSERT INTO public.who_global_data VALUES (38739, 1, 346, 0, 24, 160, 176);
INSERT INTO public.who_global_data VALUES (38740, 0, 346, 0, 24, 183, 176);
INSERT INTO public.who_global_data VALUES (38741, 0, 346, 0, 24, 249, 176);
INSERT INTO public.who_global_data VALUES (38742, 2, 348, 0, 24, 230, 176);
INSERT INTO public.who_global_data VALUES (38743, 0, 348, 0, 24, 76, 176);
INSERT INTO public.who_global_data VALUES (38744, 0, 348, 0, 24, 379, 176);
INSERT INTO public.who_global_data VALUES (38745, 0, 348, 0, 24, 110, 176);
INSERT INTO public.who_global_data VALUES (38746, 0, 348, 0, 24, 188, 176);
INSERT INTO public.who_global_data VALUES (38747, 0, 348, 0, 24, 51, 176);
INSERT INTO public.who_global_data VALUES (38748, 0, 348, 0, 24, 43, 176);
INSERT INTO public.who_global_data VALUES (38749, 0, 348, 0, 24, 331, 176);
INSERT INTO public.who_global_data VALUES (38750, 0, 348, 0, 24, 179, 176);
INSERT INTO public.who_global_data VALUES (38751, 0, 348, 0, 24, 326, 176);
INSERT INTO public.who_global_data VALUES (38752, 0, 348, 0, 24, 258, 176);
INSERT INTO public.who_global_data VALUES (38753, 0, 348, 0, 24, 75, 176);
INSERT INTO public.who_global_data VALUES (38754, 3, 351, 0, 24, 17, 176);
INSERT INTO public.who_global_data VALUES (38755, 1, 352, 0, 24, 153, 176);
INSERT INTO public.who_global_data VALUES (38756, 0, 352, 0, 24, 121, 176);
INSERT INTO public.who_global_data VALUES (38757, 0, 352, 0, 24, 182, 176);
INSERT INTO public.who_global_data VALUES (38758, 1, 353, 0, 24, 262, 176);
INSERT INTO public.who_global_data VALUES (38759, 0, 353, 0, 24, 221, 176);
INSERT INTO public.who_global_data VALUES (38760, 0, 353, 0, 24, 248, 176);
INSERT INTO public.who_global_data VALUES (38761, 2, 355, 0, 24, 350, 176);
INSERT INTO public.who_global_data VALUES (38762, 1, 356, 0, 24, 195, 176);
INSERT INTO public.who_global_data VALUES (38763, 1, 357, 0, 24, 341, 176);
INSERT INTO public.who_global_data VALUES (38764, 0, 357, 0, 24, 41, 176);
INSERT INTO public.who_global_data VALUES (38765, 0, 357, 0, 24, 234, 176);
INSERT INTO public.who_global_data VALUES (38766, 0, 357, 1, 25, 146, 176);
INSERT INTO public.who_global_data VALUES (38767, 0, 357, 0, 25, 123, 176);
INSERT INTO public.who_global_data VALUES (38768, 0, 357, 0, 25, 45, 176);
INSERT INTO public.who_global_data VALUES (38769, 2, 359, 0, 25, 218, 176);
INSERT INTO public.who_global_data VALUES (38770, 2, 361, 0, 25, 7, 176);
INSERT INTO public.who_global_data VALUES (38771, 2, 363, 0, 25, 236, 176);
INSERT INTO public.who_global_data VALUES (38772, 0, 363, 0, 25, 252, 176);
INSERT INTO public.who_global_data VALUES (38773, 0, 363, 0, 25, 244, 176);
INSERT INTO public.who_global_data VALUES (38774, 0, 363, 0, 25, 355, 176);
INSERT INTO public.who_global_data VALUES (38775, 1, 364, 0, 25, 103, 176);
INSERT INTO public.who_global_data VALUES (38776, 0, 364, 0, 25, 68, 176);
INSERT INTO public.who_global_data VALUES (38777, 0, 364, 0, 25, 47, 176);
INSERT INTO public.who_global_data VALUES (38778, 2, 366, 0, 25, 23, 176);
INSERT INTO public.who_global_data VALUES (38779, 2, 368, 0, 25, 264, 176);
INSERT INTO public.who_global_data VALUES (38780, 0, 368, 0, 25, 332, 176);
INSERT INTO public.who_global_data VALUES (38781, 1, 369, 0, 25, 228, 176);
INSERT INTO public.who_global_data VALUES (38782, 0, 369, 0, 25, 334, 176);
INSERT INTO public.who_global_data VALUES (38783, 0, 369, 0, 25, 318, 176);
INSERT INTO public.who_global_data VALUES (38784, 0, 369, 0, 25, 349, 176);
INSERT INTO public.who_global_data VALUES (38785, 0, 369, 0, 25, 74, 176);
INSERT INTO public.who_global_data VALUES (38786, 0, 369, 0, 25, 15, 176);
INSERT INTO public.who_global_data VALUES (38787, 0, 369, 0, 25, 155, 176);
INSERT INTO public.who_global_data VALUES (38788, 0, 369, 0, 25, 201, 176);
INSERT INTO public.who_global_data VALUES (38789, 0, 369, 0, 25, 5, 176);
INSERT INTO public.who_global_data VALUES (38790, 0, 369, 0, 25, 220, 176);
INSERT INTO public.who_global_data VALUES (38791, 0, 369, 0, 25, 330, 176);
INSERT INTO public.who_global_data VALUES (38792, 0, 369, 0, 25, 269, 176);
INSERT INTO public.who_global_data VALUES (38793, 1, 370, 0, 25, 27, 176);
INSERT INTO public.who_global_data VALUES (38794, 0, 370, 0, 25, 107, 176);
INSERT INTO public.who_global_data VALUES (38795, 0, 370, 0, 25, 61, 176);
INSERT INTO public.who_global_data VALUES (38796, 0, 370, 0, 25, 376, 176);
INSERT INTO public.who_global_data VALUES (38797, 0, 370, 0, 25, 63, 176);
INSERT INTO public.who_global_data VALUES (38798, 0, 370, 0, 25, 129, 176);
INSERT INTO public.who_global_data VALUES (38799, 0, 370, 0, 25, 151, 176);
INSERT INTO public.who_global_data VALUES (38800, 0, 370, 0, 25, 363, 176);
INSERT INTO public.who_global_data VALUES (38801, 0, 370, 0, 25, 165, 176);
INSERT INTO public.who_global_data VALUES (38802, 0, 370, 0, 25, 177, 176);
INSERT INTO public.who_global_data VALUES (38803, 3, 373, 0, 25, 213, 176);
INSERT INTO public.who_global_data VALUES (38804, 0, 373, 0, 25, 132, 176);
INSERT INTO public.who_global_data VALUES (38805, 0, 373, 0, 25, 77, 176);
INSERT INTO public.who_global_data VALUES (38806, 0, 373, 0, 25, 189, 176);
INSERT INTO public.who_global_data VALUES (38807, 0, 373, 0, 25, 292, 176);
INSERT INTO public.who_global_data VALUES (38808, 0, 373, 0, 25, 24, 176);
INSERT INTO public.who_global_data VALUES (38809, 1, 374, 0, 25, 125, 176);
INSERT INTO public.who_global_data VALUES (38810, 0, 374, 0, 25, 31, 176);
INSERT INTO public.who_global_data VALUES (38811, 0, 374, 0, 25, 168, 176);
INSERT INTO public.who_global_data VALUES (38812, 0, 374, 0, 25, 283, 176);
INSERT INTO public.who_global_data VALUES (38813, 0, 374, 0, 25, 69, 176);
INSERT INTO public.who_global_data VALUES (38814, 0, 374, 0, 25, 85, 176);
INSERT INTO public.who_global_data VALUES (38815, 0, 374, 0, 25, 11, 176);
INSERT INTO public.who_global_data VALUES (38816, 0, 374, 0, 25, 40, 176);
INSERT INTO public.who_global_data VALUES (38817, 0, 374, 0, 25, 256, 176);
INSERT INTO public.who_global_data VALUES (38818, 0, 374, 0, 25, 2, 176);
INSERT INTO public.who_global_data VALUES (38819, 3, 377, 0, 25, 70, 176);
INSERT INTO public.who_global_data VALUES (38820, 3, 380, 0, 25, 371, 176);
INSERT INTO public.who_global_data VALUES (38821, 0, 380, 0, 25, 257, 176);
INSERT INTO public.who_global_data VALUES (38822, 0, 380, 0, 25, 312, 176);
INSERT INTO public.who_global_data VALUES (38823, 0, 380, 0, 25, 370, 176);
INSERT INTO public.who_global_data VALUES (38824, 0, 380, 0, 25, 365, 176);
INSERT INTO public.who_global_data VALUES (38825, 6, 386, 0, 25, 124, 176);
INSERT INTO public.who_global_data VALUES (38826, 3, 389, 0, 25, 251, 176);
INSERT INTO public.who_global_data VALUES (38827, 2, 391, 0, 25, 375, 176);
INSERT INTO public.who_global_data VALUES (38828, 1, 392, 0, 25, 227, 176);
INSERT INTO public.who_global_data VALUES (38829, 2, 394, 0, 25, 344, 176);
INSERT INTO public.who_global_data VALUES (38830, 2, 396, 0, 25, 267, 176);
INSERT INTO public.who_global_data VALUES (38831, 7, 403, 0, 25, 36, 176);
INSERT INTO public.who_global_data VALUES (38832, 3, 406, 0, 25, 276, 176);
INSERT INTO public.who_global_data VALUES (38835, 0, 0, 0, 0, 99, 200);
INSERT INTO public.who_global_data VALUES (38836, 0, 0, 0, 0, 261, 200);
INSERT INTO public.who_global_data VALUES (38837, 0, 0, 0, 0, 364, 200);
INSERT INTO public.who_global_data VALUES (38838, 0, 0, 0, 0, 133, 200);
INSERT INTO public.who_global_data VALUES (38839, 0, 0, 0, 0, 111, 200);
INSERT INTO public.who_global_data VALUES (38840, 0, 0, 0, 0, 301, 200);
INSERT INTO public.who_global_data VALUES (38841, 0, 0, 0, 0, 209, 200);
INSERT INTO public.who_global_data VALUES (38842, 0, 0, 0, 0, 141, 200);
INSERT INTO public.who_global_data VALUES (38843, 0, 0, 0, 0, 22, 200);
INSERT INTO public.who_global_data VALUES (38844, 0, 0, 0, 0, 73, 200);
INSERT INTO public.who_global_data VALUES (38845, 0, 0, 0, 0, 313, 200);
INSERT INTO public.who_global_data VALUES (38846, 0, 0, 0, 0, 71, 200);
INSERT INTO public.who_global_data VALUES (38847, 0, 0, 0, 0, 78, 200);
INSERT INTO public.who_global_data VALUES (38848, 0, 0, 0, 0, 204, 200);
INSERT INTO public.who_global_data VALUES (38849, 0, 0, 0, 0, 194, 200);
INSERT INTO public.who_global_data VALUES (38850, 0, 0, 0, 0, 347, 200);
INSERT INTO public.who_global_data VALUES (38851, 0, 0, 0, 0, 49, 200);
INSERT INTO public.who_global_data VALUES (38852, 0, 0, 0, 0, 143, 200);
INSERT INTO public.who_global_data VALUES (38853, 0, 0, 0, 0, 217, 200);
INSERT INTO public.who_global_data VALUES (38854, 0, 0, 0, 0, 223, 200);
INSERT INTO public.who_global_data VALUES (38855, 0, 0, 0, 0, 243, 200);
INSERT INTO public.who_global_data VALUES (38856, 0, 0, 0, 0, 254, 200);
INSERT INTO public.who_global_data VALUES (38857, 0, 0, 0, 0, 308, 200);
INSERT INTO public.who_global_data VALUES (38858, 0, 0, 0, 0, 173, 200);
INSERT INTO public.who_global_data VALUES (38859, 0, 0, 0, 0, 87, 200);
INSERT INTO public.who_global_data VALUES (38860, 0, 0, 0, 0, 67, 200);
INSERT INTO public.who_global_data VALUES (38861, 0, 0, 0, 0, 65, 200);
INSERT INTO public.who_global_data VALUES (38862, 0, 0, 0, 0, 174, 200);
INSERT INTO public.who_global_data VALUES (38863, 0, 0, 0, 0, 57, 200);
INSERT INTO public.who_global_data VALUES (38864, 0, 0, 0, 0, 369, 200);
INSERT INTO public.who_global_data VALUES (38865, 0, 0, 0, 0, 161, 200);
INSERT INTO public.who_global_data VALUES (38866, 0, 0, 0, 0, 250, 200);
INSERT INTO public.who_global_data VALUES (38867, 0, 0, 0, 0, 152, 200);
INSERT INTO public.who_global_data VALUES (38868, 0, 0, 0, 0, 300, 200);
INSERT INTO public.who_global_data VALUES (38869, 0, 0, 0, 0, 320, 200);
INSERT INTO public.who_global_data VALUES (38870, 0, 0, 0, 0, 277, 200);
INSERT INTO public.who_global_data VALUES (38871, 0, 0, 0, 0, 192, 200);
INSERT INTO public.who_global_data VALUES (38872, 0, 0, 0, 0, 278, 200);
INSERT INTO public.who_global_data VALUES (38873, 0, 0, 0, 0, 265, 200);
INSERT INTO public.who_global_data VALUES (38874, 0, 0, 0, 0, 120, 200);
INSERT INTO public.who_global_data VALUES (38875, 0, 0, 0, 0, 82, 200);
INSERT INTO public.who_global_data VALUES (38876, 0, 0, 0, 0, 310, 200);
INSERT INTO public.who_global_data VALUES (38877, 0, 0, 0, 0, 260, 200);
INSERT INTO public.who_global_data VALUES (38878, 0, 0, 0, 0, 162, 200);
INSERT INTO public.who_global_data VALUES (38879, 0, 0, 0, 0, 368, 200);
INSERT INTO public.who_global_data VALUES (38880, 0, 0, 0, 0, 105, 200);
INSERT INTO public.who_global_data VALUES (38881, 0, 0, 0, 0, 39, 200);
INSERT INTO public.who_global_data VALUES (38882, 0, 0, 0, 0, 62, 200);
INSERT INTO public.who_global_data VALUES (38883, 0, 0, 0, 0, 3, 200);
INSERT INTO public.who_global_data VALUES (38884, 1, 1, 0, 0, 247, 200);
INSERT INTO public.who_global_data VALUES (38885, 0, 1, 0, 0, 306, 200);
INSERT INTO public.who_global_data VALUES (38886, 0, 1, 0, 0, 303, 200);
INSERT INTO public.who_global_data VALUES (38887, 0, 1, 0, 0, 337, 200);
INSERT INTO public.who_global_data VALUES (38888, 0, 1, 0, 0, 241, 200);
INSERT INTO public.who_global_data VALUES (38889, 1, 2, 0, 0, 116, 200);
INSERT INTO public.who_global_data VALUES (38890, 0, 2, 0, 0, 91, 200);
INSERT INTO public.who_global_data VALUES (38891, 0, 2, 0, 0, 81, 200);
INSERT INTO public.who_global_data VALUES (38892, 1, 3, 0, 0, 64, 200);
INSERT INTO public.who_global_data VALUES (38893, 3, 6, 0, 0, 159, 200);
INSERT INTO public.who_global_data VALUES (38894, 0, 6, 0, 0, 185, 200);
INSERT INTO public.who_global_data VALUES (38895, 1, 7, 0, 0, 55, 200);
INSERT INTO public.who_global_data VALUES (38896, 5, 12, 0, 0, 340, 200);
INSERT INTO public.who_global_data VALUES (38897, 3, 15, 0, 0, 346, 200);
INSERT INTO public.who_global_data VALUES (38898, 0, 15, 0, 0, 279, 200);
INSERT INTO public.who_global_data VALUES (38899, 2, 17, 0, 0, 80, 200);
INSERT INTO public.who_global_data VALUES (38900, 4, 21, 0, 0, 321, 200);
INSERT INTO public.who_global_data VALUES (38901, 4, 25, 0, 0, 29, 200);
INSERT INTO public.who_global_data VALUES (38902, 9, 34, 0, 0, 202, 200);
INSERT INTO public.who_global_data VALUES (38903, 4, 38, 0, 0, 362, 200);
INSERT INTO public.who_global_data VALUES (38904, 33, 71, 0, 0, 140, 200);
INSERT INTO public.who_global_data VALUES (38905, 19, 90, 0, 0, 211, 200);
INSERT INTO public.who_global_data VALUES (38906, 22, 112, 0, 0, 353, 200);
INSERT INTO public.who_global_data VALUES (38907, 35, 147, 0, 0, 19, 200);
INSERT INTO public.who_global_data VALUES (38908, 29, 176, 0, 0, 176, 200);
INSERT INTO public.who_global_data VALUES (38909, 39, 215, 0, 0, 373, 200);
INSERT INTO public.who_global_data VALUES (38910, 73, 288, 1, 1, 46, 200);
INSERT INTO public.who_global_data VALUES (38911, 94, 382, 0, 1, 42, 200);
INSERT INTO public.who_global_data VALUES (38912, 118, 500, 0, 1, 316, 200);
INSERT INTO public.who_global_data VALUES (38913, 136, 636, 0, 1, 299, 200);
INSERT INTO public.who_global_data VALUES (38914, 168, 804, 0, 1, 329, 200);
INSERT INTO public.who_global_data VALUES (38915, 210, 1014, 0, 1, 171, 200);
INSERT INTO public.who_global_data VALUES (38916, 254, 1268, 0, 1, 127, 200);
INSERT INTO public.who_global_data VALUES (38917, 352, 1620, 0, 1, 167, 200);
INSERT INTO public.who_global_data VALUES (38918, 427, 2047, 4, 5, 325, 200);
INSERT INTO public.who_global_data VALUES (38919, 425, 2472, 1, 6, 158, 200);
INSERT INTO public.who_global_data VALUES (38920, 520, 2992, 5, 11, 170, 200);
INSERT INTO public.who_global_data VALUES (38921, 433, 3425, 2, 13, 35, 200);
INSERT INTO public.who_global_data VALUES (38922, 480, 3905, 1, 14, 242, 200);
INSERT INTO public.who_global_data VALUES (38923, 532, 4437, 3, 17, 112, 200);
INSERT INTO public.who_global_data VALUES (38924, 547, 4984, 1, 18, 358, 200);
INSERT INTO public.who_global_data VALUES (38925, 738, 5722, 4, 22, 32, 200);
INSERT INTO public.who_global_data VALUES (38926, 696, 6418, 8, 30, 193, 200);
INSERT INTO public.who_global_data VALUES (38927, 719, 7137, 9, 39, 305, 200);
INSERT INTO public.who_global_data VALUES (38928, 597, 7734, 5, 44, 333, 200);
INSERT INTO public.who_global_data VALUES (38929, 428, 8162, 6, 50, 210, 200);
INSERT INTO public.who_global_data VALUES (38930, 583, 8745, 7, 57, 268, 200);
INSERT INTO public.who_global_data VALUES (38931, 451, 9196, 8, 65, 304, 200);
INSERT INTO public.who_global_data VALUES (38932, 377, 9573, 8, 73, 280, 200);
INSERT INTO public.who_global_data VALUES (38933, 338, 9911, 8, 81, 172, 200);
INSERT INTO public.who_global_data VALUES (38934, 343, 10254, 9, 90, 339, 200);
INSERT INTO public.who_global_data VALUES (38935, 359, 10613, 8, 98, 48, 200);
INSERT INTO public.who_global_data VALUES (38936, 345, 10958, 6, 104, 275, 200);
INSERT INTO public.who_global_data VALUES (38937, 552, 11510, 6, 110, 14, 200);
INSERT INTO public.who_global_data VALUES (38938, 438, 11948, 9, 119, 222, 200);
INSERT INTO public.who_global_data VALUES (38939, 399, 12347, 8, 127, 164, 200);
INSERT INTO public.who_global_data VALUES (38940, 311, 12658, 13, 140, 336, 200);
INSERT INTO public.who_global_data VALUES (38941, 296, 12954, 7, 147, 203, 200);
INSERT INTO public.who_global_data VALUES (38942, 298, 13252, 9, 156, 59, 200);
INSERT INTO public.who_global_data VALUES (38943, 291, 13543, 11, 167, 328, 200);
INSERT INTO public.who_global_data VALUES (38944, 276, 13819, 8, 175, 10, 200);
INSERT INTO public.who_global_data VALUES (38945, 299, 14118, 6, 181, 216, 200);
INSERT INTO public.who_global_data VALUES (38946, 282, 14400, 9, 190, 307, 200);
INSERT INTO public.who_global_data VALUES (38947, 225, 14625, 3, 193, 207, 200);
INSERT INTO public.who_global_data VALUES (38948, 276, 14901, 4, 197, 18, 200);
INSERT INTO public.who_global_data VALUES (38949, 248, 15149, 3, 200, 374, 200);
INSERT INTO public.who_global_data VALUES (38950, 159, 15308, 3, 203, 114, 200);
INSERT INTO public.who_global_data VALUES (38951, 83, 15391, 2, 205, 319, 200);
INSERT INTO public.who_global_data VALUES (38952, 128, 15519, 4, 209, 295, 200);
INSERT INTO public.who_global_data VALUES (38953, 159, 15678, 5, 214, 175, 200);
INSERT INTO public.who_global_data VALUES (38954, 82, 15760, 6, 220, 139, 200);
INSERT INTO public.who_global_data VALUES (38955, 142, 15902, 6, 226, 233, 200);
INSERT INTO public.who_global_data VALUES (38956, 116, 16018, 4, 230, 84, 200);
INSERT INTO public.who_global_data VALUES (38957, 57, 16075, 3, 233, 287, 200);
INSERT INTO public.who_global_data VALUES (38958, 27, 16102, 3, 236, 8, 200);
INSERT INTO public.who_global_data VALUES (38959, 53, 16155, 3, 239, 246, 200);
INSERT INTO public.who_global_data VALUES (38960, 32, 16187, 2, 241, 266, 200);
INSERT INTO public.who_global_data VALUES (38961, 65, 16252, 1, 242, 178, 200);
INSERT INTO public.who_global_data VALUES (38962, 61, 16313, 1, 243, 109, 200);
INSERT INTO public.who_global_data VALUES (38963, 33, 16346, 6, 249, 327, 200);
INSERT INTO public.who_global_data VALUES (38964, 19, 16365, 3, 252, 324, 200);
INSERT INTO public.who_global_data VALUES (38965, 29, 16394, 4, 256, 288, 200);
INSERT INTO public.who_global_data VALUES (38966, 39, 16433, 5, 261, 317, 200);
INSERT INTO public.who_global_data VALUES (38967, 23, 16456, 3, 264, 240, 200);
INSERT INTO public.who_global_data VALUES (38968, 39, 16495, 3, 267, 1, 200);
INSERT INTO public.who_global_data VALUES (38969, 22, 16517, 2, 269, 206, 200);
INSERT INTO public.who_global_data VALUES (38970, 12, 16529, 0, 269, 108, 200);
INSERT INTO public.who_global_data VALUES (38971, 5, 16534, 3, 272, 215, 200);
INSERT INTO public.who_global_data VALUES (38972, 15, 16549, 4, 276, 88, 200);
INSERT INTO public.who_global_data VALUES (38973, 0, 0, 0, 0, 241, 56);
INSERT INTO public.who_global_data VALUES (38974, 27, 16576, 3, 279, 282, 200);
INSERT INTO public.who_global_data VALUES (38975, 22, 16598, 2, 281, 180, 200);
INSERT INTO public.who_global_data VALUES (38976, 15, 16613, 1, 282, 232, 200);
INSERT INTO public.who_global_data VALUES (38977, 17, 16630, 0, 282, 58, 200);
INSERT INTO public.who_global_data VALUES (38978, 19, 16649, 0, 282, 274, 200);
INSERT INTO public.who_global_data VALUES (38979, 5, 16654, 0, 282, 205, 200);
INSERT INTO public.who_global_data VALUES (38980, 13, 16667, 1, 283, 187, 200);
INSERT INTO public.who_global_data VALUES (38981, 22, 16689, 2, 285, 184, 200);
INSERT INTO public.who_global_data VALUES (38982, 50, 16739, 0, 285, 147, 200);
INSERT INTO public.who_global_data VALUES (38983, 40, 16779, 2, 287, 294, 200);
INSERT INTO public.who_global_data VALUES (38984, 77, 16856, 1, 288, 34, 200);
INSERT INTO public.who_global_data VALUES (38985, 113, 16969, 0, 288, 101, 200);
INSERT INTO public.who_global_data VALUES (38986, 29, 16998, 0, 288, 208, 200);
INSERT INTO public.who_global_data VALUES (38987, 87, 17085, 0, 288, 380, 200);
INSERT INTO public.who_global_data VALUES (38988, 100, 17185, 3, 291, 271, 200);
INSERT INTO public.who_global_data VALUES (38989, 121, 17306, 2, 293, 219, 200);
INSERT INTO public.who_global_data VALUES (38990, 97, 17403, 1, 294, 54, 200);
INSERT INTO public.who_global_data VALUES (38991, 142, 17545, 0, 294, 361, 200);
INSERT INTO public.who_global_data VALUES (38992, 127, 17672, 1, 295, 214, 200);
INSERT INTO public.who_global_data VALUES (38993, 78, 17750, 4, 299, 199, 200);
INSERT INTO public.who_global_data VALUES (38994, 140, 17890, 2, 301, 335, 200);
INSERT INTO public.who_global_data VALUES (38995, 179, 18069, 0, 301, 95, 200);
INSERT INTO public.who_global_data VALUES (38996, 173, 18242, 1, 302, 6, 200);
INSERT INTO public.who_global_data VALUES (38997, 240, 18482, 1, 303, 102, 200);
INSERT INTO public.who_global_data VALUES (38998, 191, 18673, 0, 303, 291, 200);
INSERT INTO public.who_global_data VALUES (38999, 184, 18857, 0, 303, 118, 200);
INSERT INTO public.who_global_data VALUES (39000, 149, 19006, 1, 304, 311, 200);
INSERT INTO public.who_global_data VALUES (39001, 136, 19142, 2, 306, 357, 200);
INSERT INTO public.who_global_data VALUES (39002, 198, 19340, 0, 306, 135, 200);
INSERT INTO public.who_global_data VALUES (39003, 300, 19640, 1, 307, 263, 200);
INSERT INTO public.who_global_data VALUES (39004, 271, 19911, 0, 307, 290, 200);
INSERT INTO public.who_global_data VALUES (39005, 302, 20213, 0, 307, 122, 200);
INSERT INTO public.who_global_data VALUES (39006, 310, 20523, 1, 308, 113, 200);
INSERT INTO public.who_global_data VALUES (39007, 160, 20683, 1, 309, 144, 200);
INSERT INTO public.who_global_data VALUES (39008, 173, 20856, 0, 309, 196, 200);
INSERT INTO public.who_global_data VALUES (39009, 345, 21201, 1, 310, 12, 200);
INSERT INTO public.who_global_data VALUES (39010, 452, 21653, 2, 312, 156, 200);
INSERT INTO public.who_global_data VALUES (39011, 487, 22140, 3, 315, 345, 200);
INSERT INTO public.who_global_data VALUES (39012, 516, 22656, 4, 319, 30, 200);
INSERT INTO public.who_global_data VALUES (39013, 464, 23120, 3, 322, 289, 200);
INSERT INTO public.who_global_data VALUES (39014, 398, 23518, 3, 325, 26, 200);
INSERT INTO public.who_global_data VALUES (39015, 385, 23903, 2, 327, 367, 200);
INSERT INTO public.who_global_data VALUES (39016, 757, 24660, 0, 327, 86, 200);
INSERT INTO public.who_global_data VALUES (39017, 786, 25446, 1, 328, 98, 200);
INSERT INTO public.who_global_data VALUES (39018, 972, 26418, 3, 331, 323, 200);
INSERT INTO public.who_global_data VALUES (39019, 1147, 27565, 1, 332, 348, 200);
INSERT INTO public.who_global_data VALUES (39020, 939, 28504, 3, 335, 272, 200);
INSERT INTO public.who_global_data VALUES (39021, 821, 29325, 5, 340, 16, 200);
INSERT INTO public.who_global_data VALUES (39022, 831, 30156, 2, 342, 229, 200);
INSERT INTO public.who_global_data VALUES (39023, 1134, 31290, 8, 350, 238, 200);
INSERT INTO public.who_global_data VALUES (39024, 1390, 32680, 5, 355, 130, 200);
INSERT INTO public.who_global_data VALUES (39025, 1327, 34007, 5, 360, 352, 200);
INSERT INTO public.who_global_data VALUES (39026, 1525, 35532, 5, 365, 354, 200);
INSERT INTO public.who_global_data VALUES (39027, 1409, 36941, 4, 369, 33, 200);
INSERT INTO public.who_global_data VALUES (39028, 1168, 38109, 5, 374, 296, 200);
INSERT INTO public.who_global_data VALUES (39029, 1238, 39347, 7, 381, 117, 200);
INSERT INTO public.who_global_data VALUES (39030, 1720, 41067, 4, 385, 154, 200);
INSERT INTO public.who_global_data VALUES (39031, 1604, 42671, 7, 392, 235, 200);
INSERT INTO public.who_global_data VALUES (39032, 1877, 44548, 6, 398, 315, 200);
INSERT INTO public.who_global_data VALUES (39033, 1938, 46486, 9, 407, 245, 200);
INSERT INTO public.who_global_data VALUES (39034, 1605, 48091, 12, 419, 115, 200);
INSERT INTO public.who_global_data VALUES (39035, 1448, 49539, 8, 427, 9, 200);
INSERT INTO public.who_global_data VALUES (39036, 1016, 50555, 10, 437, 338, 200);
INSERT INTO public.who_global_data VALUES (39037, 1887, 52442, 12, 449, 119, 200);
INSERT INTO public.who_global_data VALUES (39038, 2006, 54448, 9, 458, 163, 200);
INSERT INTO public.who_global_data VALUES (39039, 2044, 56492, 6, 464, 190, 200);
INSERT INTO public.who_global_data VALUES (39040, 1990, 58482, 16, 480, 83, 200);
INSERT INTO public.who_global_data VALUES (39042, 1112, 61424, 7, 495, 53, 200);
INSERT INTO public.who_global_data VALUES (39043, 1042, 62466, 11, 506, 351, 200);
INSERT INTO public.who_global_data VALUES (39044, 2048, 64514, 7, 513, 28, 200);
INSERT INTO public.who_global_data VALUES (39045, 2125, 66639, 8, 521, 66, 200);
INSERT INTO public.who_global_data VALUES (39046, 1954, 68593, 15, 536, 60, 200);
INSERT INTO public.who_global_data VALUES (39047, 1787, 70380, 15, 551, 157, 200);
INSERT INTO public.who_global_data VALUES (39048, 1362, 71742, 14, 565, 237, 200);
INSERT INTO public.who_global_data VALUES (39049, 625, 72367, 14, 579, 212, 200);
INSERT INTO public.who_global_data VALUES (39050, 708, 73075, 11, 590, 131, 200);
INSERT INTO public.who_global_data VALUES (39051, 1800, 74875, 15, 605, 166, 200);
INSERT INTO public.who_global_data VALUES (39052, 1729, 76604, 11, 616, 72, 200);
INSERT INTO public.who_global_data VALUES (39053, 1690, 78294, 10, 626, 25, 200);
INSERT INTO public.who_global_data VALUES (39054, 1677, 79971, 9, 635, 186, 200);
INSERT INTO public.who_global_data VALUES (39055, 1764, 81735, 12, 647, 126, 200);
INSERT INTO public.who_global_data VALUES (39056, 754, 82489, 13, 660, 286, 200);
INSERT INTO public.who_global_data VALUES (39057, 924, 83413, 7, 667, 56, 200);
INSERT INTO public.who_global_data VALUES (39058, 1704, 85117, 15, 682, 94, 200);
INSERT INTO public.who_global_data VALUES (39059, 1823, 86940, 11, 693, 100, 200);
INSERT INTO public.who_global_data VALUES (39060, 1622, 88562, 15, 708, 79, 200);
INSERT INTO public.who_global_data VALUES (39061, 1643, 90205, 16, 724, 298, 200);
INSERT INTO public.who_global_data VALUES (39062, 1388, 91593, 12, 736, 38, 200);
INSERT INTO public.who_global_data VALUES (39063, 757, 92350, 10, 746, 231, 200);
INSERT INTO public.who_global_data VALUES (39064, 1068, 93418, 19, 765, 90, 200);
INSERT INTO public.who_global_data VALUES (39065, 1650, 95068, 4, 769, 128, 200);
INSERT INTO public.who_global_data VALUES (39066, 1649, 96717, 14, 783, 343, 200);
INSERT INTO public.who_global_data VALUES (39067, 1640, 98357, 12, 795, 302, 200);
INSERT INTO public.who_global_data VALUES (39068, 1487, 99844, 12, 807, 360, 200);
INSERT INTO public.who_global_data VALUES (39069, 1493, 101337, 13, 820, 96, 200);
INSERT INTO public.who_global_data VALUES (39070, 711, 102048, 10, 830, 145, 200);
INSERT INTO public.who_global_data VALUES (39071, 965, 103013, 13, 843, 253, 200);
INSERT INTO public.who_global_data VALUES (39072, 1900, 104913, 16, 859, 89, 200);
INSERT INTO public.who_global_data VALUES (39073, 1956, 106869, 19, 878, 52, 200);
INSERT INTO public.who_global_data VALUES (39074, 1953, 108822, 11, 889, 93, 200);
INSERT INTO public.who_global_data VALUES (39075, 2071, 110893, 11, 900, 297, 200);
INSERT INTO public.who_global_data VALUES (39076, 1832, 112725, 12, 912, 20, 200);
INSERT INTO public.who_global_data VALUES (39077, 910, 113635, 5, 917, 21, 200);
INSERT INTO public.who_global_data VALUES (39078, 1101, 114736, 14, 931, 149, 200);
INSERT INTO public.who_global_data VALUES (39079, 2178, 116914, 23, 954, 150, 200);
INSERT INTO public.who_global_data VALUES (39080, 2252, 119166, 15, 969, 239, 200);
INSERT INTO public.who_global_data VALUES (39081, 3193, 122359, 14, 983, 138, 200);
INSERT INTO public.who_global_data VALUES (39082, 2661, 125020, 16, 999, 137, 200);
INSERT INTO public.who_global_data VALUES (39083, 2623, 127643, 12, 1011, 97, 200);
INSERT INTO public.who_global_data VALUES (39084, 1505, 129148, 15, 1026, 293, 200);
INSERT INTO public.who_global_data VALUES (39085, 2177, 131325, 12, 1038, 148, 200);
INSERT INTO public.who_global_data VALUES (39086, 3388, 134713, 17, 1055, 191, 200);
INSERT INTO public.who_global_data VALUES (39087, 3489, 138202, 20, 1075, 281, 200);
INSERT INTO public.who_global_data VALUES (39088, 3995, 142197, 16, 1091, 50, 200);
INSERT INTO public.who_global_data VALUES (39089, 4161, 146358, 14, 1105, 181, 200);
INSERT INTO public.who_global_data VALUES (39090, 3975, 150333, 20, 1125, 37, 200);
INSERT INTO public.who_global_data VALUES (39091, 2718, 153051, 15, 1140, 197, 200);
INSERT INTO public.who_global_data VALUES (39092, 3175, 156226, 17, 1157, 4, 200);
INSERT INTO public.who_global_data VALUES (39093, 4805, 161031, 20, 1177, 13, 200);
INSERT INTO public.who_global_data VALUES (39094, 5539, 166570, 16, 1193, 378, 200);
INSERT INTO public.who_global_data VALUES (39095, 4574, 171144, 26, 1219, 342, 200);
INSERT INTO public.who_global_data VALUES (39096, 5385, 176529, 17, 1236, 142, 200);
INSERT INTO public.who_global_data VALUES (39097, 5340, 181869, 20, 1256, 356, 200);
INSERT INTO public.who_global_data VALUES (39098, 3809, 185678, 27, 1283, 285, 200);
INSERT INTO public.who_global_data VALUES (39099, 2579, 188257, 21, 1304, 359, 200);
INSERT INTO public.who_global_data VALUES (39100, 3865, 192122, 32, 1336, 136, 200);
INSERT INTO public.who_global_data VALUES (39101, 7020, 199142, 26, 1362, 377, 200);
INSERT INTO public.who_global_data VALUES (39102, 7125, 206267, 25, 1387, 322, 200);
INSERT INTO public.who_global_data VALUES (39103, 8234, 214501, 31, 1418, 169, 200);
INSERT INTO public.who_global_data VALUES (39104, 8389, 222890, 30, 1448, 372, 200);
INSERT INTO public.who_global_data VALUES (39105, 5882, 228772, 26, 1474, 270, 200);
INSERT INTO public.who_global_data VALUES (39106, 3413, 232185, 32, 1506, 198, 200);
INSERT INTO public.who_global_data VALUES (39107, 1159, 233344, 28, 1534, 224, 200);
INSERT INTO public.who_global_data VALUES (39108, 4992, 238336, 35, 1569, 255, 200);
INSERT INTO public.who_global_data VALUES (39109, 9078, 247414, 37, 1606, 314, 200);
INSERT INTO public.who_global_data VALUES (39110, 7731, 255145, 46, 1652, 44, 200);
INSERT INTO public.who_global_data VALUES (39111, 7059, 262204, 25, 1677, 106, 200);
INSERT INTO public.who_global_data VALUES (39112, 2595, 264799, 37, 1714, 200, 200);
INSERT INTO public.who_global_data VALUES (39113, 2938, 267737, 37, 1751, 366, 200);
INSERT INTO public.who_global_data VALUES (39114, 5721, 273458, 27, 1778, 309, 200);
INSERT INTO public.who_global_data VALUES (39115, 4724, 278182, 45, 1823, 92, 200);
INSERT INTO public.who_global_data VALUES (39116, 4165, 282347, 26, 1849, 104, 200);
INSERT INTO public.who_global_data VALUES (39117, 3755, 286102, 47, 1896, 259, 200);
INSERT INTO public.who_global_data VALUES (39118, 2963, 289065, 40, 1936, 273, 200);
INSERT INTO public.who_global_data VALUES (39119, 916, 289981, 35, 1971, 134, 200);
INSERT INTO public.who_global_data VALUES (39120, 1646, 291627, 46, 2017, 160, 200);
INSERT INTO public.who_global_data VALUES (39121, 3169, 294796, 30, 2047, 183, 200);
INSERT INTO public.who_global_data VALUES (39122, 2336, 297132, 38, 2085, 249, 200);
INSERT INTO public.who_global_data VALUES (39123, 2117, 299249, 35, 2120, 230, 200);
INSERT INTO public.who_global_data VALUES (39124, 1612, 300861, 31, 2151, 76, 200);
INSERT INTO public.who_global_data VALUES (39125, 1500, 302361, 35, 2186, 379, 200);
INSERT INTO public.who_global_data VALUES (39126, 412, 302773, 32, 2218, 110, 200);
INSERT INTO public.who_global_data VALUES (39127, 922, 303695, 33, 2251, 188, 200);
INSERT INTO public.who_global_data VALUES (39128, 1517, 305212, 31, 2282, 51, 200);
INSERT INTO public.who_global_data VALUES (39129, 1193, 306405, 20, 2302, 43, 200);
INSERT INTO public.who_global_data VALUES (39130, 1172, 307577, 25, 2327, 331, 200);
INSERT INTO public.who_global_data VALUES (39131, 1032, 308609, 29, 2356, 179, 200);
INSERT INTO public.who_global_data VALUES (39132, 849, 309458, 26, 2382, 326, 200);
INSERT INTO public.who_global_data VALUES (39133, 246, 309704, 27, 2409, 258, 200);
INSERT INTO public.who_global_data VALUES (39134, 607, 310311, 35, 2444, 75, 200);
INSERT INTO public.who_global_data VALUES (39135, 884, 311195, 28, 2472, 17, 200);
INSERT INTO public.who_global_data VALUES (39136, 887, 312082, 28, 2500, 153, 200);
INSERT INTO public.who_global_data VALUES (39137, 723, 312805, 10, 2510, 121, 200);
INSERT INTO public.who_global_data VALUES (39138, 644, 313449, 19, 2529, 182, 200);
INSERT INTO public.who_global_data VALUES (39139, 680, 314129, 12, 2541, 262, 200);
INSERT INTO public.who_global_data VALUES (39140, 228, 314357, 25, 2566, 221, 200);
INSERT INTO public.who_global_data VALUES (39141, 658, 315015, 19, 2585, 248, 200);
INSERT INTO public.who_global_data VALUES (39142, 788, 315803, 15, 2600, 350, 200);
INSERT INTO public.who_global_data VALUES (39143, 845, 316648, 26, 2626, 195, 200);
INSERT INTO public.who_global_data VALUES (39144, 769, 317417, 16, 2642, 341, 200);
INSERT INTO public.who_global_data VALUES (39145, 570, 317987, 14, 2656, 41, 200);
INSERT INTO public.who_global_data VALUES (39146, 691, 318678, 16, 2672, 234, 200);
INSERT INTO public.who_global_data VALUES (39147, 212, 318890, 8, 2680, 146, 200);
INSERT INTO public.who_global_data VALUES (39148, 534, 319424, 7, 2687, 123, 200);
INSERT INTO public.who_global_data VALUES (39149, 719, 320143, 6, 2693, 45, 200);
INSERT INTO public.who_global_data VALUES (39150, 675, 320818, 10, 2703, 218, 200);
INSERT INTO public.who_global_data VALUES (39151, 764, 321582, 7, 2710, 7, 200);
INSERT INTO public.who_global_data VALUES (39152, 836, 322418, 12, 2722, 236, 200);
INSERT INTO public.who_global_data VALUES (39153, 761, 323179, 5, 2727, 252, 200);
INSERT INTO public.who_global_data VALUES (39154, 291, 323470, 12, 2739, 244, 200);
INSERT INTO public.who_global_data VALUES (39155, 625, 324095, 9, 2748, 355, 200);
INSERT INTO public.who_global_data VALUES (39156, 873, 324968, 8, 2756, 103, 200);
INSERT INTO public.who_global_data VALUES (39157, 829, 325797, 12, 2768, 68, 200);
INSERT INTO public.who_global_data VALUES (39158, 795, 326592, 7, 2775, 47, 200);
INSERT INTO public.who_global_data VALUES (39159, 771, 327363, 8, 2783, 23, 200);
INSERT INTO public.who_global_data VALUES (39160, 773, 328136, 6, 2789, 264, 200);
INSERT INTO public.who_global_data VALUES (39161, 422, 328558, 12, 2801, 332, 200);
INSERT INTO public.who_global_data VALUES (39162, 762, 329320, 17, 2818, 228, 200);
INSERT INTO public.who_global_data VALUES (39163, 959, 330279, 7, 2825, 334, 200);
INSERT INTO public.who_global_data VALUES (39164, 857, 331136, 6, 2831, 318, 200);
INSERT INTO public.who_global_data VALUES (39165, 1079, 332215, 5, 2836, 349, 200);
INSERT INTO public.who_global_data VALUES (39166, 1087, 333302, 9, 2845, 74, 200);
INSERT INTO public.who_global_data VALUES (39167, 1031, 334333, 6, 2851, 15, 200);
INSERT INTO public.who_global_data VALUES (39168, 582, 334915, 10, 2861, 155, 200);
INSERT INTO public.who_global_data VALUES (39169, 1024, 335939, 10, 2871, 201, 200);
INSERT INTO public.who_global_data VALUES (39170, 1253, 337192, 7, 2878, 5, 200);
INSERT INTO public.who_global_data VALUES (39171, 1199, 338391, 10, 2888, 220, 200);
INSERT INTO public.who_global_data VALUES (39172, 1588, 339979, 5, 2893, 330, 200);
INSERT INTO public.who_global_data VALUES (39173, 1451, 341430, 10, 2903, 269, 200);
INSERT INTO public.who_global_data VALUES (39174, 1514, 342944, 10, 2913, 27, 200);
INSERT INTO public.who_global_data VALUES (39175, 1000, 343944, 10, 2923, 107, 200);
INSERT INTO public.who_global_data VALUES (39176, 1364, 345308, 8, 2931, 61, 200);
INSERT INTO public.who_global_data VALUES (39177, 1860, 347168, 7, 2938, 376, 200);
INSERT INTO public.who_global_data VALUES (39178, 1768, 348936, 12, 2950, 63, 200);
INSERT INTO public.who_global_data VALUES (39179, 1866, 350802, 15, 2965, 129, 200);
INSERT INTO public.who_global_data VALUES (39180, 2006, 352808, 12, 2977, 151, 200);
INSERT INTO public.who_global_data VALUES (39181, 1835, 354643, 12, 2989, 363, 200);
INSERT INTO public.who_global_data VALUES (39182, 1296, 355939, 16, 3005, 165, 200);
INSERT INTO public.who_global_data VALUES (39183, 1729, 357668, 9, 3014, 177, 200);
INSERT INTO public.who_global_data VALUES (39184, 2315, 359983, 11, 3025, 213, 200);
INSERT INTO public.who_global_data VALUES (39185, 2891, 362874, 12, 3037, 132, 200);
INSERT INTO public.who_global_data VALUES (39186, 2853, 365727, 14, 3051, 77, 200);
INSERT INTO public.who_global_data VALUES (39187, 2846, 368573, 17, 3068, 189, 200);
INSERT INTO public.who_global_data VALUES (39188, 2792, 371365, 16, 3084, 292, 200);
INSERT INTO public.who_global_data VALUES (39189, 1886, 373251, 19, 3103, 24, 200);
INSERT INTO public.who_global_data VALUES (39190, 3093, 376344, 19, 3122, 125, 200);
INSERT INTO public.who_global_data VALUES (39191, 3783, 380127, 16, 3138, 31, 200);
INSERT INTO public.who_global_data VALUES (39192, 4376, 384503, 13, 3151, 168, 200);
INSERT INTO public.who_global_data VALUES (39193, 4035, 388538, 25, 3176, 283, 200);
INSERT INTO public.who_global_data VALUES (39194, 4055, 392593, 15, 3191, 69, 200);
INSERT INTO public.who_global_data VALUES (39195, 4012, 396605, 20, 3211, 85, 200);
INSERT INTO public.who_global_data VALUES (39196, 2659, 399264, 23, 3234, 11, 200);
INSERT INTO public.who_global_data VALUES (39197, 3528, 402792, 20, 3254, 40, 200);
INSERT INTO public.who_global_data VALUES (39198, 5519, 408311, 34, 3288, 256, 200);
INSERT INTO public.who_global_data VALUES (39199, 5639, 413950, 26, 3314, 2, 200);
INSERT INTO public.who_global_data VALUES (39200, 5868, 419818, 15, 3329, 70, 200);
INSERT INTO public.who_global_data VALUES (39201, 5876, 425694, 34, 3363, 371, 200);
INSERT INTO public.who_global_data VALUES (39202, 6020, 431714, 38, 3401, 257, 200);
INSERT INTO public.who_global_data VALUES (39203, 4218, 435932, 26, 3427, 312, 200);
INSERT INTO public.who_global_data VALUES (39204, 5229, 441161, 24, 3451, 370, 200);
INSERT INTO public.who_global_data VALUES (39205, 8403, 449564, 38, 3489, 365, 200);
INSERT INTO public.who_global_data VALUES (39206, 8235, 457799, 24, 3513, 124, 200);
INSERT INTO public.who_global_data VALUES (39207, 7881, 465680, 45, 3558, 251, 200);
INSERT INTO public.who_global_data VALUES (39208, 7642, 473322, 45, 3603, 375, 200);
INSERT INTO public.who_global_data VALUES (39209, 8161, 481483, 48, 3651, 227, 200);
INSERT INTO public.who_global_data VALUES (39210, 5156, 486639, 22, 3673, 344, 200);
INSERT INTO public.who_global_data VALUES (39211, 6936, 493575, 44, 3717, 267, 200);
INSERT INTO public.who_global_data VALUES (39212, 9703, 503278, 30, 3747, 36, 200);
INSERT INTO public.who_global_data VALUES (39213, 9245, 512523, 48, 3795, 276, 200);
INSERT INTO public.who_global_data VALUES (39216, 0, 0, 0, 0, 99, 169);
INSERT INTO public.who_global_data VALUES (39217, 0, 0, 0, 0, 261, 169);
INSERT INTO public.who_global_data VALUES (39218, 0, 0, 0, 0, 364, 169);
INSERT INTO public.who_global_data VALUES (39219, 0, 0, 0, 0, 133, 169);
INSERT INTO public.who_global_data VALUES (39220, 0, 0, 0, 0, 111, 169);
INSERT INTO public.who_global_data VALUES (39221, 0, 0, 0, 0, 301, 169);
INSERT INTO public.who_global_data VALUES (39222, 0, 0, 0, 0, 209, 169);
INSERT INTO public.who_global_data VALUES (39223, 0, 0, 0, 0, 141, 169);
INSERT INTO public.who_global_data VALUES (39224, 0, 0, 0, 0, 22, 169);
INSERT INTO public.who_global_data VALUES (39225, 0, 0, 0, 0, 73, 169);
INSERT INTO public.who_global_data VALUES (39226, 0, 0, 0, 0, 313, 169);
INSERT INTO public.who_global_data VALUES (39227, 0, 0, 0, 0, 71, 169);
INSERT INTO public.who_global_data VALUES (39228, 0, 0, 0, 0, 78, 169);
INSERT INTO public.who_global_data VALUES (39229, 0, 0, 0, 0, 204, 169);
INSERT INTO public.who_global_data VALUES (39230, 0, 0, 0, 0, 194, 169);
INSERT INTO public.who_global_data VALUES (39231, 0, 0, 0, 0, 347, 169);
INSERT INTO public.who_global_data VALUES (39232, 0, 0, 0, 0, 49, 169);
INSERT INTO public.who_global_data VALUES (39233, 0, 0, 0, 0, 143, 169);
INSERT INTO public.who_global_data VALUES (39234, 0, 0, 0, 0, 217, 169);
INSERT INTO public.who_global_data VALUES (39235, 0, 0, 0, 0, 223, 169);
INSERT INTO public.who_global_data VALUES (39236, 0, 0, 0, 0, 243, 169);
INSERT INTO public.who_global_data VALUES (39237, 0, 0, 0, 0, 254, 169);
INSERT INTO public.who_global_data VALUES (39238, 0, 0, 0, 0, 308, 169);
INSERT INTO public.who_global_data VALUES (39239, 0, 0, 0, 0, 173, 169);
INSERT INTO public.who_global_data VALUES (39240, 0, 0, 0, 0, 87, 169);
INSERT INTO public.who_global_data VALUES (39241, 0, 0, 0, 0, 67, 169);
INSERT INTO public.who_global_data VALUES (39242, 2, 2, 0, 0, 65, 169);
INSERT INTO public.who_global_data VALUES (39243, 0, 2, 0, 0, 174, 169);
INSERT INTO public.who_global_data VALUES (39244, 1, 3, 0, 0, 57, 169);
INSERT INTO public.who_global_data VALUES (39245, 0, 3, 0, 0, 369, 169);
INSERT INTO public.who_global_data VALUES (39246, 0, 3, 0, 0, 161, 169);
INSERT INTO public.who_global_data VALUES (39247, 0, 3, 0, 0, 250, 169);
INSERT INTO public.who_global_data VALUES (39248, 0, 3, 0, 0, 152, 169);
INSERT INTO public.who_global_data VALUES (39249, 0, 3, 0, 0, 300, 169);
INSERT INTO public.who_global_data VALUES (39250, 0, 3, 0, 0, 320, 169);
INSERT INTO public.who_global_data VALUES (39251, 0, 3, 0, 0, 277, 169);
INSERT INTO public.who_global_data VALUES (39252, 0, 3, 0, 0, 192, 169);
INSERT INTO public.who_global_data VALUES (39253, 0, 3, 0, 0, 278, 169);
INSERT INTO public.who_global_data VALUES (39254, 0, 3, 0, 0, 265, 169);
INSERT INTO public.who_global_data VALUES (39255, 0, 3, 0, 0, 120, 169);
INSERT INTO public.who_global_data VALUES (39256, 0, 3, 0, 0, 82, 169);
INSERT INTO public.who_global_data VALUES (39257, 0, 3, 0, 0, 310, 169);
INSERT INTO public.who_global_data VALUES (39258, 0, 3, 0, 0, 260, 169);
INSERT INTO public.who_global_data VALUES (39259, 0, 3, 0, 0, 162, 169);
INSERT INTO public.who_global_data VALUES (39260, 0, 3, 0, 0, 368, 169);
INSERT INTO public.who_global_data VALUES (39261, 0, 3, 0, 0, 105, 169);
INSERT INTO public.who_global_data VALUES (39262, 0, 3, 0, 0, 39, 169);
INSERT INTO public.who_global_data VALUES (39263, 0, 3, 0, 0, 62, 169);
INSERT INTO public.who_global_data VALUES (39264, 0, 3, 0, 0, 3, 169);
INSERT INTO public.who_global_data VALUES (39265, 0, 3, 0, 0, 247, 169);
INSERT INTO public.who_global_data VALUES (39266, 14, 17, 0, 0, 306, 169);
INSERT INTO public.who_global_data VALUES (39267, 62, 79, 2, 2, 303, 169);
INSERT INTO public.who_global_data VALUES (39268, 53, 132, 0, 2, 337, 169);
INSERT INTO public.who_global_data VALUES (39269, 97, 229, 4, 6, 241, 169);
INSERT INTO public.who_global_data VALUES (39270, 93, 322, 5, 11, 116, 169);
INSERT INTO public.who_global_data VALUES (39271, 78, 400, 1, 12, 91, 169);
INSERT INTO public.who_global_data VALUES (39272, 250, 650, 5, 17, 81, 169);
INSERT INTO public.who_global_data VALUES (39273, 238, 888, 4, 21, 64, 169);
INSERT INTO public.who_global_data VALUES (39274, 240, 1128, 8, 29, 159, 169);
INSERT INTO public.who_global_data VALUES (39275, 561, 1689, 6, 35, 185, 169);
INSERT INTO public.who_global_data VALUES (39276, 347, 2036, 17, 52, 55, 169);
INSERT INTO public.who_global_data VALUES (39277, 466, 2502, 28, 80, 340, 169);
INSERT INTO public.who_global_data VALUES (39278, 587, 3089, 27, 107, 346, 169);
INSERT INTO public.who_global_data VALUES (39279, 769, 3858, 41, 148, 279, 169);
INSERT INTO public.who_global_data VALUES (39280, 778, 4636, 49, 197, 80, 169);
INSERT INTO public.who_global_data VALUES (39281, 1247, 5883, 36, 233, 321, 169);
INSERT INTO public.who_global_data VALUES (39282, 1492, 7375, 133, 366, 29, 169);
INSERT INTO public.who_global_data VALUES (39283, 1797, 9172, 98, 464, 202, 169);
INSERT INTO public.who_global_data VALUES (39284, 977, 10149, 167, 631, 362, 169);
INSERT INTO public.who_global_data VALUES (39285, 2313, 12462, 196, 827, 140, 169);
INSERT INTO public.who_global_data VALUES (39286, 2651, 15113, 189, 1016, 211, 169);
INSERT INTO public.who_global_data VALUES (39287, 2547, 17660, 252, 1268, 353, 169);
INSERT INTO public.who_global_data VALUES (39288, 3497, 21157, 173, 1441, 19, 169);
INSERT INTO public.who_global_data VALUES (39289, 2823, 23980, 370, 1811, 176, 169);
INSERT INTO public.who_global_data VALUES (39290, 4000, 27980, 347, 2158, 373, 169);
INSERT INTO public.who_global_data VALUES (39291, 3526, 31506, 347, 2505, 46, 169);
INSERT INTO public.who_global_data VALUES (39292, 4207, 35713, 473, 2978, 42, 169);
INSERT INTO public.who_global_data VALUES (39293, 5322, 41035, 429, 3407, 316, 169);
INSERT INTO public.who_global_data VALUES (39294, 5986, 47021, 625, 4032, 299, 169);
INSERT INTO public.who_global_data VALUES (39295, 6557, 53578, 795, 4827, 329, 169);
INSERT INTO public.who_global_data VALUES (39296, 5560, 59138, 649, 5476, 171, 169);
INSERT INTO public.who_global_data VALUES (39297, 4789, 63927, 601, 6077, 127, 169);
INSERT INTO public.who_global_data VALUES (39298, 5249, 69176, 743, 6820, 167, 169);
INSERT INTO public.who_global_data VALUES (39299, 5210, 74386, 685, 7505, 325, 169);
INSERT INTO public.who_global_data VALUES (39300, 6153, 80539, 660, 8165, 158, 169);
INSERT INTO public.who_global_data VALUES (39301, 5959, 86498, 971, 9136, 170, 169);
INSERT INTO public.who_global_data VALUES (39302, 5974, 92472, 887, 10023, 35, 169);
INSERT INTO public.who_global_data VALUES (39303, 5217, 97689, 758, 10781, 242, 169);
INSERT INTO public.who_global_data VALUES (39304, 4050, 101739, 810, 11591, 112, 169);
INSERT INTO public.who_global_data VALUES (39305, 4053, 105792, 839, 12430, 358, 169);
INSERT INTO public.who_global_data VALUES (39306, 4782, 110574, 727, 13157, 32, 169);
INSERT INTO public.who_global_data VALUES (39307, 4668, 115242, 760, 13917, 193, 169);
INSERT INTO public.who_global_data VALUES (39308, 4585, 119827, 764, 14681, 305, 169);
INSERT INTO public.who_global_data VALUES (39309, 4805, 124632, 681, 15362, 333, 169);
INSERT INTO public.who_global_data VALUES (39310, 4316, 128948, 527, 15889, 210, 169);
INSERT INTO public.who_global_data VALUES (39311, 3599, 132547, 636, 16525, 268, 169);
INSERT INTO public.who_global_data VALUES (39312, 3039, 135586, 604, 17129, 304, 169);
INSERT INTO public.who_global_data VALUES (39313, 3836, 139422, 540, 17669, 280, 169);
INSERT INTO public.who_global_data VALUES (39314, 4204, 143626, 612, 18281, 172, 169);
INSERT INTO public.who_global_data VALUES (39315, 3951, 147577, 570, 18851, 339, 169);
INSERT INTO public.who_global_data VALUES (39316, 4694, 152271, 619, 19470, 48, 169);
INSERT INTO public.who_global_data VALUES (39317, 4092, 156363, 431, 19901, 275, 169);
INSERT INTO public.who_global_data VALUES (39318, 3153, 159516, 564, 20465, 14, 169);
INSERT INTO public.who_global_data VALUES (39319, 2972, 162488, 604, 21069, 222, 169);
INSERT INTO public.who_global_data VALUES (39320, 2667, 165155, 578, 21647, 164, 169);
INSERT INTO public.who_global_data VALUES (39321, 3786, 168941, 525, 22172, 336, 169);
INSERT INTO public.who_global_data VALUES (39322, 3493, 172434, 575, 22747, 203, 169);
INSERT INTO public.who_global_data VALUES (39323, 3491, 175925, 480, 23227, 59, 169);
INSERT INTO public.who_global_data VALUES (39324, 3047, 178972, 433, 23660, 328, 169);
INSERT INTO public.who_global_data VALUES (39325, 2256, 181228, 454, 24114, 10, 169);
INSERT INTO public.who_global_data VALUES (39326, 2729, 183957, 534, 24648, 216, 169);
INSERT INTO public.who_global_data VALUES (39327, 3370, 187327, 437, 25085, 307, 169);
INSERT INTO public.who_global_data VALUES (39328, 2646, 189973, 464, 25549, 207, 169);
INSERT INTO public.who_global_data VALUES (39329, 3021, 192994, 420, 25969, 18, 169);
INSERT INTO public.who_global_data VALUES (39330, 2357, 195351, 415, 26384, 374, 169);
INSERT INTO public.who_global_data VALUES (39331, 2324, 197675, 260, 26644, 114, 169);
INSERT INTO public.who_global_data VALUES (39332, 1739, 199414, 333, 26977, 319, 169);
INSERT INTO public.who_global_data VALUES (39333, 2091, 201505, 382, 27359, 295, 169);
INSERT INTO public.who_global_data VALUES (39334, 2086, 203591, 323, 27682, 175, 169);
INSERT INTO public.who_global_data VALUES (39335, 1872, 205463, 285, 27967, 139, 169);
INSERT INTO public.who_global_data VALUES (39336, 1965, 207428, 269, 28236, 233, 169);
INSERT INTO public.who_global_data VALUES (39337, 1900, 209328, 474, 28710, 84, 169);
INSERT INTO public.who_global_data VALUES (39338, 1389, 210717, 174, 28884, 287, 169);
INSERT INTO public.who_global_data VALUES (39339, 1221, 211938, 195, 29079, 8, 169);
INSERT INTO public.who_global_data VALUES (39340, 1075, 213013, 236, 29315, 246, 169);
INSERT INTO public.who_global_data VALUES (39341, 1444, 214457, 369, 29684, 266, 169);
INSERT INTO public.who_global_data VALUES (39342, 1401, 215858, 274, 29958, 178, 169);
INSERT INTO public.who_global_data VALUES (39343, 1327, 217185, 243, 30201, 109, 169);
INSERT INTO public.who_global_data VALUES (39344, 1083, 218268, 194, 30395, 327, 169);
INSERT INTO public.who_global_data VALUES (39345, 802, 219070, 165, 30560, 324, 169);
INSERT INTO public.who_global_data VALUES (39346, 744, 219814, 179, 30739, 288, 169);
INSERT INTO public.who_global_data VALUES (39347, 1402, 221216, 172, 30911, 317, 169);
INSERT INTO public.who_global_data VALUES (39348, 888, 222104, 195, 31106, 240, 169);
INSERT INTO public.who_global_data VALUES (39349, 992, 223096, 262, 31368, 1, 169);
INSERT INTO public.who_global_data VALUES (39350, 789, 223885, 242, 31610, 206, 169);
INSERT INTO public.who_global_data VALUES (39351, 875, 224760, 153, 31763, 108, 169);
INSERT INTO public.who_global_data VALUES (39352, 675, 225435, 145, 31908, 215, 169);
INSERT INTO public.who_global_data VALUES (39353, 451, 225886, 99, 32007, 88, 169);
INSERT INTO public.who_global_data VALUES (39354, 813, 226699, 162, 32169, 282, 169);
INSERT INTO public.who_global_data VALUES (39355, 665, 227364, 161, 32330, 180, 169);
INSERT INTO public.who_global_data VALUES (39356, 642, 228006, 156, 32486, 232, 169);
INSERT INTO public.who_global_data VALUES (39357, 652, 228658, 130, 32616, 58, 169);
INSERT INTO public.who_global_data VALUES (39358, 669, 229327, 119, 32735, 274, 169);
INSERT INTO public.who_global_data VALUES (39359, 531, 229858, 50, 32785, 205, 169);
INSERT INTO public.who_global_data VALUES (39360, 300, 230158, 92, 32877, 187, 169);
INSERT INTO public.who_global_data VALUES (39361, 397, 230555, 78, 32955, 184, 169);
INSERT INTO public.who_global_data VALUES (39362, 584, 231139, 117, 33072, 147, 169);
INSERT INTO public.who_global_data VALUES (39363, 593, 231732, 70, 33142, 294, 169);
INSERT INTO public.who_global_data VALUES (39364, 516, 232248, 87, 33229, 34, 169);
INSERT INTO public.who_global_data VALUES (39365, 416, 232664, 111, 33340, 101, 169);
INSERT INTO public.who_global_data VALUES (39366, 355, 233019, 75, 33415, 208, 169);
INSERT INTO public.who_global_data VALUES (39367, 178, 233197, 60, 33475, 380, 169);
INSERT INTO public.who_global_data VALUES (39368, 318, 233515, 55, 33530, 271, 169);
INSERT INTO public.who_global_data VALUES (39369, 321, 233836, 71, 33601, 219, 169);
INSERT INTO public.who_global_data VALUES (39370, 177, 234013, 88, 33689, 54, 169);
INSERT INTO public.who_global_data VALUES (39371, 518, 234531, 85, 33774, 361, 169);
INSERT INTO public.who_global_data VALUES (39372, 270, 234801, 72, 33846, 214, 169);
INSERT INTO public.who_global_data VALUES (39373, 197, 234998, 53, 33899, 199, 169);
INSERT INTO public.who_global_data VALUES (39374, 280, 235278, 65, 33964, 335, 169);
INSERT INTO public.who_global_data VALUES (39375, 283, 235561, 79, 34043, 95, 169);
INSERT INTO public.who_global_data VALUES (39376, 202, 235763, 71, 34114, 6, 169);
INSERT INTO public.who_global_data VALUES (39377, 379, 236142, 53, 34167, 102, 169);
INSERT INTO public.who_global_data VALUES (39378, 163, 236305, 56, 34223, 291, 169);
INSERT INTO public.who_global_data VALUES (39379, 346, 236651, 78, 34301, 118, 169);
INSERT INTO public.who_global_data VALUES (39380, 338, 236989, 44, 34345, 311, 169);
INSERT INTO public.who_global_data VALUES (39381, 301, 237290, 26, 34371, 357, 169);
INSERT INTO public.who_global_data VALUES (39382, 210, 237500, 34, 34405, 135, 169);
INSERT INTO public.who_global_data VALUES (39383, 328, 237828, 43, 34448, 263, 169);
INSERT INTO public.who_global_data VALUES (39384, 331, 238159, 66, 34514, 290, 169);
INSERT INTO public.who_global_data VALUES (39385, -148, 238011, 47, 34561, 122, 169);
INSERT INTO public.who_global_data VALUES (39386, 264, 238275, 49, 34610, 113, 169);
INSERT INTO public.who_global_data VALUES (39387, 224, 238499, 24, 34634, 144, 169);
INSERT INTO public.who_global_data VALUES (39388, 221, 238720, 23, 34657, 196, 169);
INSERT INTO public.who_global_data VALUES (39389, 113, 238833, 18, 34675, 12, 169);
INSERT INTO public.who_global_data VALUES (39390, 577, 239410, -31, 34644, 156, 169);
INSERT INTO public.who_global_data VALUES (39391, 296, 239706, 34, 34678, 345, 169);
INSERT INTO public.who_global_data VALUES (39392, 255, 239961, 30, 34708, 30, 169);
INSERT INTO public.who_global_data VALUES (39393, 175, 240136, 8, 34716, 289, 169);
INSERT INTO public.who_global_data VALUES (39394, 174, 240310, 22, 34738, 26, 169);
INSERT INTO public.who_global_data VALUES (39395, 126, 240436, 6, 34744, 367, 169);
INSERT INTO public.who_global_data VALUES (39396, 142, 240578, 23, 34767, 86, 169);
INSERT INTO public.who_global_data VALUES (39397, 182, 240760, 21, 34788, 98, 169);
INSERT INTO public.who_global_data VALUES (39398, 201, 240961, 30, 34818, 323, 169);
INSERT INTO public.who_global_data VALUES (39399, 223, 241184, 15, 34833, 348, 169);
INSERT INTO public.who_global_data VALUES (39400, 235, 241419, 21, 34854, 272, 169);
INSERT INTO public.who_global_data VALUES (39401, 192, 241611, 7, 34861, 16, 169);
INSERT INTO public.who_global_data VALUES (39402, 208, 241819, 8, 34869, 229, 169);
INSERT INTO public.who_global_data VALUES (39403, 137, 241956, 30, 34899, 238, 169);
INSERT INTO public.who_global_data VALUES (39404, 193, 242149, 15, 34914, 130, 169);
INSERT INTO public.who_global_data VALUES (39405, 214, 242363, 12, 34926, 352, 169);
INSERT INTO public.who_global_data VALUES (39406, 276, 242639, 12, 34938, 354, 169);
INSERT INTO public.who_global_data VALUES (39407, 188, 242827, 7, 34945, 33, 169);
INSERT INTO public.who_global_data VALUES (39408, 234, 243061, 9, 34954, 296, 169);
INSERT INTO public.who_global_data VALUES (39409, 169, 243230, 13, 34967, 117, 169);
INSERT INTO public.who_global_data VALUES (39410, 114, 243344, 17, 34984, 154, 169);
INSERT INTO public.who_global_data VALUES (39411, 162, 243506, 13, 34997, 235, 169);
INSERT INTO public.who_global_data VALUES (39412, 230, 243736, 20, 35017, 315, 169);
INSERT INTO public.who_global_data VALUES (39413, 231, 243967, 11, 35028, 245, 169);
INSERT INTO public.who_global_data VALUES (39414, 249, 244216, 14, 35042, 115, 169);
INSERT INTO public.who_global_data VALUES (39415, 218, 244434, 3, 35045, 9, 169);
INSERT INTO public.who_global_data VALUES (39416, 190, 244624, 13, 35058, 338, 169);
INSERT INTO public.who_global_data VALUES (39417, 128, 244752, 15, 35073, 119, 169);
INSERT INTO public.who_global_data VALUES (39418, 280, 245032, 9, 35082, 163, 169);
INSERT INTO public.who_global_data VALUES (39419, 306, 245338, 10, 35092, 190, 169);
INSERT INTO public.who_global_data VALUES (39420, 252, 245590, 5, 35097, 83, 169);
INSERT INTO public.who_global_data VALUES (39422, 254, 246118, 5, 35107, 53, 169);
INSERT INTO public.who_global_data VALUES (39423, 168, 246286, 5, 35112, 351, 169);
INSERT INTO public.who_global_data VALUES (39424, 202, 246488, 11, 35123, 28, 169);
INSERT INTO public.who_global_data VALUES (39425, 288, 246776, 6, 35129, 66, 169);
INSERT INTO public.who_global_data VALUES (39426, 382, 247158, 3, 35132, 60, 169);
INSERT INTO public.who_global_data VALUES (39427, 379, 247537, 9, 35141, 157, 169);
INSERT INTO public.who_global_data VALUES (39428, 295, 247832, 5, 35146, 237, 169);
INSERT INTO public.who_global_data VALUES (39429, 238, 248070, 8, 35154, 212, 169);
INSERT INTO public.who_global_data VALUES (39430, 159, 248229, 12, 35166, 131, 169);
INSERT INTO public.who_global_data VALUES (39431, 190, 248419, 5, 35171, 166, 169);
INSERT INTO public.who_global_data VALUES (39432, 384, 248803, 10, 35181, 72, 169);
INSERT INTO public.who_global_data VALUES (39433, 401, 249204, 6, 35187, 25, 169);
INSERT INTO public.who_global_data VALUES (39434, 552, 249756, 3, 35190, 186, 169);
INSERT INTO public.who_global_data VALUES (39435, 347, 250103, 13, 35203, 126, 169);
INSERT INTO public.who_global_data VALUES (39436, 463, 250566, 2, 35205, 286, 169);
INSERT INTO public.who_global_data VALUES (39437, 259, 250825, 4, 35209, 56, 169);
INSERT INTO public.who_global_data VALUES (39438, 412, 251237, 6, 35215, 94, 169);
INSERT INTO public.who_global_data VALUES (39439, 476, 251713, 10, 35225, 100, 169);
INSERT INTO public.who_global_data VALUES (39440, 522, 252235, 6, 35231, 79, 169);
INSERT INTO public.who_global_data VALUES (39441, 574, 252809, 3, 35234, 298, 169);
INSERT INTO public.who_global_data VALUES (39442, 629, 253438, 158, 35392, 38, 169);
INSERT INTO public.who_global_data VALUES (39443, 477, 253915, 4, 35396, 231, 169);
INSERT INTO public.who_global_data VALUES (39444, 320, 254235, 4, 35400, 90, 169);
INSERT INTO public.who_global_data VALUES (39445, 401, 254636, 5, 35405, 128, 169);
INSERT INTO public.who_global_data VALUES (39446, 642, 255278, 7, 35412, 343, 169);
INSERT INTO public.who_global_data VALUES (39447, 840, 256118, 6, 35418, 302, 169);
INSERT INTO public.who_global_data VALUES (39448, 947, 257065, 9, 35427, 360, 169);
INSERT INTO public.who_global_data VALUES (39449, 1071, 258136, 3, 35430, 96, 169);
INSERT INTO public.who_global_data VALUES (39450, 1209, 259345, 7, 35437, 145, 169);
INSERT INTO public.who_global_data VALUES (39451, 953, 260298, 4, 35441, 253, 169);
INSERT INTO public.who_global_data VALUES (39452, 876, 261174, 4, 35445, 89, 169);
INSERT INTO public.who_global_data VALUES (39453, 1366, 262540, 13, 35458, 52, 169);
INSERT INTO public.who_global_data VALUES (39454, 1409, 263949, 5, 35463, 93, 169);
INSERT INTO public.who_global_data VALUES (39455, 1460, 265409, 9, 35472, 297, 169);
INSERT INTO public.who_global_data VALUES (39456, 1444, 266853, 1, 35473, 20, 169);
INSERT INTO public.who_global_data VALUES (39457, 1365, 268218, 4, 35477, 21, 169);
INSERT INTO public.who_global_data VALUES (39458, 996, 269214, 6, 35483, 149, 169);
INSERT INTO public.who_global_data VALUES (39459, 975, 270189, 8, 35491, 150, 169);
INSERT INTO public.who_global_data VALUES (39460, 1326, 271515, 6, 35497, 239, 169);
INSERT INTO public.who_global_data VALUES (39461, 1397, 272912, 10, 35507, 138, 169);
INSERT INTO public.who_global_data VALUES (39462, 1732, 274644, 11, 35518, 137, 169);
INSERT INTO public.who_global_data VALUES (39463, 1694, 276338, 16, 35534, 97, 169);
INSERT INTO public.who_global_data VALUES (39464, 1296, 277634, 7, 35541, 293, 169);
INSERT INTO public.who_global_data VALUES (39465, 1150, 278784, 12, 35553, 148, 169);
INSERT INTO public.who_global_data VALUES (39466, 1369, 280153, 10, 35563, 191, 169);
INSERT INTO public.who_global_data VALUES (39467, 1430, 281583, 14, 35577, 281, 169);
INSERT INTO public.who_global_data VALUES (39468, 1597, 283180, 10, 35587, 50, 169);
INSERT INTO public.who_global_data VALUES (39469, 1616, 284796, 10, 35597, 181, 169);
INSERT INTO public.who_global_data VALUES (39470, 1501, 286297, 6, 35603, 37, 169);
INSERT INTO public.who_global_data VALUES (39471, 1456, 287753, 7, 35610, 197, 169);
INSERT INTO public.who_global_data VALUES (39472, 1008, 288761, 14, 35624, 4, 169);
INSERT INTO public.who_global_data VALUES (39473, 1229, 289990, 9, 35633, 13, 169);
INSERT INTO public.who_global_data VALUES (39474, 1452, 291442, 12, 35645, 378, 169);
INSERT INTO public.who_global_data VALUES (39475, 1583, 293025, 13, 35658, 342, 169);
INSERT INTO public.who_global_data VALUES (39476, 1907, 294932, 10, 35668, 142, 169);
INSERT INTO public.who_global_data VALUES (39477, 1637, 296569, 24, 35692, 356, 169);
INSERT INTO public.who_global_data VALUES (39478, 1587, 298156, 15, 35707, 285, 169);
INSERT INTO public.who_global_data VALUES (39479, 1350, 299506, 17, 35724, 359, 169);
INSERT INTO public.who_global_data VALUES (39480, 1391, 300897, 14, 35738, 136, 169);
INSERT INTO public.who_global_data VALUES (39481, 1640, 302537, 20, 35758, 377, 169);
INSERT INTO public.who_global_data VALUES (39482, 1786, 304323, 23, 35781, 322, 169);
INSERT INTO public.who_global_data VALUES (39483, 1912, 306235, 20, 35801, 169, 169);
INSERT INTO public.who_global_data VALUES (39484, 1869, 308104, 17, 35818, 372, 169);
INSERT INTO public.who_global_data VALUES (39485, 1766, 309870, 17, 35835, 270, 169);
INSERT INTO public.who_global_data VALUES (39486, 1494, 311364, 16, 35851, 198, 169);
INSERT INTO public.who_global_data VALUES (39487, 1647, 313011, 24, 35875, 224, 169);
INSERT INTO public.who_global_data VALUES (39488, 1850, 314861, 19, 35894, 255, 169);
INSERT INTO public.who_global_data VALUES (39489, 2548, 317409, 24, 35918, 314, 169);
INSERT INTO public.who_global_data VALUES (39490, 2499, 319908, 23, 35941, 44, 169);
INSERT INTO public.who_global_data VALUES (39491, 2843, 322751, 27, 35968, 106, 169);
INSERT INTO public.who_global_data VALUES (39492, 2578, 325329, 18, 35986, 200, 169);
INSERT INTO public.who_global_data VALUES (39493, 2257, 327586, 16, 36002, 366, 169);
INSERT INTO public.who_global_data VALUES (39494, 2677, 330263, 28, 36030, 309, 169);
INSERT INTO public.who_global_data VALUES (39495, 3677, 333940, 31, 36061, 92, 169);
INSERT INTO public.who_global_data VALUES (39496, 4458, 338398, 22, 36083, 104, 169);
INSERT INTO public.who_global_data VALUES (39497, 5372, 343770, 28, 36111, 259, 169);
INSERT INTO public.who_global_data VALUES (39498, 5724, 349494, 29, 36140, 273, 169);
INSERT INTO public.who_global_data VALUES (39499, 5456, 354950, 26, 36166, 134, 169);
INSERT INTO public.who_global_data VALUES (39500, 4619, 359569, 39, 36205, 160, 169);
INSERT INTO public.who_global_data VALUES (39501, 5898, 365467, 41, 36246, 183, 169);
INSERT INTO public.who_global_data VALUES (39502, 7332, 372799, 43, 36289, 249, 169);
INSERT INTO public.who_global_data VALUES (39503, 8803, 381602, 83, 36372, 230, 169);
INSERT INTO public.who_global_data VALUES (39504, 10009, 391611, 55, 36427, 76, 169);
INSERT INTO public.who_global_data VALUES (39505, 10925, 402536, 47, 36474, 379, 169);
INSERT INTO public.who_global_data VALUES (39506, 11705, 414241, 69, 36543, 110, 169);
INSERT INTO public.who_global_data VALUES (39507, 9337, 423578, 73, 36616, 188, 169);
INSERT INTO public.who_global_data VALUES (39508, 10871, 434449, 89, 36705, 51, 169);
INSERT INTO public.who_global_data VALUES (39509, 15199, 449648, 127, 36832, 43, 169);
INSERT INTO public.who_global_data VALUES (39510, 16078, 465726, 136, 36968, 331, 169);
INSERT INTO public.who_global_data VALUES (39511, 19143, 484869, 91, 37059, 179, 169);
INSERT INTO public.who_global_data VALUES (39512, 19640, 504509, 151, 37210, 326, 169);
INSERT INTO public.who_global_data VALUES (39513, 21273, 525782, 128, 37338, 258, 169);
INSERT INTO public.who_global_data VALUES (39514, 17007, 542789, 141, 37479, 75, 169);
INSERT INTO public.who_global_data VALUES (39515, 21989, 564778, 221, 37700, 17, 169);
INSERT INTO public.who_global_data VALUES (39516, 24988, 589766, 205, 37905, 153, 169);
INSERT INTO public.who_global_data VALUES (39517, 26829, 616595, 217, 38122, 121, 169);
INSERT INTO public.who_global_data VALUES (39518, 31079, 647674, 199, 38321, 182, 169);
INSERT INTO public.who_global_data VALUES (39519, 31756, 679430, 297, 38618, 262, 169);
INSERT INTO public.who_global_data VALUES (39520, 29905, 709335, 208, 38826, 221, 169);
INSERT INTO public.who_global_data VALUES (39521, 22253, 731588, 233, 39059, 248, 169);
INSERT INTO public.who_global_data VALUES (39522, 28241, 759829, 353, 39412, 350, 169);
INSERT INTO public.who_global_data VALUES (39523, 30548, 790377, 352, 39764, 195, 169);
INSERT INTO public.who_global_data VALUES (39524, 34502, 824879, 428, 40192, 341, 169);
INSERT INTO public.who_global_data VALUES (39525, 37802, 862681, 446, 40638, 41, 169);
INSERT INTO public.who_global_data VALUES (39526, 39809, 902490, 425, 41063, 234, 169);
INSERT INTO public.who_global_data VALUES (39527, 32614, 935104, 331, 41394, 146, 169);
INSERT INTO public.who_global_data VALUES (39528, 25269, 960373, 356, 41750, 123, 169);
INSERT INTO public.who_global_data VALUES (39529, 35090, 995463, 580, 42330, 45, 169);
INSERT INTO public.who_global_data VALUES (39530, 32961, 1028424, 623, 42953, 218, 169);
INSERT INTO public.who_global_data VALUES (39531, 37977, 1066401, 636, 43589, 7, 169);
INSERT INTO public.who_global_data VALUES (39532, 40902, 1107303, 550, 44139, 236, 169);
INSERT INTO public.who_global_data VALUES (39533, 37249, 1144552, 544, 44683, 252, 169);
INSERT INTO public.who_global_data VALUES (39534, 33977, 1178529, 546, 45229, 244, 169);
INSERT INTO public.who_global_data VALUES (39535, 27352, 1205881, 504, 45733, 355, 169);
INSERT INTO public.who_global_data VALUES (39536, 32191, 1238072, 731, 46464, 103, 169);
INSERT INTO public.who_global_data VALUES (39537, 34280, 1272352, 753, 47217, 68, 169);
INSERT INTO public.who_global_data VALUES (39538, 36176, 1308528, 653, 47870, 47, 169);
INSERT INTO public.who_global_data VALUES (39539, 37239, 1345767, 699, 48569, 23, 169);
INSERT INTO public.who_global_data VALUES (39540, 34764, 1380531, 692, 49261, 264, 169);
INSERT INTO public.who_global_data VALUES (39541, 28337, 1408868, 562, 49823, 332, 169);
INSERT INTO public.who_global_data VALUES (39542, 22927, 1431795, 630, 50453, 228, 169);
INSERT INTO public.who_global_data VALUES (39543, 23227, 1455022, 853, 51306, 334, 169);
INSERT INTO public.who_global_data VALUES (39544, 25852, 1480874, 722, 52028, 318, 169);
INSERT INTO public.who_global_data VALUES (39545, 29001, 1509875, 822, 52850, 349, 169);
INSERT INTO public.who_global_data VALUES (39546, 28342, 1538217, 827, 53677, 74, 169);
INSERT INTO public.who_global_data VALUES (39547, 26315, 1564532, 686, 54363, 15, 169);
INSERT INTO public.who_global_data VALUES (39548, 20646, 1585178, 541, 54904, 155, 169);
INSERT INTO public.who_global_data VALUES (39549, 16376, 1601554, 672, 55576, 201, 169);
INSERT INTO public.who_global_data VALUES (39550, 19347, 1620901, 785, 56361, 5, 169);
INSERT INTO public.who_global_data VALUES (39551, 20709, 1641610, 684, 57045, 220, 169);
INSERT INTO public.who_global_data VALUES (39552, 23219, 1664829, 993, 58038, 330, 169);
INSERT INTO public.who_global_data VALUES (39553, 24110, 1688939, 814, 58852, 269, 169);
INSERT INTO public.who_global_data VALUES (39554, 21052, 1709991, 662, 59514, 27, 169);
INSERT INTO public.who_global_data VALUES (39555, 18887, 1728878, 564, 60078, 107, 169);
INSERT INTO public.who_global_data VALUES (39556, 13679, 1742557, 528, 60606, 61, 169);
INSERT INTO public.who_global_data VALUES (39557, 14837, 1757394, 634, 61240, 376, 169);
INSERT INTO public.who_global_data VALUES (39558, 12755, 1770149, 499, 61739, 63, 169);
INSERT INTO public.who_global_data VALUES (39559, 16998, 1787147, 887, 62626, 129, 169);
INSERT INTO public.who_global_data VALUES (39560, 18726, 1805873, 761, 63387, 151, 169);
INSERT INTO public.who_global_data VALUES (39561, 19902, 1825775, 649, 64036, 363, 169);
INSERT INTO public.who_global_data VALUES (39562, 17937, 1843712, 484, 64520, 165, 169);
INSERT INTO public.who_global_data VALUES (39563, 12025, 1855737, 491, 65011, 177, 169);
INSERT INTO public.who_global_data VALUES (39564, 14839, 1870576, 846, 65857, 213, 169);
INSERT INTO public.who_global_data VALUES (39565, 17568, 1888144, 680, 66537, 132, 169);
INSERT INTO public.who_global_data VALUES (39566, 18233, 1906377, 683, 67220, 77, 169);
INSERT INTO public.who_global_data VALUES (39567, 15401, 1921778, 674, 67894, 189, 169);
INSERT INTO public.who_global_data VALUES (39568, 16305, 1938083, 553, 68447, 292, 169);
INSERT INTO public.who_global_data VALUES (39569, 15102, 1953185, 352, 68799, 24, 169);
INSERT INTO public.who_global_data VALUES (39570, 10869, 1964054, 415, 69214, 125, 169);
INSERT INTO public.who_global_data VALUES (39571, 13316, 1977370, 628, 69842, 31, 169);
INSERT INTO public.who_global_data VALUES (39572, 13908, 1991278, 553, 70395, 168, 169);
INSERT INTO public.who_global_data VALUES (39573, 18039, 2009317, 505, 70900, 283, 169);
INSERT INTO public.who_global_data VALUES (39574, 19037, 2028354, 459, 71359, 69, 169);
INSERT INTO public.who_global_data VALUES (39575, 10405, 2038759, 261, 71620, 85, 169);
INSERT INTO public.who_global_data VALUES (39576, 8937, 2047696, 305, 71925, 11, 169);
INSERT INTO public.who_global_data VALUES (39577, 8581, 2056277, 445, 72370, 40, 169);
INSERT INTO public.who_global_data VALUES (39578, 11210, 2067487, 659, 73029, 256, 169);
INSERT INTO public.who_global_data VALUES (39579, 16202, 2083689, 575, 73604, 2, 169);
INSERT INTO public.who_global_data VALUES (39580, 23477, 2107166, 555, 74159, 70, 169);
INSERT INTO public.who_global_data VALUES (39581, 22210, 2129376, 462, 74621, 371, 169);
INSERT INTO public.who_global_data VALUES (39582, 11825, 2141201, 364, 74985, 257, 169);
INSERT INTO public.who_global_data VALUES (39583, 14245, 2155446, 347, 75332, 312, 169);
INSERT INTO public.who_global_data VALUES (39584, 10798, 2166244, 348, 75680, 370, 169);
INSERT INTO public.who_global_data VALUES (39585, 15375, 2181619, 649, 76329, 365, 169);
INSERT INTO public.who_global_data VALUES (39586, 20326, 2201945, 548, 76877, 124, 169);
INSERT INTO public.who_global_data VALUES (39587, 18416, 2220361, 414, 77291, 251, 169);
INSERT INTO public.who_global_data VALUES (39588, 17529, 2237890, 620, 77911, 375, 169);
INSERT INTO public.who_global_data VALUES (39589, 19976, 2257866, 483, 78394, 227, 169);
INSERT INTO public.who_global_data VALUES (39590, 18625, 2276491, 361, 78755, 344, 169);
INSERT INTO public.who_global_data VALUES (39591, 12530, 2289021, 448, 79203, 267, 169);
INSERT INTO public.who_global_data VALUES (39592, 14242, 2303263, 616, 79819, 36, 169);
INSERT INTO public.who_global_data VALUES (39593, 15773, 2319036, 507, 80326, 276, 169);
INSERT INTO public.who_global_data VALUES (39596, 0, 0, 0, 0, 99, 225);
INSERT INTO public.who_global_data VALUES (39597, 0, 0, 0, 0, 261, 225);
INSERT INTO public.who_global_data VALUES (39598, 0, 0, 0, 0, 364, 225);
INSERT INTO public.who_global_data VALUES (39599, 0, 0, 0, 0, 133, 225);
INSERT INTO public.who_global_data VALUES (39600, 0, 0, 0, 0, 111, 225);
INSERT INTO public.who_global_data VALUES (39601, 0, 0, 0, 0, 301, 225);
INSERT INTO public.who_global_data VALUES (39602, 0, 0, 0, 0, 209, 225);
INSERT INTO public.who_global_data VALUES (39603, 0, 0, 0, 0, 141, 225);
INSERT INTO public.who_global_data VALUES (39604, 0, 0, 0, 0, 22, 225);
INSERT INTO public.who_global_data VALUES (39605, 0, 0, 0, 0, 73, 225);
INSERT INTO public.who_global_data VALUES (39606, 0, 0, 0, 0, 313, 225);
INSERT INTO public.who_global_data VALUES (39607, 0, 0, 0, 0, 71, 225);
INSERT INTO public.who_global_data VALUES (39608, 0, 0, 0, 0, 78, 225);
INSERT INTO public.who_global_data VALUES (39609, 0, 0, 0, 0, 204, 225);
INSERT INTO public.who_global_data VALUES (39610, 0, 0, 0, 0, 194, 225);
INSERT INTO public.who_global_data VALUES (39611, 0, 0, 0, 0, 347, 225);
INSERT INTO public.who_global_data VALUES (39612, 0, 0, 0, 0, 49, 225);
INSERT INTO public.who_global_data VALUES (39613, 0, 0, 0, 0, 143, 225);
INSERT INTO public.who_global_data VALUES (39614, 0, 0, 0, 0, 217, 225);
INSERT INTO public.who_global_data VALUES (39615, 0, 0, 0, 0, 223, 225);
INSERT INTO public.who_global_data VALUES (39616, 0, 0, 0, 0, 243, 225);
INSERT INTO public.who_global_data VALUES (39617, 0, 0, 0, 0, 254, 225);
INSERT INTO public.who_global_data VALUES (39618, 0, 0, 0, 0, 308, 225);
INSERT INTO public.who_global_data VALUES (39619, 0, 0, 0, 0, 173, 225);
INSERT INTO public.who_global_data VALUES (39620, 0, 0, 0, 0, 87, 225);
INSERT INTO public.who_global_data VALUES (39621, 0, 0, 0, 0, 67, 225);
INSERT INTO public.who_global_data VALUES (39622, 0, 0, 0, 0, 65, 225);
INSERT INTO public.who_global_data VALUES (39623, 0, 0, 0, 0, 174, 225);
INSERT INTO public.who_global_data VALUES (39624, 0, 0, 0, 0, 57, 225);
INSERT INTO public.who_global_data VALUES (39625, 0, 0, 0, 0, 369, 225);
INSERT INTO public.who_global_data VALUES (39626, 0, 0, 0, 0, 161, 225);
INSERT INTO public.who_global_data VALUES (39627, 0, 0, 0, 0, 250, 225);
INSERT INTO public.who_global_data VALUES (39628, 0, 0, 0, 0, 152, 225);
INSERT INTO public.who_global_data VALUES (39629, 0, 0, 0, 0, 300, 225);
INSERT INTO public.who_global_data VALUES (39630, 0, 0, 0, 0, 320, 225);
INSERT INTO public.who_global_data VALUES (39631, 0, 0, 0, 0, 277, 225);
INSERT INTO public.who_global_data VALUES (39632, 0, 0, 0, 0, 192, 225);
INSERT INTO public.who_global_data VALUES (39633, 0, 0, 0, 0, 278, 225);
INSERT INTO public.who_global_data VALUES (39634, 0, 0, 0, 0, 265, 225);
INSERT INTO public.who_global_data VALUES (39635, 0, 0, 0, 0, 120, 225);
INSERT INTO public.who_global_data VALUES (39636, 0, 0, 0, 0, 82, 225);
INSERT INTO public.who_global_data VALUES (39637, 0, 0, 0, 0, 310, 225);
INSERT INTO public.who_global_data VALUES (39638, 0, 0, 0, 0, 260, 225);
INSERT INTO public.who_global_data VALUES (39639, 0, 0, 0, 0, 162, 225);
INSERT INTO public.who_global_data VALUES (39640, 0, 0, 0, 0, 368, 225);
INSERT INTO public.who_global_data VALUES (39641, 0, 0, 0, 0, 105, 225);
INSERT INTO public.who_global_data VALUES (39642, 0, 0, 0, 0, 39, 225);
INSERT INTO public.who_global_data VALUES (39643, 0, 0, 0, 0, 62, 225);
INSERT INTO public.who_global_data VALUES (39644, 0, 0, 0, 0, 3, 225);
INSERT INTO public.who_global_data VALUES (39645, 0, 0, 0, 0, 247, 225);
INSERT INTO public.who_global_data VALUES (39646, 0, 0, 0, 0, 306, 225);
INSERT INTO public.who_global_data VALUES (39647, 0, 0, 0, 0, 303, 225);
INSERT INTO public.who_global_data VALUES (39648, 0, 0, 0, 0, 337, 225);
INSERT INTO public.who_global_data VALUES (39649, 0, 0, 0, 0, 241, 225);
INSERT INTO public.who_global_data VALUES (39650, 0, 0, 0, 0, 116, 225);
INSERT INTO public.who_global_data VALUES (39651, 0, 0, 0, 0, 91, 225);
INSERT INTO public.who_global_data VALUES (39652, 0, 0, 0, 0, 81, 225);
INSERT INTO public.who_global_data VALUES (39653, 0, 0, 0, 0, 64, 225);
INSERT INTO public.who_global_data VALUES (39654, 0, 0, 0, 0, 159, 225);
INSERT INTO public.who_global_data VALUES (39655, 0, 0, 0, 0, 185, 225);
INSERT INTO public.who_global_data VALUES (39656, 0, 0, 0, 0, 55, 225);
INSERT INTO public.who_global_data VALUES (39657, 0, 0, 0, 0, 340, 225);
INSERT INTO public.who_global_data VALUES (39658, 0, 0, 0, 0, 346, 225);
INSERT INTO public.who_global_data VALUES (39659, 0, 0, 0, 0, 279, 225);
INSERT INTO public.who_global_data VALUES (39660, 0, 0, 0, 0, 80, 225);
INSERT INTO public.who_global_data VALUES (39661, 0, 0, 0, 0, 321, 225);
INSERT INTO public.who_global_data VALUES (39662, 0, 0, 0, 0, 29, 225);
INSERT INTO public.who_global_data VALUES (39663, 5, 5, 0, 0, 202, 225);
INSERT INTO public.who_global_data VALUES (39664, 0, 5, 0, 0, 362, 225);
INSERT INTO public.who_global_data VALUES (39665, 0, 5, 0, 0, 140, 225);
INSERT INTO public.who_global_data VALUES (39666, 1, 6, 0, 0, 211, 225);
INSERT INTO public.who_global_data VALUES (39667, 6, 12, 0, 0, 353, 225);
INSERT INTO public.who_global_data VALUES (39668, 0, 12, 0, 0, 19, 225);
INSERT INTO public.who_global_data VALUES (39669, 2, 14, 0, 0, 176, 225);
INSERT INTO public.who_global_data VALUES (39670, 2, 16, 0, 0, 373, 225);
INSERT INTO public.who_global_data VALUES (39671, 1, 17, 0, 0, 46, 225);
INSERT INTO public.who_global_data VALUES (39672, -2, 15, 1, 1, 42, 225);
INSERT INTO public.who_global_data VALUES (39673, 1, 16, 0, 1, 316, 225);
INSERT INTO public.who_global_data VALUES (39674, 0, 16, 0, 1, 299, 225);
INSERT INTO public.who_global_data VALUES (39675, 0, 16, 0, 1, 329, 225);
INSERT INTO public.who_global_data VALUES (39676, 3, 19, 0, 1, 171, 225);
INSERT INTO public.who_global_data VALUES (39677, 2, 21, 0, 1, 127, 225);
INSERT INTO public.who_global_data VALUES (39678, 0, 21, 0, 1, 167, 225);
INSERT INTO public.who_global_data VALUES (39679, 5, 26, 0, 1, 325, 225);
INSERT INTO public.who_global_data VALUES (39680, 0, 26, 0, 1, 158, 225);
INSERT INTO public.who_global_data VALUES (39681, 0, 26, 0, 1, 170, 225);
INSERT INTO public.who_global_data VALUES (39682, 4, 30, 0, 1, 35, 225);
INSERT INTO public.who_global_data VALUES (39683, 2, 32, 0, 1, 242, 225);
INSERT INTO public.who_global_data VALUES (39684, 4, 36, 0, 1, 112, 225);
INSERT INTO public.who_global_data VALUES (39685, 0, 36, 0, 1, 358, 225);
INSERT INTO public.who_global_data VALUES (39686, 2, 38, 0, 1, 32, 225);
INSERT INTO public.who_global_data VALUES (39687, 6, 44, 2, 3, 193, 225);
INSERT INTO public.who_global_data VALUES (39688, 3, 47, 0, 3, 305, 225);
INSERT INTO public.who_global_data VALUES (39689, 6, 53, 0, 3, 333, 225);
INSERT INTO public.who_global_data VALUES (39690, 2, 55, 0, 3, 210, 225);
INSERT INTO public.who_global_data VALUES (39691, 3, 58, 0, 3, 268, 225);
INSERT INTO public.who_global_data VALUES (39692, 1, 59, 0, 3, 304, 225);
INSERT INTO public.who_global_data VALUES (39693, 4, 63, 0, 3, 280, 225);
INSERT INTO public.who_global_data VALUES (39694, 0, 63, 1, 4, 172, 225);
INSERT INTO public.who_global_data VALUES (39695, 0, 63, 0, 4, 339, 225);
INSERT INTO public.who_global_data VALUES (39696, 2, 65, 0, 4, 48, 225);
INSERT INTO public.who_global_data VALUES (39697, 4, 69, 0, 4, 275, 225);
INSERT INTO public.who_global_data VALUES (39698, 3, 72, 0, 4, 14, 225);
INSERT INTO public.who_global_data VALUES (39699, 1, 73, 0, 4, 222, 225);
INSERT INTO public.who_global_data VALUES (39700, 32, 105, 1, 5, 164, 225);
INSERT INTO public.who_global_data VALUES (39701, 20, 125, 0, 5, 336, 225);
INSERT INTO public.who_global_data VALUES (39702, 18, 143, 0, 5, 203, 225);
INSERT INTO public.who_global_data VALUES (39703, 20, 163, 0, 5, 59, 225);
INSERT INTO public.who_global_data VALUES (39704, 10, 173, 0, 5, 328, 225);
INSERT INTO public.who_global_data VALUES (39705, 23, 196, 0, 5, 10, 225);
INSERT INTO public.who_global_data VALUES (39706, 27, 223, 1, 6, 216, 225);
INSERT INTO public.who_global_data VALUES (39707, 10, 233, 0, 6, 307, 225);
INSERT INTO public.who_global_data VALUES (39708, 10, 243, 0, 6, 207, 225);
INSERT INTO public.who_global_data VALUES (39709, 14, 257, 1, 7, 18, 225);
INSERT INTO public.who_global_data VALUES (39710, 31, 288, 0, 7, 374, 225);
INSERT INTO public.who_global_data VALUES (39711, 17, 305, 0, 7, 114, 225);
INSERT INTO public.who_global_data VALUES (39712, 0, 305, 0, 7, 319, 225);
INSERT INTO public.who_global_data VALUES (39713, 59, 364, 0, 7, 295, 225);
INSERT INTO public.who_global_data VALUES (39714, 17, 381, 0, 7, 175, 225);
INSERT INTO public.who_global_data VALUES (39715, 15, 396, 0, 7, 139, 225);
INSERT INTO public.who_global_data VALUES (39716, 26, 422, 1, 8, 233, 225);
INSERT INTO public.who_global_data VALUES (39717, 10, 432, 0, 8, 84, 225);
INSERT INTO public.who_global_data VALUES (39718, 31, 463, 0, 8, 287, 225);
INSERT INTO public.who_global_data VALUES (39719, 6, 469, 1, 9, 8, 225);
INSERT INTO public.who_global_data VALUES (39720, 2, 471, 0, 9, 246, 225);
INSERT INTO public.who_global_data VALUES (39721, 2, 473, 0, 9, 266, 225);
INSERT INTO public.who_global_data VALUES (39722, 5, 478, 0, 9, 178, 225);
INSERT INTO public.who_global_data VALUES (39723, 10, 488, 0, 9, 109, 225);
INSERT INTO public.who_global_data VALUES (39724, 2, 490, 0, 9, 327, 225);
INSERT INTO public.who_global_data VALUES (39725, 8, 498, 0, 9, 324, 225);
INSERT INTO public.who_global_data VALUES (39726, 4, 502, 0, 9, 288, 225);
INSERT INTO public.who_global_data VALUES (39727, 3, 505, 0, 9, 317, 225);
INSERT INTO public.who_global_data VALUES (39728, 2, 507, 0, 9, 240, 225);
INSERT INTO public.who_global_data VALUES (39729, 2, 509, 0, 9, 1, 225);
INSERT INTO public.who_global_data VALUES (39730, 0, 509, 0, 9, 206, 225);
INSERT INTO public.who_global_data VALUES (39731, 2, 511, 0, 9, 108, 225);
INSERT INTO public.who_global_data VALUES (39732, 6, 517, 0, 9, 215, 225);
INSERT INTO public.who_global_data VALUES (39733, 3, 520, 0, 9, 88, 225);
INSERT INTO public.who_global_data VALUES (39734, 0, 520, 0, 9, 282, 225);
INSERT INTO public.who_global_data VALUES (39735, 0, 520, 0, 9, 180, 225);
INSERT INTO public.who_global_data VALUES (39736, 9, 529, 0, 9, 232, 225);
INSERT INTO public.who_global_data VALUES (39737, 5, 534, 0, 9, 58, 225);
INSERT INTO public.who_global_data VALUES (39738, 10, 544, 0, 9, 274, 225);
INSERT INTO public.who_global_data VALUES (39739, 6, 550, 0, 9, 205, 225);
INSERT INTO public.who_global_data VALUES (39740, 2, 552, 0, 9, 187, 225);
INSERT INTO public.who_global_data VALUES (39741, 4, 556, 0, 9, 184, 225);
INSERT INTO public.who_global_data VALUES (39742, 8, 564, 0, 9, 147, 225);
INSERT INTO public.who_global_data VALUES (39743, 5, 569, 0, 9, 294, 225);
INSERT INTO public.who_global_data VALUES (39744, 0, 569, 0, 9, 34, 225);
INSERT INTO public.who_global_data VALUES (39745, 6, 575, 0, 9, 101, 225);
INSERT INTO public.who_global_data VALUES (39746, 6, 581, 0, 9, 208, 225);
INSERT INTO public.who_global_data VALUES (39747, 0, 581, 0, 9, 380, 225);
INSERT INTO public.who_global_data VALUES (39748, 7, 588, 0, 9, 271, 225);
INSERT INTO public.who_global_data VALUES (39749, 2, 590, 0, 9, 219, 225);
INSERT INTO public.who_global_data VALUES (39750, 0, 590, 0, 9, 54, 225);
INSERT INTO public.who_global_data VALUES (39751, 1, 591, 1, 10, 361, 225);
INSERT INTO public.who_global_data VALUES (39752, 4, 595, 0, 10, 214, 225);
INSERT INTO public.who_global_data VALUES (39753, 1, 596, 0, 10, 199, 225);
INSERT INTO public.who_global_data VALUES (39754, 2, 598, 0, 10, 335, 225);
INSERT INTO public.who_global_data VALUES (39755, 0, 598, 0, 10, 95, 225);
INSERT INTO public.who_global_data VALUES (39756, 0, 598, 0, 10, 6, 225);
INSERT INTO public.who_global_data VALUES (39757, 0, 598, 0, 10, 102, 225);
INSERT INTO public.who_global_data VALUES (39758, 13, 611, 0, 10, 291, 225);
INSERT INTO public.who_global_data VALUES (39759, 3, 614, 0, 10, 118, 225);
INSERT INTO public.who_global_data VALUES (39760, 1, 615, 0, 10, 311, 225);
INSERT INTO public.who_global_data VALUES (39761, 2, 617, 0, 10, 357, 225);
INSERT INTO public.who_global_data VALUES (39762, 4, 621, 0, 10, 135, 225);
INSERT INTO public.who_global_data VALUES (39763, 0, 621, 0, 10, 263, 225);
INSERT INTO public.who_global_data VALUES (39764, 5, 626, 0, 10, 290, 225);
INSERT INTO public.who_global_data VALUES (39765, 12, 638, 0, 10, 122, 225);
INSERT INTO public.who_global_data VALUES (39766, 14, 652, 0, 10, 113, 225);
INSERT INTO public.who_global_data VALUES (39767, 5, 657, 0, 10, 144, 225);
INSERT INTO public.who_global_data VALUES (39768, 2, 659, 0, 10, 196, 225);
INSERT INTO public.who_global_data VALUES (39769, 6, 665, 0, 10, 12, 225);
INSERT INTO public.who_global_data VALUES (39770, 5, 670, 0, 10, 156, 225);
INSERT INTO public.who_global_data VALUES (39771, 8, 678, 0, 10, 345, 225);
INSERT INTO public.who_global_data VALUES (39772, 6, 684, 0, 10, 30, 225);
INSERT INTO public.who_global_data VALUES (39773, 2, 686, 0, 10, 289, 225);
INSERT INTO public.who_global_data VALUES (39774, 0, 686, 0, 10, 26, 225);
INSERT INTO public.who_global_data VALUES (39775, 10, 696, 0, 10, 367, 225);
INSERT INTO public.who_global_data VALUES (39776, 2, 698, 0, 10, 86, 225);
INSERT INTO public.who_global_data VALUES (39777, 4, 702, 0, 10, 98, 225);
INSERT INTO public.who_global_data VALUES (39778, 5, 707, 0, 10, 323, 225);
INSERT INTO public.who_global_data VALUES (39779, 8, 715, 0, 10, 348, 225);
INSERT INTO public.who_global_data VALUES (39780, 6, 721, 0, 10, 272, 225);
INSERT INTO public.who_global_data VALUES (39781, 7, 728, 0, 10, 16, 225);
INSERT INTO public.who_global_data VALUES (39782, 4, 732, 0, 10, 229, 225);
INSERT INTO public.who_global_data VALUES (39783, 5, 737, 0, 10, 238, 225);
INSERT INTO public.who_global_data VALUES (39784, 8, 745, 0, 10, 130, 225);
INSERT INTO public.who_global_data VALUES (39785, 6, 751, 0, 10, 352, 225);
INSERT INTO public.who_global_data VALUES (39786, 2, 753, 0, 10, 354, 225);
INSERT INTO public.who_global_data VALUES (39787, 0, 753, 0, 10, 33, 225);
INSERT INTO public.who_global_data VALUES (39788, 5, 758, 0, 10, 296, 225);
INSERT INTO public.who_global_data VALUES (39789, 0, 758, 0, 10, 117, 225);
INSERT INTO public.who_global_data VALUES (39790, 1, 759, 0, 10, 154, 225);
INSERT INTO public.who_global_data VALUES (39791, 3, 762, 0, 10, 235, 225);
INSERT INTO public.who_global_data VALUES (39792, 1, 763, 0, 10, 315, 225);
INSERT INTO public.who_global_data VALUES (39793, 2, 765, 0, 10, 245, 225);
INSERT INTO public.who_global_data VALUES (39794, 3, 768, 0, 10, 115, 225);
INSERT INTO public.who_global_data VALUES (39795, 6, 774, 0, 10, 9, 225);
INSERT INTO public.who_global_data VALUES (39796, 16, 790, 0, 10, 338, 225);
INSERT INTO public.who_global_data VALUES (39797, 19, 809, 0, 10, 119, 225);
INSERT INTO public.who_global_data VALUES (39798, 1, 810, 0, 10, 163, 225);
INSERT INTO public.who_global_data VALUES (39799, 6, 816, 0, 10, 190, 225);
INSERT INTO public.who_global_data VALUES (39800, 5, 821, 0, 10, 83, 225);
INSERT INTO public.who_global_data VALUES (39802, 6, 837, 0, 10, 53, 225);
INSERT INTO public.who_global_data VALUES (39803, 5, 842, 0, 10, 351, 225);
INSERT INTO public.who_global_data VALUES (39804, 11, 853, 0, 10, 28, 225);
INSERT INTO public.who_global_data VALUES (39805, 2, 855, 0, 10, 66, 225);
INSERT INTO public.who_global_data VALUES (39806, 1, 856, 0, 10, 60, 225);
INSERT INTO public.who_global_data VALUES (39807, 8, 864, 0, 10, 157, 225);
INSERT INTO public.who_global_data VALUES (39808, 14, 878, 0, 10, 237, 225);
INSERT INTO public.who_global_data VALUES (39809, 5, 883, 0, 10, 212, 225);
INSERT INTO public.who_global_data VALUES (39810, 11, 894, 2, 12, 131, 225);
INSERT INTO public.who_global_data VALUES (39811, 11, 905, 0, 12, 166, 225);
INSERT INTO public.who_global_data VALUES (39812, 15, 920, 0, 12, 72, 225);
INSERT INTO public.who_global_data VALUES (39813, 8, 928, 0, 12, 25, 225);
INSERT INTO public.who_global_data VALUES (39814, 30, 958, 0, 12, 186, 225);
INSERT INTO public.who_global_data VALUES (39815, 29, 987, 0, 12, 126, 225);
INSERT INTO public.who_global_data VALUES (39816, 16, 1003, 0, 12, 286, 225);
INSERT INTO public.who_global_data VALUES (39817, 20, 1023, 2, 14, 56, 225);
INSERT INTO public.who_global_data VALUES (39818, 8, 1031, 0, 14, 94, 225);
INSERT INTO public.who_global_data VALUES (39819, 16, 1047, 0, 14, 100, 225);
INSERT INTO public.who_global_data VALUES (39820, 18, 1065, 0, 14, 79, 225);
INSERT INTO public.who_global_data VALUES (39821, 6, 1071, 0, 14, 298, 225);
INSERT INTO public.who_global_data VALUES (39822, 11, 1082, 0, 14, 38, 225);
INSERT INTO public.who_global_data VALUES (39823, 24, 1106, 0, 14, 231, 225);
INSERT INTO public.who_global_data VALUES (39824, 7, 1113, 0, 14, 90, 225);
INSERT INTO public.who_global_data VALUES (39825, 16, 1129, 0, 14, 128, 225);
INSERT INTO public.who_global_data VALUES (39826, 17, 1146, 0, 14, 343, 225);
INSERT INTO public.who_global_data VALUES (39827, 46, 1192, 0, 14, 302, 225);
INSERT INTO public.who_global_data VALUES (39828, 98, 1290, 1, 15, 360, 225);
INSERT INTO public.who_global_data VALUES (39829, 56, 1346, 1, 16, 96, 225);
INSERT INTO public.who_global_data VALUES (39830, 67, 1413, 0, 16, 145, 225);
INSERT INTO public.who_global_data VALUES (39831, 116, 1529, 0, 16, 253, 225);
INSERT INTO public.who_global_data VALUES (39832, 83, 1612, 0, 16, 89, 225);
INSERT INTO public.who_global_data VALUES (39833, 120, 1732, 3, 19, 52, 225);
INSERT INTO public.who_global_data VALUES (39834, 72, 1804, 0, 19, 93, 225);
INSERT INTO public.who_global_data VALUES (39835, 66, 1870, 0, 19, 297, 225);
INSERT INTO public.who_global_data VALUES (39836, 141, 2011, 0, 19, 20, 225);
INSERT INTO public.who_global_data VALUES (39837, 102, 2113, 0, 19, 21, 225);
INSERT INTO public.who_global_data VALUES (39838, 244, 2357, 2, 21, 149, 225);
INSERT INTO public.who_global_data VALUES (39839, 102, 2459, 0, 21, 150, 225);
INSERT INTO public.who_global_data VALUES (39840, 224, 2683, 3, 24, 239, 225);
INSERT INTO public.who_global_data VALUES (39841, 140, 2823, 3, 27, 138, 225);
INSERT INTO public.who_global_data VALUES (39842, 73, 2896, 2, 29, 137, 225);
INSERT INTO public.who_global_data VALUES (39843, 68, 2964, 1, 30, 97, 225);
INSERT INTO public.who_global_data VALUES (39844, 60, 3024, 2, 32, 293, 225);
INSERT INTO public.who_global_data VALUES (39845, 79, 3103, 1, 33, 148, 225);
INSERT INTO public.who_global_data VALUES (39846, 80, 3183, 1, 34, 191, 225);
INSERT INTO public.who_global_data VALUES (39847, 140, 3323, 2, 36, 281, 225);
INSERT INTO public.who_global_data VALUES (39848, 114, 3437, 2, 38, 50, 225);
INSERT INTO public.who_global_data VALUES (39849, 74, 3511, 2, 40, 181, 225);
INSERT INTO public.who_global_data VALUES (39850, 0, 3511, 0, 40, 37, 225);
INSERT INTO public.who_global_data VALUES (39851, 260, 3771, 2, 42, 197, 225);
INSERT INTO public.who_global_data VALUES (39852, 162, 3933, 2, 44, 4, 225);
INSERT INTO public.who_global_data VALUES (39853, 109, 4042, 2, 46, 13, 225);
INSERT INTO public.who_global_data VALUES (39854, 122, 4164, 0, 46, 378, 225);
INSERT INTO public.who_global_data VALUES (39855, 210, 4374, 5, 51, 342, 225);
INSERT INTO public.who_global_data VALUES (39856, 197, 4571, 4, 55, 142, 225);
INSERT INTO public.who_global_data VALUES (39857, 187, 4758, 5, 60, 356, 225);
INSERT INTO public.who_global_data VALUES (39858, 230, 4988, 7, 67, 285, 225);
INSERT INTO public.who_global_data VALUES (39859, 155, 5143, 3, 70, 359, 225);
INSERT INTO public.who_global_data VALUES (39860, 127, 5270, 5, 75, 136, 225);
INSERT INTO public.who_global_data VALUES (39861, 125, 5395, 1, 76, 377, 225);
INSERT INTO public.who_global_data VALUES (39862, 193, 5588, 1, 77, 322, 225);
INSERT INTO public.who_global_data VALUES (39863, 135, 5723, 3, 80, 169, 225);
INSERT INTO public.who_global_data VALUES (39864, 131, 5854, 8, 88, 372, 225);
INSERT INTO public.who_global_data VALUES (39865, 163, 6017, 1, 89, 270, 225);
INSERT INTO public.who_global_data VALUES (39866, 153, 6170, 4, 93, 198, 225);
INSERT INTO public.who_global_data VALUES (39867, 238, 6408, 8, 101, 224, 225);
INSERT INTO public.who_global_data VALUES (39868, 74, 6482, 6, 107, 255, 225);
INSERT INTO public.who_global_data VALUES (39869, 73, 6555, 4, 111, 314, 225);
INSERT INTO public.who_global_data VALUES (39870, 149, 6704, 5, 116, 44, 225);
INSERT INTO public.who_global_data VALUES (39871, 91, 6795, 3, 119, 106, 225);
INSERT INTO public.who_global_data VALUES (39872, 100, 6895, 1, 120, 200, 225);
INSERT INTO public.who_global_data VALUES (39873, 117, 7012, 0, 120, 366, 225);
INSERT INTO public.who_global_data VALUES (39874, 97, 7109, 3, 123, 309, 225);
INSERT INTO public.who_global_data VALUES (39875, 82, 7191, 3, 126, 92, 225);
INSERT INTO public.who_global_data VALUES (39876, 82, 7273, 2, 128, 104, 225);
INSERT INTO public.who_global_data VALUES (39877, 90, 7363, 4, 132, 259, 225);
INSERT INTO public.who_global_data VALUES (39878, 196, 7559, 6, 138, 273, 225);
INSERT INTO public.who_global_data VALUES (39879, 159, 7718, 1, 139, 134, 225);
INSERT INTO public.who_global_data VALUES (39880, 95, 7813, 7, 146, 160, 225);
INSERT INTO public.who_global_data VALUES (39881, 97, 7910, 0, 146, 183, 225);
INSERT INTO public.who_global_data VALUES (39882, 79, 7989, 5, 151, 249, 225);
INSERT INTO public.who_global_data VALUES (39883, 78, 8067, 9, 160, 230, 225);
INSERT INTO public.who_global_data VALUES (39884, 65, 8132, 2, 162, 76, 225);
INSERT INTO public.who_global_data VALUES (39885, 63, 8195, 6, 168, 379, 225);
INSERT INTO public.who_global_data VALUES (39886, 79, 8274, 3, 171, 110, 225);
INSERT INTO public.who_global_data VALUES (39887, 47, 8321, 2, 173, 188, 225);
INSERT INTO public.who_global_data VALUES (39888, 53, 8374, 1, 174, 51, 225);
INSERT INTO public.who_global_data VALUES (39889, 71, 8445, 0, 174, 43, 225);
INSERT INTO public.who_global_data VALUES (39890, 155, 8600, 5, 179, 331, 225);
INSERT INTO public.who_global_data VALUES (39891, 38, 8638, 3, 182, 179, 225);
INSERT INTO public.who_global_data VALUES (39892, 32, 8670, 4, 186, 326, 225);
INSERT INTO public.who_global_data VALUES (39893, 44, 8714, 2, 188, 258, 225);
INSERT INTO public.who_global_data VALUES (39894, 35, 8749, 4, 192, 75, 225);
INSERT INTO public.who_global_data VALUES (39895, 38, 8787, 4, 196, 17, 225);
INSERT INTO public.who_global_data VALUES (39896, 64, 8851, 2, 198, 153, 225);
INSERT INTO public.who_global_data VALUES (39897, 76, 8927, 4, 202, 121, 225);
INSERT INTO public.who_global_data VALUES (39898, 78, 9005, 3, 205, 182, 225);
INSERT INTO public.who_global_data VALUES (39899, 89, 9094, 1, 206, 262, 225);
INSERT INTO public.who_global_data VALUES (39900, 37, 9131, 3, 209, 221, 225);
INSERT INTO public.who_global_data VALUES (39901, 126, 9257, 1, 210, 248, 225);
INSERT INTO public.who_global_data VALUES (39902, 39, 9296, 4, 214, 350, 225);
INSERT INTO public.who_global_data VALUES (39903, 30, 9326, 1, 215, 195, 225);
INSERT INTO public.who_global_data VALUES (39904, 47, 9373, 2, 217, 341, 225);
INSERT INTO public.who_global_data VALUES (39905, 53, 9426, 1, 218, 41, 225);
INSERT INTO public.who_global_data VALUES (39906, 46, 9472, 0, 218, 234, 225);
INSERT INTO public.who_global_data VALUES (39907, 34, 9506, 3, 221, 146, 225);
INSERT INTO public.who_global_data VALUES (39908, 36, 9542, 0, 221, 123, 225);
INSERT INTO public.who_global_data VALUES (39909, 31, 9573, 3, 224, 45, 225);
INSERT INTO public.who_global_data VALUES (39910, 8, 9581, 1, 225, 218, 225);
INSERT INTO public.who_global_data VALUES (39911, 53, 9634, 0, 225, 7, 225);
INSERT INTO public.who_global_data VALUES (39912, 89, 9723, 2, 227, 236, 225);
INSERT INTO public.who_global_data VALUES (39913, 57, 9780, 2, 229, 252, 225);
INSERT INTO public.who_global_data VALUES (39914, 104, 9884, 2, 231, 244, 225);
INSERT INTO public.who_global_data VALUES (39915, 45, 9929, 0, 231, 355, 225);
INSERT INTO public.who_global_data VALUES (39916, 30, 9959, 0, 231, 103, 225);
INSERT INTO public.who_global_data VALUES (39917, 60, 10019, 2, 233, 68, 225);
INSERT INTO public.who_global_data VALUES (39918, 69, 10088, 2, 235, 47, 225);
INSERT INTO public.who_global_data VALUES (39919, 63, 10151, 0, 235, 23, 225);
INSERT INTO public.who_global_data VALUES (39920, 89, 10240, 2, 237, 264, 225);
INSERT INTO public.who_global_data VALUES (39921, 44, 10284, 1, 238, 332, 225);
INSERT INTO public.who_global_data VALUES (39922, 59, 10343, 1, 239, 228, 225);
INSERT INTO public.who_global_data VALUES (39923, 79, 10422, 4, 243, 334, 225);
INSERT INTO public.who_global_data VALUES (39924, 66, 10488, 4, 247, 318, 225);
INSERT INTO public.who_global_data VALUES (39925, 53, 10541, 1, 248, 349, 225);
INSERT INTO public.who_global_data VALUES (39926, 59, 10600, 2, 250, 74, 225);
INSERT INTO public.who_global_data VALUES (39927, 69, 10669, 1, 251, 15, 225);
INSERT INTO public.who_global_data VALUES (39928, 40, 10709, 5, 256, 155, 225);
INSERT INTO public.who_global_data VALUES (39929, 54, 10763, 1, 257, 201, 225);
INSERT INTO public.who_global_data VALUES (39930, 47, 10810, 1, 258, 5, 225);
INSERT INTO public.who_global_data VALUES (39931, 54, 10864, 0, 258, 220, 225);
INSERT INTO public.who_global_data VALUES (39932, 47, 10911, 1, 259, 330, 225);
INSERT INTO public.who_global_data VALUES (39933, 76, 10987, 1, 260, 269, 225);
INSERT INTO public.who_global_data VALUES (39934, 76, 11063, 1, 261, 27, 225);
INSERT INTO public.who_global_data VALUES (39935, 57, 11120, 4, 265, 107, 225);
INSERT INTO public.who_global_data VALUES (39936, 64, 11184, 0, 265, 61, 225);
INSERT INTO public.who_global_data VALUES (39937, 87, 11271, 0, 265, 376, 225);
INSERT INTO public.who_global_data VALUES (39938, 98, 11369, 1, 266, 63, 225);
INSERT INTO public.who_global_data VALUES (39939, 74, 11443, 4, 270, 129, 225);
INSERT INTO public.who_global_data VALUES (39940, 66, 11509, 0, 270, 151, 225);
INSERT INTO public.who_global_data VALUES (39941, 99, 11608, 1, 271, 363, 225);
INSERT INTO public.who_global_data VALUES (39942, 102, 11710, 2, 273, 165, 225);
INSERT INTO public.who_global_data VALUES (39943, 82, 11792, 0, 273, 177, 225);
INSERT INTO public.who_global_data VALUES (39944, 83, 11875, 3, 276, 213, 225);
INSERT INTO public.who_global_data VALUES (39945, 32, 11907, 0, 276, 132, 225);
INSERT INTO public.who_global_data VALUES (39946, 61, 11968, 3, 279, 77, 225);
INSERT INTO public.who_global_data VALUES (39947, 71, 12039, 4, 283, 189, 225);
INSERT INTO public.who_global_data VALUES (39948, 96, 12135, 2, 285, 292, 225);
INSERT INTO public.who_global_data VALUES (39949, 89, 12224, 1, 286, 24, 225);
INSERT INTO public.who_global_data VALUES (39950, 65, 12289, 0, 286, 125, 225);
INSERT INTO public.who_global_data VALUES (39951, 65, 12354, 2, 288, 31, 225);
INSERT INTO public.who_global_data VALUES (39952, 69, 12423, 2, 290, 168, 225);
INSERT INTO public.who_global_data VALUES (39953, 96, 12519, 2, 292, 283, 225);
INSERT INTO public.who_global_data VALUES (39954, 78, 12597, 2, 294, 69, 225);
INSERT INTO public.who_global_data VALUES (39955, 87, 12684, 0, 294, 85, 225);
INSERT INTO public.who_global_data VALUES (39956, 39, 12723, 1, 295, 11, 225);
INSERT INTO public.who_global_data VALUES (39957, 9, 12732, 3, 298, 40, 225);
INSERT INTO public.who_global_data VALUES (39958, 20, 12752, 0, 298, 256, 225);
INSERT INTO public.who_global_data VALUES (39959, 41, 12793, 4, 302, 2, 225);
INSERT INTO public.who_global_data VALUES (39960, 34, 12827, 0, 302, 70, 225);
INSERT INTO public.who_global_data VALUES (39961, 88, 12915, 1, 303, 371, 225);
INSERT INTO public.who_global_data VALUES (39962, 16, 12931, 0, 303, 257, 225);
INSERT INTO public.who_global_data VALUES (39963, 118, 13049, 1, 304, 312, 225);
INSERT INTO public.who_global_data VALUES (39964, 154, 13203, 0, 304, 370, 225);
INSERT INTO public.who_global_data VALUES (39965, 43, 13246, 1, 305, 365, 225);
INSERT INTO public.who_global_data VALUES (39966, 84, 13330, 1, 306, 124, 225);
INSERT INTO public.who_global_data VALUES (39967, 38, 13368, 0, 306, 251, 225);
INSERT INTO public.who_global_data VALUES (39968, 43, 13411, 1, 307, 375, 225);
INSERT INTO public.who_global_data VALUES (39969, 44, 13455, 4, 311, 227, 225);
INSERT INTO public.who_global_data VALUES (39970, 93, 13548, 1, 312, 344, 225);
INSERT INTO public.who_global_data VALUES (39971, 89, 13637, 1, 313, 267, 225);
INSERT INTO public.who_global_data VALUES (39972, 123, 13760, 2, 315, 36, 225);
INSERT INTO public.who_global_data VALUES (39973, 92, 13852, 2, 317, 276, 225);
INSERT INTO public.who_global_data VALUES (39976, 0, 0, 0, 0, 99, 165);
INSERT INTO public.who_global_data VALUES (39977, 0, 0, 0, 0, 261, 165);
INSERT INTO public.who_global_data VALUES (39978, 0, 0, 0, 0, 364, 165);
INSERT INTO public.who_global_data VALUES (39979, 0, 0, 0, 0, 133, 165);
INSERT INTO public.who_global_data VALUES (39980, 0, 0, 0, 0, 111, 165);
INSERT INTO public.who_global_data VALUES (39981, 0, 0, 0, 0, 301, 165);
INSERT INTO public.who_global_data VALUES (39982, 0, 0, 0, 0, 209, 165);
INSERT INTO public.who_global_data VALUES (39983, 0, 0, 0, 0, 141, 165);
INSERT INTO public.who_global_data VALUES (39984, 0, 0, 0, 0, 22, 165);
INSERT INTO public.who_global_data VALUES (39985, 0, 0, 0, 0, 73, 165);
INSERT INTO public.who_global_data VALUES (39986, 0, 0, 0, 0, 313, 165);
INSERT INTO public.who_global_data VALUES (39987, 1, 1, 0, 0, 71, 165);
INSERT INTO public.who_global_data VALUES (39988, 0, 1, 0, 0, 78, 165);
INSERT INTO public.who_global_data VALUES (39989, 0, 1, 0, 0, 204, 165);
INSERT INTO public.who_global_data VALUES (39990, 0, 1, 0, 0, 194, 165);
INSERT INTO public.who_global_data VALUES (39991, 0, 1, 0, 0, 347, 165);
INSERT INTO public.who_global_data VALUES (39992, 0, 1, 0, 0, 49, 165);
INSERT INTO public.who_global_data VALUES (39993, 0, 1, 0, 0, 143, 165);
INSERT INTO public.who_global_data VALUES (39994, 0, 1, 0, 0, 217, 165);
INSERT INTO public.who_global_data VALUES (39995, 0, 1, 0, 0, 223, 165);
INSERT INTO public.who_global_data VALUES (39996, 0, 1, 0, 0, 243, 165);
INSERT INTO public.who_global_data VALUES (39997, 1, 2, 0, 0, 254, 165);
INSERT INTO public.who_global_data VALUES (39998, 1, 3, 0, 0, 308, 165);
INSERT INTO public.who_global_data VALUES (39999, 1, 4, 0, 0, 173, 165);
INSERT INTO public.who_global_data VALUES (40000, 0, 4, 0, 0, 87, 165);
INSERT INTO public.who_global_data VALUES (40001, 4, 8, 0, 0, 67, 165);
INSERT INTO public.who_global_data VALUES (40002, 0, 8, 0, 0, 65, 165);
INSERT INTO public.who_global_data VALUES (40003, 6, 14, 0, 0, 174, 165);
INSERT INTO public.who_global_data VALUES (40004, 7, 21, 0, 0, 57, 165);
INSERT INTO public.who_global_data VALUES (40005, 3, 24, 0, 0, 369, 165);
INSERT INTO public.who_global_data VALUES (40006, 0, 24, 0, 0, 161, 165);
INSERT INTO public.who_global_data VALUES (40007, 0, 24, 0, 0, 250, 165);
INSERT INTO public.who_global_data VALUES (40008, 3, 27, 0, 0, 152, 165);
INSERT INTO public.who_global_data VALUES (40009, 2, 29, 0, 0, 300, 165);
INSERT INTO public.who_global_data VALUES (40010, 0, 29, 0, 0, 320, 165);
INSERT INTO public.who_global_data VALUES (40011, 0, 29, 0, 0, 277, 165);
INSERT INTO public.who_global_data VALUES (40012, 0, 29, 0, 0, 192, 165);
INSERT INTO public.who_global_data VALUES (40013, 1, 30, 0, 0, 278, 165);
INSERT INTO public.who_global_data VALUES (40014, 0, 30, 0, 0, 265, 165);
INSERT INTO public.who_global_data VALUES (40015, 2, 32, 0, 0, 120, 165);
INSERT INTO public.who_global_data VALUES (40016, 1, 33, 0, 0, 82, 165);
INSERT INTO public.who_global_data VALUES (40017, 4, 37, 1, 1, 310, 165);
INSERT INTO public.who_global_data VALUES (40018, 8, 45, 0, 1, 260, 165);
INSERT INTO public.who_global_data VALUES (40019, 12, 57, 0, 1, 162, 165);
INSERT INTO public.who_global_data VALUES (40020, 6, 63, 0, 1, 368, 165);
INSERT INTO public.who_global_data VALUES (40021, 6, 69, 0, 1, 105, 165);
INSERT INTO public.who_global_data VALUES (40022, 7, 76, 0, 1, 39, 165);
INSERT INTO public.who_global_data VALUES (40023, 1, 77, 0, 1, 62, 165);
INSERT INTO public.who_global_data VALUES (40024, 20, 97, 0, 1, 3, 165);
INSERT INTO public.who_global_data VALUES (40025, 12, 109, 0, 1, 247, 165);
INSERT INTO public.who_global_data VALUES (40026, 27, 136, 0, 1, 306, 165);
INSERT INTO public.who_global_data VALUES (40027, 12, 148, 0, 1, 303, 165);
INSERT INTO public.who_global_data VALUES (40028, 12, 160, 0, 1, 337, 165);
INSERT INTO public.who_global_data VALUES (40029, 1, 161, 0, 1, 241, 165);
INSERT INTO public.who_global_data VALUES (40030, 29, 190, 2, 3, 116, 165);
INSERT INTO public.who_global_data VALUES (40031, 1, 191, 1, 4, 91, 165);
INSERT INTO public.who_global_data VALUES (40032, 23, 214, 1, 5, 81, 165);
INSERT INTO public.who_global_data VALUES (40033, 29, 243, 0, 5, 64, 165);
INSERT INTO public.who_global_data VALUES (40034, 0, 243, 1, 6, 159, 165);
INSERT INTO public.who_global_data VALUES (40035, 29, 272, 0, 6, 185, 165);
INSERT INTO public.who_global_data VALUES (40036, 16, 288, 0, 6, 55, 165);
INSERT INTO public.who_global_data VALUES (40037, 3, 291, 0, 6, 340, 165);
INSERT INTO public.who_global_data VALUES (40038, 62, 353, 0, 6, 346, 165);
INSERT INTO public.who_global_data VALUES (40039, 0, 353, 0, 6, 279, 165);
INSERT INTO public.who_global_data VALUES (40040, 58, 411, 0, 6, 80, 165);
INSERT INTO public.who_global_data VALUES (40041, 48, 459, 0, 6, 321, 165);
INSERT INTO public.who_global_data VALUES (40042, 59, 518, 3, 9, 29, 165);
INSERT INTO public.who_global_data VALUES (40043, 0, 518, 0, 9, 202, 165);
INSERT INTO public.who_global_data VALUES (40044, 54, 572, 3, 12, 362, 165);
INSERT INTO public.who_global_data VALUES (40045, 52, 624, 3, 15, 140, 165);
INSERT INTO public.who_global_data VALUES (40046, 55, 679, 4, 19, 211, 165);
INSERT INTO public.who_global_data VALUES (40047, 105, 784, 3, 22, 353, 165);
INSERT INTO public.who_global_data VALUES (40048, 0, 784, 0, 22, 19, 165);
INSERT INTO public.who_global_data VALUES (40049, 34, 818, 2, 24, 176, 165);
INSERT INTO public.who_global_data VALUES (40050, 15, 833, 4, 28, 373, 165);
INSERT INTO public.who_global_data VALUES (40051, 44, 877, 1, 29, 46, 165);
INSERT INTO public.who_global_data VALUES (40052, 73, 950, 4, 33, 42, 165);
INSERT INTO public.who_global_data VALUES (40053, 46, 996, 2, 35, 316, 165);
INSERT INTO public.who_global_data VALUES (40054, 50, 1046, 1, 36, 299, 165);
INSERT INTO public.who_global_data VALUES (40055, 0, 1046, 0, 36, 329, 165);
INSERT INTO public.who_global_data VALUES (40056, 43, 1089, 5, 41, 171, 165);
INSERT INTO public.who_global_data VALUES (40057, 39, 1128, 1, 42, 127, 165);
INSERT INTO public.who_global_data VALUES (40058, 65, 1193, 1, 43, 167, 165);
INSERT INTO public.who_global_data VALUES (40059, 98, 1291, 2, 45, 325, 165);
INSERT INTO public.who_global_data VALUES (40060, 96, 1387, 1, 46, 158, 165);
INSERT INTO public.who_global_data VALUES (40061, 112, 1499, 3, 49, 170, 165);
INSERT INTO public.who_global_data VALUES (40062, 194, 1693, 3, 52, 35, 165);
INSERT INTO public.who_global_data VALUES (40063, 173, 1866, 2, 54, 242, 165);
INSERT INTO public.who_global_data VALUES (40064, 87, 1953, 2, 56, 112, 165);
INSERT INTO public.who_global_data VALUES (40065, 225, 2178, 1, 57, 358, 165);
INSERT INTO public.who_global_data VALUES (40066, 206, 2384, 0, 57, 32, 165);
INSERT INTO public.who_global_data VALUES (40067, 233, 2617, 8, 65, 193, 165);
INSERT INTO public.who_global_data VALUES (40068, 318, 2935, 4, 69, 305, 165);
INSERT INTO public.who_global_data VALUES (40069, 336, 3271, 1, 70, 333, 165);
INSERT INTO public.who_global_data VALUES (40070, 383, 3654, 3, 73, 210, 165);
INSERT INTO public.who_global_data VALUES (40071, 252, 3906, 7, 80, 268, 165);
INSERT INTO public.who_global_data VALUES (40072, 351, 4257, 1, 81, 304, 165);
INSERT INTO public.who_global_data VALUES (40073, 511, 4768, 4, 85, 280, 165);
INSERT INTO public.who_global_data VALUES (40074, 579, 5347, 3, 88, 172, 165);
INSERT INTO public.who_global_data VALUES (40075, 658, 6005, 6, 94, 339, 165);
INSERT INTO public.who_global_data VALUES (40076, 743, 6748, 4, 98, 48, 165);
INSERT INTO public.who_global_data VALUES (40077, 507, 7255, 4, 102, 275, 165);
INSERT INTO public.who_global_data VALUES (40078, 390, 7645, 7, 109, 14, 165);
INSERT INTO public.who_global_data VALUES (40079, 455, 8100, 10, 119, 222, 165);
INSERT INTO public.who_global_data VALUES (40080, 482, 8582, 17, 136, 164, 165);
INSERT INTO public.who_global_data VALUES (40081, 585, 9167, 12, 148, 336, 165);
INSERT INTO public.who_global_data VALUES (40082, 628, 9795, 6, 154, 203, 165);
INSERT INTO public.who_global_data VALUES (40083, 566, 10361, 7, 161, 59, 165);
INSERT INTO public.who_global_data VALUES (40084, 390, 10751, 10, 171, 328, 165);
INSERT INTO public.who_global_data VALUES (40085, 368, 11119, 15, 186, 10, 165);
INSERT INTO public.who_global_data VALUES (40086, 377, 11496, 91, 277, 216, 165);
INSERT INTO public.who_global_data VALUES (40087, 423, 11919, 10, 287, 307, 165);
INSERT INTO public.who_global_data VALUES (40088, 469, 12388, 30, 317, 207, 165);
INSERT INTO public.who_global_data VALUES (40089, 441, 12829, 17, 334, 18, 165);
INSERT INTO public.who_global_data VALUES (40090, 353, 13182, 14, 348, 374, 165);
INSERT INTO public.who_global_data VALUES (40091, 203, 13385, 3, 351, 114, 165);
INSERT INTO public.who_global_data VALUES (40092, 191, 13576, 25, 376, 319, 165);
INSERT INTO public.who_global_data VALUES (40093, 276, 13852, 13, 389, 295, 165);
INSERT INTO public.who_global_data VALUES (40094, 236, 14088, 26, 415, 175, 165);
INSERT INTO public.who_global_data VALUES (40095, 193, 14281, 17, 432, 139, 165);
INSERT INTO public.who_global_data VALUES (40096, 264, 14545, 22, 454, 233, 165);
INSERT INTO public.who_global_data VALUES (40097, 294, 14839, 38, 492, 84, 165);
INSERT INTO public.who_global_data VALUES (40098, 218, 15057, 18, 510, 287, 165);
INSERT INTO public.who_global_data VALUES (40099, 174, 15231, 11, 521, 8, 165);
INSERT INTO public.who_global_data VALUES (40100, 123, 15354, 22, 543, 246, 165);
INSERT INTO public.who_global_data VALUES (40101, 109, 15463, 8, 551, 266, 165);
INSERT INTO public.who_global_data VALUES (40102, 84, 15547, 6, 557, 178, 165);
INSERT INTO public.who_global_data VALUES (40103, 102, 15649, 43, 600, 109, 165);
INSERT INTO public.who_global_data VALUES (40104, 98, 15747, 13, 613, 327, 165);
INSERT INTO public.who_global_data VALUES (40105, 51, 15798, 8, 621, 324, 165);
INSERT INTO public.who_global_data VALUES (40106, 76, 15874, 22, 643, 288, 165);
INSERT INTO public.who_global_data VALUES (40107, 150, 16024, 25, 668, 317, 165);
INSERT INTO public.who_global_data VALUES (40108, 55, 16079, 19, 687, 240, 165);
INSERT INTO public.who_global_data VALUES (40109, 114, 16193, 23, 710, 1, 165);
INSERT INTO public.who_global_data VALUES (40110, 44, 16237, 15, 725, 206, 165);
INSERT INTO public.who_global_data VALUES (40111, 48, 16285, 19, 744, 108, 165);
INSERT INTO public.who_global_data VALUES (40112, 20, 16305, 5, 749, 215, 165);
INSERT INTO public.who_global_data VALUES (40113, 60, 16365, 14, 763, 88, 165);
INSERT INTO public.who_global_data VALUES (40114, 20, 16385, 8, 771, 282, 165);
INSERT INTO public.who_global_data VALUES (40115, 39, 16424, 6, 777, 180, 165);
INSERT INTO public.who_global_data VALUES (40116, 89, 16513, 19, 796, 232, 165);
INSERT INTO public.who_global_data VALUES (40117, 23, 16536, 12, 808, 58, 165);
INSERT INTO public.who_global_data VALUES (40118, 14, 16550, 12, 820, 274, 165);
INSERT INTO public.who_global_data VALUES (40119, 31, 16581, 10, 830, 205, 165);
INSERT INTO public.who_global_data VALUES (40120, 42, 16623, 16, 846, 187, 165);
INSERT INTO public.who_global_data VALUES (40121, 28, 16651, 12, 858, 184, 165);
INSERT INTO public.who_global_data VALUES (40122, 32, 16683, 9, 867, 147, 165);
INSERT INTO public.who_global_data VALUES (40123, 36, 16719, 7, 874, 294, 165);
INSERT INTO public.who_global_data VALUES (40124, 85, 16804, 12, 886, 34, 165);
INSERT INTO public.who_global_data VALUES (40125, 47, 16851, 5, 891, 101, 165);
INSERT INTO public.who_global_data VALUES (40126, 33, 16884, 1, 892, 208, 165);
INSERT INTO public.who_global_data VALUES (40127, 46, 16930, 2, 894, 380, 165);
INSERT INTO public.who_global_data VALUES (40128, 56, 16986, 6, 900, 271, 165);
INSERT INTO public.who_global_data VALUES (40129, 32, 17018, 3, 903, 219, 165);
INSERT INTO public.who_global_data VALUES (40130, 46, 17064, 4, 907, 54, 165);
INSERT INTO public.who_global_data VALUES (40131, 39, 17103, 7, 914, 361, 165);
INSERT INTO public.who_global_data VALUES (40132, 38, 17141, 2, 916, 214, 165);
INSERT INTO public.who_global_data VALUES (40133, 33, 17174, 0, 916, 199, 165);
INSERT INTO public.who_global_data VALUES (40134, 36, 17210, 0, 916, 335, 165);
INSERT INTO public.who_global_data VALUES (40135, 41, 17251, 3, 919, 95, 165);
INSERT INTO public.who_global_data VALUES (40136, 41, 17292, 1, 920, 6, 165);
INSERT INTO public.who_global_data VALUES (40137, 40, 17332, 2, 922, 102, 165);
INSERT INTO public.who_global_data VALUES (40138, 50, 17382, 2, 924, 291, 165);
INSERT INTO public.who_global_data VALUES (40139, 47, 17429, 1, 925, 118, 165);
INSERT INTO public.who_global_data VALUES (40140, 73, 17502, 0, 925, 311, 165);
INSERT INTO public.who_global_data VALUES (40141, 85, 17587, 2, 927, 357, 165);
INSERT INTO public.who_global_data VALUES (40142, 41, 17628, 4, 931, 135, 165);
INSERT INTO public.who_global_data VALUES (40143, 40, 17668, 4, 935, 263, 165);
INSERT INTO public.who_global_data VALUES (40144, 72, 17740, 0, 935, 290, 165);
INSERT INTO public.who_global_data VALUES (40145, 59, 17799, 17, 952, 122, 165);
INSERT INTO public.who_global_data VALUES (40146, 65, 17864, 1, 953, 113, 165);
INSERT INTO public.who_global_data VALUES (40147, 52, 17916, 0, 953, 144, 165);
INSERT INTO public.who_global_data VALUES (40148, 52, 17968, 2, 955, 196, 165);
INSERT INTO public.who_global_data VALUES (40149, 56, 18024, 8, 963, 12, 165);
INSERT INTO public.who_global_data VALUES (40150, 86, 18110, 5, 968, 156, 165);
INSERT INTO public.who_global_data VALUES (40151, 87, 18197, 1, 969, 345, 165);
INSERT INTO public.who_global_data VALUES (40152, 100, 18297, 2, 971, 30, 165);
INSERT INTO public.who_global_data VALUES (40153, 93, 18390, 0, 971, 289, 165);
INSERT INTO public.who_global_data VALUES (40154, 86, 18476, 1, 972, 26, 165);
INSERT INTO public.who_global_data VALUES (40155, 117, 18593, 0, 972, 367, 165);
INSERT INTO public.who_global_data VALUES (40156, 130, 18723, 2, 974, 86, 165);
INSERT INTO public.who_global_data VALUES (40157, 151, 18874, 1, 975, 98, 165);
INSERT INTO public.who_global_data VALUES (40158, 194, 19068, 1, 976, 323, 165);
INSERT INTO public.who_global_data VALUES (40159, 214, 19282, 1, 977, 348, 165);
INSERT INTO public.who_global_data VALUES (40160, 240, 19522, 0, 977, 272, 165);
INSERT INTO public.who_global_data VALUES (40161, 253, 19775, 0, 977, 16, 165);
INSERT INTO public.who_global_data VALUES (40162, 206, 19981, 1, 978, 229, 165);
INSERT INTO public.who_global_data VALUES (40163, 193, 20174, 2, 980, 238, 165);
INSERT INTO public.who_global_data VALUES (40164, 197, 20371, 1, 981, 130, 165);
INSERT INTO public.who_global_data VALUES (40165, 348, 20719, 1, 982, 352, 165);
INSERT INTO public.who_global_data VALUES (40166, 410, 21129, 0, 982, 354, 165);
INSERT INTO public.who_global_data VALUES (40167, 373, 21502, 0, 982, 33, 165);
INSERT INTO public.who_global_data VALUES (40168, 366, 21868, 0, 982, 296, 165);
INSERT INTO public.who_global_data VALUES (40169, 352, 22220, 0, 982, 117, 165);
INSERT INTO public.who_global_data VALUES (40170, 288, 22508, 2, 984, 154, 165);
INSERT INTO public.who_global_data VALUES (40171, 382, 22890, 1, 985, 235, 165);
INSERT INTO public.who_global_data VALUES (40172, 583, 23473, 0, 985, 315, 165);
INSERT INTO public.who_global_data VALUES (40173, 659, 24132, 0, 985, 245, 165);
INSERT INTO public.who_global_data VALUES (40174, 510, 24642, 0, 985, 115, 165);
INSERT INTO public.who_global_data VALUES (40175, 454, 25096, 0, 985, 9, 165);
INSERT INTO public.who_global_data VALUES (40176, 640, 25736, 3, 988, 338, 165);
INSERT INTO public.who_global_data VALUES (40177, 567, 26303, 1, 989, 119, 165);
INSERT INTO public.who_global_data VALUES (40178, 726, 27029, 1, 990, 163, 165);
INSERT INTO public.who_global_data VALUES (40179, 927, 27956, 2, 992, 190, 165);
INSERT INTO public.who_global_data VALUES (40180, 830, 28786, 1, 993, 83, 165);
INSERT INTO public.who_global_data VALUES (40182, 607, 29989, 0, 996, 53, 165);
INSERT INTO public.who_global_data VALUES (40183, 972, 30961, 2, 998, 351, 165);
INSERT INTO public.who_global_data VALUES (40184, 940, 31901, 3, 1001, 28, 165);
INSERT INTO public.who_global_data VALUES (40185, 1148, 33049, 3, 1004, 66, 165);
INSERT INTO public.who_global_data VALUES (40186, 1323, 34372, 2, 1006, 60, 165);
INSERT INTO public.who_global_data VALUES (40187, 1464, 35836, 5, 1011, 157, 165);
INSERT INTO public.who_global_data VALUES (40188, 853, 36689, 0, 1011, 237, 165);
INSERT INTO public.who_global_data VALUES (40189, 1998, 38687, 1, 1012, 212, 165);
INSERT INTO public.who_global_data VALUES (40190, 1171, 39858, 4, 1016, 131, 165);
INSERT INTO public.who_global_data VALUES (40191, 1271, 41129, 6, 1022, 166, 165);
INSERT INTO public.who_global_data VALUES (40192, 1134, 42263, 4, 1026, 72, 165);
INSERT INTO public.who_global_data VALUES (40193, 1552, 43815, 7, 1033, 25, 165);
INSERT INTO public.who_global_data VALUES (40194, 1624, 45439, 6, 1039, 186, 165);
INSERT INTO public.who_global_data VALUES (40195, 1344, 46783, 1, 1040, 126, 165);
INSERT INTO public.who_global_data VALUES (40196, 1207, 47990, 7, 1047, 286, 165);
INSERT INTO public.who_global_data VALUES (40197, 938, 48928, 5, 1052, 56, 165);
INSERT INTO public.who_global_data VALUES (40198, 1282, 50210, 7, 1059, 94, 165);
INSERT INTO public.who_global_data VALUES (40199, 937, 51147, 4, 1063, 100, 165);
INSERT INTO public.who_global_data VALUES (40200, 1070, 52217, 10, 1073, 79, 165);
INSERT INTO public.who_global_data VALUES (40201, 1360, 53577, 12, 1085, 298, 165);
INSERT INTO public.who_global_data VALUES (40202, 1137, 54714, 3, 1088, 38, 165);
INSERT INTO public.who_global_data VALUES (40203, 953, 55667, 11, 1099, 231, 165);
INSERT INTO public.who_global_data VALUES (40204, 1018, 56685, 16, 1115, 90, 165);
INSERT INTO public.who_global_data VALUES (40205, 865, 57550, 13, 1128, 128, 165);
INSERT INTO public.who_global_data VALUES (40206, 951, 58501, 16, 1144, 343, 165);
INSERT INTO public.who_global_data VALUES (40207, 1220, 59721, 11, 1155, 302, 165);
INSERT INTO public.who_global_data VALUES (40208, 1012, 60733, 14, 1169, 360, 165);
INSERT INTO public.who_global_data VALUES (40209, 1014, 61747, 7, 1176, 96, 165);
INSERT INTO public.who_global_data VALUES (40210, 760, 62507, 5, 1181, 145, 165);
INSERT INTO public.who_global_data VALUES (40211, 614, 63121, 15, 1196, 253, 165);
INSERT INTO public.who_global_data VALUES (40212, 701, 63822, 13, 1209, 89, 165);
INSERT INTO public.who_global_data VALUES (40213, 846, 64668, 17, 1226, 52, 165);
INSERT INTO public.who_global_data VALUES (40214, 905, 65573, 12, 1238, 93, 165);
INSERT INTO public.who_global_data VALUES (40215, 850, 66423, 17, 1255, 297, 165);
INSERT INTO public.who_global_data VALUES (40216, 841, 67264, 9, 1264, 20, 165);
INSERT INTO public.who_global_data VALUES (40217, 601, 67865, 15, 1279, 21, 165);
INSERT INTO public.who_global_data VALUES (40218, 527, 68392, 17, 1296, 149, 165);
INSERT INTO public.who_global_data VALUES (40219, 609, 69001, 11, 1307, 150, 165);
INSERT INTO public.who_global_data VALUES (40220, 598, 69599, 12, 1319, 239, 165);
INSERT INTO public.who_global_data VALUES (40221, 669, 70268, 11, 1330, 138, 165);
INSERT INTO public.who_global_data VALUES (40222, 608, 70876, 19, 1349, 137, 165);
INSERT INTO public.who_global_data VALUES (40223, 543, 71419, 8, 1357, 97, 165);
INSERT INTO public.who_global_data VALUES (40224, 437, 71856, 6, 1363, 293, 165);
INSERT INTO public.who_global_data VALUES (40225, 378, 72234, 14, 1377, 148, 165);
INSERT INTO public.who_global_data VALUES (40226, 492, 72726, 16, 1393, 191, 165);
INSERT INTO public.who_global_data VALUES (40227, 495, 73221, 13, 1406, 281, 165);
INSERT INTO public.who_global_data VALUES (40228, 680, 73901, 6, 1412, 50, 165);
INSERT INTO public.who_global_data VALUES (40229, 643, 74544, 11, 1423, 181, 165);
INSERT INTO public.who_global_data VALUES (40230, 674, 75218, 16, 1439, 37, 165);
INSERT INTO public.who_global_data VALUES (40231, 439, 75657, 3, 1442, 197, 165);
INSERT INTO public.who_global_data VALUES (40232, 301, 75958, 9, 1451, 4, 165);
INSERT INTO public.who_global_data VALUES (40233, 490, 76448, 10, 1461, 13, 165);
INSERT INTO public.who_global_data VALUES (40234, 561, 77009, 12, 1473, 378, 165);
INSERT INTO public.who_global_data VALUES (40235, 485, 77494, 9, 1482, 342, 165);
INSERT INTO public.who_global_data VALUES (40236, 579, 78073, 13, 1495, 142, 165);
INSERT INTO public.who_global_data VALUES (40237, 584, 78657, 5, 1500, 356, 165);
INSERT INTO public.who_global_data VALUES (40238, 483, 79140, 0, 1500, 285, 165);
INSERT INTO public.who_global_data VALUES (40239, 298, 79438, 8, 1508, 359, 165);
INSERT INTO public.who_global_data VALUES (40240, 330, 79768, 4, 1512, 136, 165);
INSERT INTO public.who_global_data VALUES (40241, 273, 80041, 8, 1520, 377, 165);
INSERT INTO public.who_global_data VALUES (40242, 456, 80497, 12, 1532, 322, 165);
INSERT INTO public.who_global_data VALUES (40243, 558, 81055, 8, 1540, 169, 165);
INSERT INTO public.who_global_data VALUES (40244, 635, 81690, 5, 1545, 372, 165);
INSERT INTO public.who_global_data VALUES (40245, 441, 82131, 3, 1548, 270, 165);
INSERT INTO public.who_global_data VALUES (40246, 363, 82494, 9, 1557, 198, 165);
INSERT INTO public.who_global_data VALUES (40247, 516, 83010, 7, 1564, 224, 165);
INSERT INTO public.who_global_data VALUES (40248, 553, 83563, 7, 1571, 255, 165);
INSERT INTO public.who_global_data VALUES (40249, 652, 84215, 7, 1578, 314, 165);
INSERT INTO public.who_global_data VALUES (40250, 553, 84768, 12, 1590, 44, 165);
INSERT INTO public.who_global_data VALUES (40251, 571, 85339, 7, 1597, 106, 165);
INSERT INTO public.who_global_data VALUES (40252, 400, 85739, 2, 1599, 200, 165);
INSERT INTO public.who_global_data VALUES (40253, 308, 86047, 3, 1602, 366, 165);
INSERT INTO public.who_global_data VALUES (40254, 496, 86543, 3, 1605, 309, 165);
INSERT INTO public.who_global_data VALUES (40255, 477, 87020, 8, 1613, 92, 165);
INSERT INTO public.who_global_data VALUES (40256, 619, 87639, 3, 1616, 104, 165);
INSERT INTO public.who_global_data VALUES (40257, 594, 88233, 8, 1624, 259, 165);
INSERT INTO public.who_global_data VALUES (40258, 679, 88912, 3, 1627, 273, 165);
INSERT INTO public.who_global_data VALUES (40259, 435, 89347, 2, 1629, 134, 165);
INSERT INTO public.who_global_data VALUES (40260, 326, 89673, 5, 1634, 160, 165);
INSERT INTO public.who_global_data VALUES (40261, 467, 90140, 4, 1638, 183, 165);
INSERT INTO public.who_global_data VALUES (40262, 570, 90710, 8, 1646, 249, 165);
INSERT INTO public.who_global_data VALUES (40263, 721, 91431, 4, 1650, 230, 165);
INSERT INTO public.who_global_data VALUES (40264, 632, 92063, 11, 1661, 76, 165);
INSERT INTO public.who_global_data VALUES (40265, 593, 92656, 9, 1670, 379, 165);
INSERT INTO public.who_global_data VALUES (40266, 471, 93127, 4, 1674, 110, 165);
INSERT INTO public.who_global_data VALUES (40267, 353, 93480, 2, 1676, 188, 165);
INSERT INTO public.who_global_data VALUES (40268, 453, 93933, 3, 1679, 51, 165);
INSERT INTO public.who_global_data VALUES (40269, 591, 94524, 6, 1685, 43, 165);
INSERT INTO public.who_global_data VALUES (40270, 614, 95138, 9, 1694, 331, 165);
INSERT INTO public.who_global_data VALUES (40271, 697, 95835, 12, 1706, 179, 165);
INSERT INTO public.who_global_data VALUES (40272, 699, 96534, 5, 1711, 326, 165);
INSERT INTO public.who_global_data VALUES (40273, 540, 97074, 7, 1718, 258, 165);
INSERT INTO public.who_global_data VALUES (40274, 424, 97498, 7, 1725, 75, 165);
INSERT INTO public.who_global_data VALUES (40275, 618, 98116, 5, 1730, 17, 165);
INSERT INTO public.who_global_data VALUES (40276, 736, 98852, 3, 1733, 153, 165);
INSERT INTO public.who_global_data VALUES (40277, 770, 99622, 11, 1744, 121, 165);
INSERT INTO public.who_global_data VALUES (40278, 770, 100392, 11, 1755, 182, 165);
INSERT INTO public.who_global_data VALUES (40279, 754, 101146, 11, 1766, 262, 165);
INSERT INTO public.who_global_data VALUES (40280, 667, 101813, 8, 1774, 221, 165);
INSERT INTO public.who_global_data VALUES (40281, 468, 102281, 6, 1780, 248, 165);
INSERT INTO public.who_global_data VALUES (40282, 619, 102900, 6, 1786, 350, 165);
INSERT INTO public.who_global_data VALUES (40283, 938, 103838, 8, 1794, 195, 165);
INSERT INTO public.who_global_data VALUES (40284, 944, 104782, 12, 1806, 341, 165);
INSERT INTO public.who_global_data VALUES (40285, 1132, 105914, 3, 1809, 41, 165);
INSERT INTO public.who_global_data VALUES (40286, 1172, 107086, 3, 1812, 234, 165);
INSERT INTO public.who_global_data VALUES (40287, 998, 108084, 6, 1818, 146, 165);
INSERT INTO public.who_global_data VALUES (40288, 899, 108983, 11, 1829, 123, 165);
INSERT INTO public.who_global_data VALUES (40289, 1173, 110156, 12, 1841, 45, 165);
INSERT INTO public.who_global_data VALUES (40290, 1555, 111711, 10, 1851, 218, 165);
INSERT INTO public.who_global_data VALUES (40291, 1587, 113298, 16, 1867, 7, 165);
INSERT INTO public.who_global_data VALUES (40292, 1685, 114983, 13, 1880, 236, 165);
INSERT INTO public.who_global_data VALUES (40293, 1694, 116677, 3, 1883, 252, 165);
INSERT INTO public.who_global_data VALUES (40294, 1459, 118136, 2, 1885, 244, 165);
INSERT INTO public.who_global_data VALUES (40295, 1190, 119326, 18, 1903, 355, 165);
INSERT INTO public.who_global_data VALUES (40296, 1489, 120815, 10, 1913, 103, 165);
INSERT INTO public.who_global_data VALUES (40297, 2151, 122966, 9, 1922, 68, 165);
INSERT INTO public.who_global_data VALUES (40298, 2301, 125267, 21, 1943, 47, 165);
INSERT INTO public.who_global_data VALUES (40299, 2398, 127665, 20, 1963, 23, 165);
INSERT INTO public.who_global_data VALUES (40300, 2514, 130179, 11, 1974, 264, 165);
INSERT INTO public.who_global_data VALUES (40301, 2179, 132358, 7, 1981, 332, 165);
INSERT INTO public.who_global_data VALUES (40302, 1571, 133929, 8, 1989, 228, 165);
INSERT INTO public.who_global_data VALUES (40303, 1471, 135400, 12, 2001, 334, 165);
INSERT INTO public.who_global_data VALUES (40304, 1861, 137261, 21, 2022, 318, 165);
INSERT INTO public.who_global_data VALUES (40305, 2230, 139491, 29, 2051, 349, 165);
INSERT INTO public.who_global_data VALUES (40306, 2577, 142068, 23, 2074, 74, 165);
INSERT INTO public.who_global_data VALUES (40307, 2585, 144653, 32, 2106, 15, 165);
INSERT INTO public.who_global_data VALUES (40308, 2107, 146760, 13, 2119, 155, 165);
INSERT INTO public.who_global_data VALUES (40309, 1934, 148694, 20, 2139, 201, 165);
INSERT INTO public.who_global_data VALUES (40310, 1692, 150386, 33, 2172, 5, 165);
INSERT INTO public.who_global_data VALUES (40311, 2441, 152827, 41, 2213, 220, 165);
INSERT INTO public.who_global_data VALUES (40312, 2405, 155232, 27, 2240, 330, 165);
INSERT INTO public.who_global_data VALUES (40313, 2442, 157674, 43, 2283, 269, 165);
INSERT INTO public.who_global_data VALUES (40314, 2424, 160098, 32, 2315, 27, 165);
INSERT INTO public.who_global_data VALUES (40315, 1969, 162067, 20, 2335, 107, 165);
INSERT INTO public.who_global_data VALUES (40316, 1862, 163929, 47, 2382, 61, 165);
INSERT INTO public.who_global_data VALUES (40317, 1911, 165840, 38, 2420, 376, 165);
INSERT INTO public.who_global_data VALUES (40318, 2733, 168573, 45, 2465, 63, 165);
INSERT INTO public.who_global_data VALUES (40319, 2969, 171542, 37, 2502, 129, 165);
INSERT INTO public.who_global_data VALUES (40320, 2757, 174299, 32, 2534, 151, 165);
INSERT INTO public.who_global_data VALUES (40321, 2988, 177287, 28, 2562, 363, 165);
INSERT INTO public.who_global_data VALUES (40322, 2366, 179653, 23, 2585, 165, 165);
INSERT INTO public.who_global_data VALUES (40323, 2217, 181870, 58, 2643, 177, 165);
INSERT INTO public.who_global_data VALUES (40324, 2172, 184042, 45, 2688, 213, 165);
INSERT INTO public.who_global_data VALUES (40325, 3061, 187103, 51, 2739, 132, 165);
INSERT INTO public.who_global_data VALUES (40326, 3035, 190138, 44, 2783, 77, 165);
INSERT INTO public.who_global_data VALUES (40327, 2893, 193031, 45, 2828, 189, 165);
INSERT INTO public.who_global_data VALUES (40328, 2849, 195880, 45, 2873, 292, 165);
INSERT INTO public.who_global_data VALUES (40329, 2643, 198523, 27, 2900, 24, 165);
INSERT INTO public.who_global_data VALUES (40330, 2135, 200658, 44, 2944, 125, 165);
INSERT INTO public.who_global_data VALUES (40331, 2455, 203113, 50, 2994, 31, 165);
INSERT INTO public.who_global_data VALUES (40332, 3026, 206139, 56, 3050, 168, 165);
INSERT INTO public.who_global_data VALUES (40333, 3841, 209980, 55, 3105, 283, 165);
INSERT INTO public.who_global_data VALUES (40334, 3567, 213547, 50, 3155, 69, 165);
INSERT INTO public.who_global_data VALUES (40335, 3765, 217312, 58, 3213, 85, 165);
INSERT INTO public.who_global_data VALUES (40336, 2924, 220236, 39, 3252, 11, 165);
INSERT INTO public.who_global_data VALUES (40337, 2884, 223120, 54, 3306, 40, 165);
INSERT INTO public.who_global_data VALUES (40338, 3476, 226596, 43, 3349, 256, 165);
INSERT INTO public.who_global_data VALUES (40339, 3708, 230304, 65, 3414, 2, 165);
INSERT INTO public.who_global_data VALUES (40340, 4091, 234395, 46, 3460, 70, 165);
INSERT INTO public.who_global_data VALUES (40341, 3617, 238012, 54, 3514, 371, 165);
INSERT INTO public.who_global_data VALUES (40342, 2942, 240954, 34, 3548, 257, 165);
INSERT INTO public.who_global_data VALUES (40343, 2893, 243847, 51, 3599, 312, 165);
INSERT INTO public.who_global_data VALUES (40344, 4113, 247960, 56, 3655, 370, 165);
INSERT INTO public.who_global_data VALUES (40345, 4357, 252317, 64, 3719, 365, 165);
INSERT INTO public.who_global_data VALUES (40346, 6076, 258393, 72, 3791, 124, 165);
INSERT INTO public.who_global_data VALUES (40347, 6906, 265299, 66, 3857, 251, 165);
INSERT INTO public.who_global_data VALUES (40348, 7855, 273154, 75, 3932, 375, 165);
INSERT INTO public.who_global_data VALUES (40349, 7621, 280775, 64, 3996, 227, 165);
INSERT INTO public.who_global_data VALUES (40350, 5977, 286752, 48, 4044, 344, 165);
INSERT INTO public.who_global_data VALUES (40351, 5460, 292212, 50, 4094, 267, 165);
INSERT INTO public.who_global_data VALUES (40352, 5103, 297315, 51, 4145, 36, 165);
INSERT INTO public.who_global_data VALUES (40353, 5308, 302623, 88, 4233, 276, 165);
INSERT INTO public.who_global_data VALUES (40356, 0, 0, 0, 0, 99, 233);
INSERT INTO public.who_global_data VALUES (40357, 0, 0, 0, 0, 261, 233);
INSERT INTO public.who_global_data VALUES (40358, 0, 0, 0, 0, 364, 233);
INSERT INTO public.who_global_data VALUES (40359, 0, 0, 0, 0, 133, 233);
INSERT INTO public.who_global_data VALUES (40360, 0, 0, 0, 0, 111, 233);
INSERT INTO public.who_global_data VALUES (40361, 0, 0, 0, 0, 301, 233);
INSERT INTO public.who_global_data VALUES (40362, 0, 0, 0, 0, 209, 233);
INSERT INTO public.who_global_data VALUES (40363, 0, 0, 0, 0, 141, 233);
INSERT INTO public.who_global_data VALUES (40364, 0, 0, 0, 0, 22, 233);
INSERT INTO public.who_global_data VALUES (40365, 0, 0, 0, 0, 73, 233);
INSERT INTO public.who_global_data VALUES (40366, 0, 0, 0, 0, 313, 233);
INSERT INTO public.who_global_data VALUES (40367, 0, 0, 0, 0, 71, 233);
INSERT INTO public.who_global_data VALUES (40368, 0, 0, 0, 0, 78, 233);
INSERT INTO public.who_global_data VALUES (40369, 0, 0, 0, 0, 204, 233);
INSERT INTO public.who_global_data VALUES (40370, 0, 0, 0, 0, 194, 233);
INSERT INTO public.who_global_data VALUES (40371, 0, 0, 0, 0, 347, 233);
INSERT INTO public.who_global_data VALUES (40372, 0, 0, 0, 0, 49, 233);
INSERT INTO public.who_global_data VALUES (40373, 0, 0, 0, 0, 143, 233);
INSERT INTO public.who_global_data VALUES (40374, 0, 0, 0, 0, 217, 233);
INSERT INTO public.who_global_data VALUES (40375, 0, 0, 0, 0, 223, 233);
INSERT INTO public.who_global_data VALUES (40376, 0, 0, 0, 0, 243, 233);
INSERT INTO public.who_global_data VALUES (40377, 0, 0, 0, 0, 254, 233);
INSERT INTO public.who_global_data VALUES (40378, 0, 0, 0, 0, 308, 233);
INSERT INTO public.who_global_data VALUES (40379, 0, 0, 0, 0, 173, 233);
INSERT INTO public.who_global_data VALUES (40380, 0, 0, 0, 0, 87, 233);
INSERT INTO public.who_global_data VALUES (40381, 0, 0, 0, 0, 67, 233);
INSERT INTO public.who_global_data VALUES (40382, 0, 0, 0, 0, 65, 233);
INSERT INTO public.who_global_data VALUES (40383, 0, 0, 0, 0, 174, 233);
INSERT INTO public.who_global_data VALUES (40384, 0, 0, 0, 0, 57, 233);
INSERT INTO public.who_global_data VALUES (40385, 0, 0, 0, 0, 369, 233);
INSERT INTO public.who_global_data VALUES (40386, 0, 0, 0, 0, 161, 233);
INSERT INTO public.who_global_data VALUES (40387, 0, 0, 0, 0, 250, 233);
INSERT INTO public.who_global_data VALUES (40388, 0, 0, 0, 0, 152, 233);
INSERT INTO public.who_global_data VALUES (40389, 0, 0, 0, 0, 300, 233);
INSERT INTO public.who_global_data VALUES (40390, 0, 0, 0, 0, 320, 233);
INSERT INTO public.who_global_data VALUES (40391, 0, 0, 0, 0, 277, 233);
INSERT INTO public.who_global_data VALUES (40392, 0, 0, 0, 0, 192, 233);
INSERT INTO public.who_global_data VALUES (40393, 0, 0, 0, 0, 278, 233);
INSERT INTO public.who_global_data VALUES (40394, 0, 0, 0, 0, 265, 233);
INSERT INTO public.who_global_data VALUES (40395, 0, 0, 0, 0, 120, 233);
INSERT INTO public.who_global_data VALUES (40396, 0, 0, 0, 0, 82, 233);
INSERT INTO public.who_global_data VALUES (40397, 0, 0, 0, 0, 310, 233);
INSERT INTO public.who_global_data VALUES (40398, 0, 0, 0, 0, 260, 233);
INSERT INTO public.who_global_data VALUES (40399, 0, 0, 0, 0, 162, 233);
INSERT INTO public.who_global_data VALUES (40400, 0, 0, 0, 0, 368, 233);
INSERT INTO public.who_global_data VALUES (40401, 0, 0, 0, 0, 105, 233);
INSERT INTO public.who_global_data VALUES (40402, 0, 0, 0, 0, 39, 233);
INSERT INTO public.who_global_data VALUES (40403, 0, 0, 0, 0, 62, 233);
INSERT INTO public.who_global_data VALUES (40404, 0, 0, 0, 0, 3, 233);
INSERT INTO public.who_global_data VALUES (40405, 0, 0, 0, 0, 247, 233);
INSERT INTO public.who_global_data VALUES (40406, 0, 0, 0, 0, 306, 233);
INSERT INTO public.who_global_data VALUES (40407, 0, 0, 0, 0, 303, 233);
INSERT INTO public.who_global_data VALUES (40408, 0, 0, 0, 0, 337, 233);
INSERT INTO public.who_global_data VALUES (40409, 0, 0, 0, 0, 241, 233);
INSERT INTO public.who_global_data VALUES (40410, 0, 0, 0, 0, 116, 233);
INSERT INTO public.who_global_data VALUES (40411, 0, 0, 0, 0, 91, 233);
INSERT INTO public.who_global_data VALUES (40412, 0, 0, 0, 0, 81, 233);
INSERT INTO public.who_global_data VALUES (40413, 0, 0, 0, 0, 64, 233);
INSERT INTO public.who_global_data VALUES (40414, 0, 0, 0, 0, 159, 233);
INSERT INTO public.who_global_data VALUES (40415, 0, 0, 0, 0, 185, 233);
INSERT INTO public.who_global_data VALUES (40416, 0, 0, 0, 0, 55, 233);
INSERT INTO public.who_global_data VALUES (40417, 0, 0, 0, 0, 340, 233);
INSERT INTO public.who_global_data VALUES (40418, 0, 0, 0, 0, 346, 233);
INSERT INTO public.who_global_data VALUES (40419, 0, 0, 0, 0, 279, 233);
INSERT INTO public.who_global_data VALUES (40420, 0, 0, 0, 0, 80, 233);
INSERT INTO public.who_global_data VALUES (40421, 0, 0, 0, 0, 321, 233);
INSERT INTO public.who_global_data VALUES (40422, 0, 0, 0, 0, 29, 233);
INSERT INTO public.who_global_data VALUES (40423, 0, 0, 0, 0, 202, 233);
INSERT INTO public.who_global_data VALUES (40424, 0, 0, 0, 0, 362, 233);
INSERT INTO public.who_global_data VALUES (40425, 2, 2, 0, 0, 140, 233);
INSERT INTO public.who_global_data VALUES (40426, 0, 2, 0, 0, 211, 233);
INSERT INTO public.who_global_data VALUES (40427, 0, 2, 0, 0, 353, 233);
INSERT INTO public.who_global_data VALUES (40428, 0, 2, 0, 0, 19, 233);
INSERT INTO public.who_global_data VALUES (40429, 0, 2, 0, 0, 176, 233);
INSERT INTO public.who_global_data VALUES (40430, 0, 2, 0, 0, 373, 233);
INSERT INTO public.who_global_data VALUES (40431, 3, 5, 0, 0, 46, 233);
INSERT INTO public.who_global_data VALUES (40432, 0, 5, 0, 0, 42, 233);
INSERT INTO public.who_global_data VALUES (40433, 7, 12, 0, 0, 316, 233);
INSERT INTO public.who_global_data VALUES (40434, 0, 12, 0, 0, 299, 233);
INSERT INTO public.who_global_data VALUES (40435, 0, 12, 0, 0, 329, 233);
INSERT INTO public.who_global_data VALUES (40436, 3, 15, 0, 0, 171, 233);
INSERT INTO public.who_global_data VALUES (40437, 1, 16, 0, 0, 127, 233);
INSERT INTO public.who_global_data VALUES (40438, 0, 16, 0, 0, 167, 233);
INSERT INTO public.who_global_data VALUES (40439, 2, 18, 0, 0, 325, 233);
INSERT INTO public.who_global_data VALUES (40440, 14, 32, 1, 1, 158, 233);
INSERT INTO public.who_global_data VALUES (40441, 20, 52, 0, 1, 170, 233);
INSERT INTO public.who_global_data VALUES (40442, 9, 61, 0, 1, 35, 233);
INSERT INTO public.who_global_data VALUES (40443, 2, 63, 1, 2, 242, 233);
INSERT INTO public.who_global_data VALUES (40444, 0, 63, 0, 2, 112, 233);
INSERT INTO public.who_global_data VALUES (40445, 0, 63, 0, 2, 358, 233);
INSERT INTO public.who_global_data VALUES (40446, 18, 81, 0, 2, 32, 233);
INSERT INTO public.who_global_data VALUES (40447, 0, 81, 0, 2, 193, 233);
INSERT INTO public.who_global_data VALUES (40448, 37, 118, 0, 2, 305, 233);
INSERT INTO public.who_global_data VALUES (40449, 5, 123, 1, 3, 333, 233);
INSERT INTO public.who_global_data VALUES (40450, 32, 155, 0, 3, 210, 233);
INSERT INTO public.who_global_data VALUES (40451, 0, 155, 0, 3, 268, 233);
INSERT INTO public.who_global_data VALUES (40452, 15, 170, 0, 3, 304, 233);
INSERT INTO public.who_global_data VALUES (40453, 0, 170, 0, 3, 280, 233);
INSERT INTO public.who_global_data VALUES (40454, 0, 170, 0, 3, 172, 233);
INSERT INTO public.who_global_data VALUES (40455, 13, 183, 1, 4, 339, 233);
INSERT INTO public.who_global_data VALUES (40456, 15, 198, 0, 4, 48, 233);
INSERT INTO public.who_global_data VALUES (40457, 0, 198, 0, 4, 275, 233);
INSERT INTO public.who_global_data VALUES (40458, 15, 213, 0, 4, 14, 233);
INSERT INTO public.who_global_data VALUES (40459, 4, 217, 0, 4, 222, 233);
INSERT INTO public.who_global_data VALUES (40460, 0, 217, 2, 6, 164, 233);
INSERT INTO public.who_global_data VALUES (40461, 2, 219, 1, 7, 336, 233);
INSERT INTO public.who_global_data VALUES (40462, 4, 223, 3, 10, 203, 233);
INSERT INTO public.who_global_data VALUES (40463, 11, 234, 1, 11, 59, 233);
INSERT INTO public.who_global_data VALUES (40464, 11, 245, 1, 12, 328, 233);
INSERT INTO public.who_global_data VALUES (40465, 4, 249, 0, 12, 10, 233);
INSERT INTO public.who_global_data VALUES (40466, 1, 250, 2, 14, 216, 233);
INSERT INTO public.who_global_data VALUES (40467, 5, 255, 0, 14, 307, 233);
INSERT INTO public.who_global_data VALUES (40468, 0, 255, 4, 18, 207, 233);
INSERT INTO public.who_global_data VALUES (40469, 21, 276, 1, 19, 18, 233);
INSERT INTO public.who_global_data VALUES (40470, 2, 278, 0, 19, 374, 233);
INSERT INTO public.who_global_data VALUES (40471, 2, 280, 0, 19, 114, 233);
INSERT INTO public.who_global_data VALUES (40472, 1, 281, 0, 19, 319, 233);
INSERT INTO public.who_global_data VALUES (40473, 2, 283, 0, 19, 295, 233);
INSERT INTO public.who_global_data VALUES (40474, 1, 284, 1, 20, 175, 233);
INSERT INTO public.who_global_data VALUES (40475, 6, 290, 0, 20, 139, 233);
INSERT INTO public.who_global_data VALUES (40476, 0, 290, 2, 22, 233, 233);
INSERT INTO public.who_global_data VALUES (40477, 0, 290, 1, 23, 84, 233);
INSERT INTO public.who_global_data VALUES (40478, 1, 291, 1, 24, 287, 233);
INSERT INTO public.who_global_data VALUES (40479, 1, 292, 0, 24, 8, 233);
INSERT INTO public.who_global_data VALUES (40480, 1, 293, 0, 24, 246, 233);
INSERT INTO public.who_global_data VALUES (40481, 0, 293, 0, 24, 266, 233);
INSERT INTO public.who_global_data VALUES (40482, 0, 293, 1, 25, 178, 233);
INSERT INTO public.who_global_data VALUES (40483, 0, 293, 0, 25, 109, 233);
INSERT INTO public.who_global_data VALUES (40484, 0, 293, 0, 25, 327, 233);
INSERT INTO public.who_global_data VALUES (40485, 0, 293, 0, 25, 324, 233);
INSERT INTO public.who_global_data VALUES (40486, 3, 296, 1, 26, 288, 233);
INSERT INTO public.who_global_data VALUES (40487, 0, 296, 0, 26, 317, 233);
INSERT INTO public.who_global_data VALUES (40488, 1, 297, 1, 27, 240, 233);
INSERT INTO public.who_global_data VALUES (40489, 0, 297, 0, 27, 1, 233);
INSERT INTO public.who_global_data VALUES (40490, 0, 297, 0, 27, 206, 233);
INSERT INTO public.who_global_data VALUES (40491, 0, 297, 0, 27, 108, 233);
INSERT INTO public.who_global_data VALUES (40492, 0, 297, 0, 27, 215, 233);
INSERT INTO public.who_global_data VALUES (40493, 5, 302, 0, 27, 88, 233);
INSERT INTO public.who_global_data VALUES (40494, 1, 303, 0, 27, 282, 233);
INSERT INTO public.who_global_data VALUES (40495, 0, 303, 1, 28, 180, 233);
INSERT INTO public.who_global_data VALUES (40496, 3, 306, 1, 29, 232, 233);
INSERT INTO public.who_global_data VALUES (40497, 0, 306, 0, 29, 58, 233);
INSERT INTO public.who_global_data VALUES (40498, 0, 306, 0, 29, 274, 233);
INSERT INTO public.who_global_data VALUES (40499, 0, 306, 0, 29, 205, 233);
INSERT INTO public.who_global_data VALUES (40500, 0, 306, 0, 29, 187, 233);
INSERT INTO public.who_global_data VALUES (40501, 1, 307, 0, 29, 184, 233);
INSERT INTO public.who_global_data VALUES (40502, 0, 307, 0, 29, 147, 233);
INSERT INTO public.who_global_data VALUES (40503, 1, 308, 0, 29, 294, 233);
INSERT INTO public.who_global_data VALUES (40504, 0, 308, 0, 29, 34, 233);
INSERT INTO public.who_global_data VALUES (40505, 0, 308, 0, 29, 101, 233);
INSERT INTO public.who_global_data VALUES (40506, 0, 308, 0, 29, 208, 233);
INSERT INTO public.who_global_data VALUES (40507, 0, 308, 0, 29, 380, 233);
INSERT INTO public.who_global_data VALUES (40508, 0, 308, 0, 29, 271, 233);
INSERT INTO public.who_global_data VALUES (40509, 0, 308, 1, 30, 219, 233);
INSERT INTO public.who_global_data VALUES (40510, 1, 309, 0, 30, 54, 233);
INSERT INTO public.who_global_data VALUES (40511, 0, 309, 0, 30, 361, 233);
INSERT INTO public.who_global_data VALUES (40512, 0, 309, 0, 30, 214, 233);
INSERT INTO public.who_global_data VALUES (40513, 2, 311, 0, 30, 199, 233);
INSERT INTO public.who_global_data VALUES (40514, 0, 311, 0, 30, 335, 233);
INSERT INTO public.who_global_data VALUES (40515, 2, 313, 0, 30, 95, 233);
INSERT INTO public.who_global_data VALUES (40516, 0, 313, 0, 30, 6, 233);
INSERT INTO public.who_global_data VALUES (40517, 0, 313, 0, 30, 102, 233);
INSERT INTO public.who_global_data VALUES (40518, 0, 313, 0, 30, 291, 233);
INSERT INTO public.who_global_data VALUES (40519, 0, 313, 0, 30, 118, 233);
INSERT INTO public.who_global_data VALUES (40520, 0, 313, 0, 30, 311, 233);
INSERT INTO public.who_global_data VALUES (40521, 0, 313, 0, 30, 357, 233);
INSERT INTO public.who_global_data VALUES (40522, 3, 316, 0, 30, 135, 233);
INSERT INTO public.who_global_data VALUES (40523, 0, 316, 0, 30, 263, 233);
INSERT INTO public.who_global_data VALUES (40524, 2, 318, 0, 30, 290, 233);
INSERT INTO public.who_global_data VALUES (40525, 0, 318, 0, 30, 122, 233);
INSERT INTO public.who_global_data VALUES (40526, 0, 318, 1, 31, 113, 233);
INSERT INTO public.who_global_data VALUES (40527, 0, 318, 0, 31, 144, 233);
INSERT INTO public.who_global_data VALUES (40528, 0, 318, 0, 31, 196, 233);
INSERT INTO public.who_global_data VALUES (40529, 0, 318, 0, 31, 12, 233);
INSERT INTO public.who_global_data VALUES (40530, 0, 318, 0, 31, 156, 233);
INSERT INTO public.who_global_data VALUES (40531, 2, 320, 0, 31, 345, 233);
INSERT INTO public.who_global_data VALUES (40532, 0, 320, 0, 31, 30, 233);
INSERT INTO public.who_global_data VALUES (40533, 0, 320, 0, 31, 289, 233);
INSERT INTO public.who_global_data VALUES (40534, 0, 320, 0, 31, 26, 233);
INSERT INTO public.who_global_data VALUES (40535, 0, 320, 0, 31, 367, 233);
INSERT INTO public.who_global_data VALUES (40536, 0, 320, 0, 31, 86, 233);
INSERT INTO public.who_global_data VALUES (40537, 0, 320, 0, 31, 98, 233);
INSERT INTO public.who_global_data VALUES (40538, 0, 320, 0, 31, 323, 233);
INSERT INTO public.who_global_data VALUES (40539, 0, 320, 0, 31, 348, 233);
INSERT INTO public.who_global_data VALUES (40540, 0, 320, 0, 31, 272, 233);
INSERT INTO public.who_global_data VALUES (40541, 0, 320, 0, 31, 16, 233);
INSERT INTO public.who_global_data VALUES (40542, 0, 320, 0, 31, 229, 233);
INSERT INTO public.who_global_data VALUES (40543, 5, 325, 0, 31, 238, 233);
INSERT INTO public.who_global_data VALUES (40544, 0, 325, 0, 31, 130, 233);
INSERT INTO public.who_global_data VALUES (40545, 0, 325, 0, 31, 352, 233);
INSERT INTO public.who_global_data VALUES (40546, 0, 325, 0, 31, 354, 233);
INSERT INTO public.who_global_data VALUES (40547, 0, 325, 0, 31, 33, 233);
INSERT INTO public.who_global_data VALUES (40548, 0, 325, 0, 31, 296, 233);
INSERT INTO public.who_global_data VALUES (40549, 4, 329, 0, 31, 117, 233);
INSERT INTO public.who_global_data VALUES (40550, 0, 329, 0, 31, 154, 233);
INSERT INTO public.who_global_data VALUES (40551, 0, 329, 0, 31, 235, 233);
INSERT INTO public.who_global_data VALUES (40552, 0, 329, 0, 31, 315, 233);
INSERT INTO public.who_global_data VALUES (40553, 2, 331, 0, 31, 245, 233);
INSERT INTO public.who_global_data VALUES (40554, 0, 331, 0, 31, 115, 233);
INSERT INTO public.who_global_data VALUES (40555, 0, 331, 0, 31, 9, 233);
INSERT INTO public.who_global_data VALUES (40556, 0, 331, 0, 31, 338, 233);
INSERT INTO public.who_global_data VALUES (40557, 0, 331, 0, 31, 119, 233);
INSERT INTO public.who_global_data VALUES (40558, 0, 331, 0, 31, 163, 233);
INSERT INTO public.who_global_data VALUES (40559, 0, 331, 0, 31, 190, 233);
INSERT INTO public.who_global_data VALUES (40560, 0, 331, 0, 31, 83, 233);
INSERT INTO public.who_global_data VALUES (40562, 0, 332, 0, 31, 53, 233);
INSERT INTO public.who_global_data VALUES (40563, 0, 332, 0, 31, 351, 233);
INSERT INTO public.who_global_data VALUES (40564, 2, 334, 0, 31, 28, 233);
INSERT INTO public.who_global_data VALUES (40565, 1, 335, 0, 31, 66, 233);
INSERT INTO public.who_global_data VALUES (40566, 0, 335, 0, 31, 60, 233);
INSERT INTO public.who_global_data VALUES (40567, 0, 335, 0, 31, 157, 233);
INSERT INTO public.who_global_data VALUES (40568, 0, 335, 0, 31, 237, 233);
INSERT INTO public.who_global_data VALUES (40569, 0, 335, 0, 31, 212, 233);
INSERT INTO public.who_global_data VALUES (40570, 0, 335, 0, 31, 131, 233);
INSERT INTO public.who_global_data VALUES (40571, 4, 339, 0, 31, 166, 233);
INSERT INTO public.who_global_data VALUES (40572, 4, 343, 0, 31, 72, 233);
INSERT INTO public.who_global_data VALUES (40573, 1, 344, 0, 31, 25, 233);
INSERT INTO public.who_global_data VALUES (40574, 1, 345, 0, 31, 186, 233);
INSERT INTO public.who_global_data VALUES (40575, 0, 345, 0, 31, 126, 233);
INSERT INTO public.who_global_data VALUES (40576, 0, 345, 0, 31, 286, 233);
INSERT INTO public.who_global_data VALUES (40577, 0, 345, 0, 31, 56, 233);
INSERT INTO public.who_global_data VALUES (40578, 3, 348, 0, 31, 94, 233);
INSERT INTO public.who_global_data VALUES (40579, 0, 348, 0, 31, 100, 233);
INSERT INTO public.who_global_data VALUES (40580, 4, 352, 0, 31, 79, 233);
INSERT INTO public.who_global_data VALUES (40581, 4, 356, 0, 31, 298, 233);
INSERT INTO public.who_global_data VALUES (40582, 0, 356, 0, 31, 38, 233);
INSERT INTO public.who_global_data VALUES (40583, 0, 356, 0, 31, 231, 233);
INSERT INTO public.who_global_data VALUES (40584, 0, 356, 0, 31, 90, 233);
INSERT INTO public.who_global_data VALUES (40585, 1, 357, 1, 32, 128, 233);
INSERT INTO public.who_global_data VALUES (40586, 2, 359, 0, 32, 343, 233);
INSERT INTO public.who_global_data VALUES (40587, 3, 362, 0, 32, 302, 233);
INSERT INTO public.who_global_data VALUES (40588, 1, 363, 0, 32, 360, 233);
INSERT INTO public.who_global_data VALUES (40589, 0, 363, 0, 32, 96, 233);
INSERT INTO public.who_global_data VALUES (40590, 1, 364, 0, 32, 145, 233);
INSERT INTO public.who_global_data VALUES (40591, 0, 364, 0, 32, 253, 233);
INSERT INTO public.who_global_data VALUES (40592, 3, 367, 0, 32, 89, 233);
INSERT INTO public.who_global_data VALUES (40593, 2, 369, 0, 32, 52, 233);
INSERT INTO public.who_global_data VALUES (40594, 3, 372, 0, 32, 93, 233);
INSERT INTO public.who_global_data VALUES (40595, 1, 373, 0, 32, 297, 233);
INSERT INTO public.who_global_data VALUES (40596, 1, 374, 0, 32, 20, 233);
INSERT INTO public.who_global_data VALUES (40597, 0, 374, 0, 32, 21, 233);
INSERT INTO public.who_global_data VALUES (40598, 0, 374, 0, 32, 149, 233);
INSERT INTO public.who_global_data VALUES (40599, 5, 379, 0, 32, 150, 233);
INSERT INTO public.who_global_data VALUES (40600, 0, 379, 0, 32, 239, 233);
INSERT INTO public.who_global_data VALUES (40601, 3, 382, 0, 32, 138, 233);
INSERT INTO public.who_global_data VALUES (40602, 1, 383, 0, 32, 137, 233);
INSERT INTO public.who_global_data VALUES (40603, 1, 384, 0, 32, 97, 233);
INSERT INTO public.who_global_data VALUES (40604, 0, 384, 0, 32, 293, 233);
INSERT INTO public.who_global_data VALUES (40605, 0, 384, 0, 32, 148, 233);
INSERT INTO public.who_global_data VALUES (40606, 1, 385, 0, 32, 191, 233);
INSERT INTO public.who_global_data VALUES (40607, 0, 385, 0, 32, 281, 233);
INSERT INTO public.who_global_data VALUES (40608, -7, 378, 0, 32, 50, 233);
INSERT INTO public.who_global_data VALUES (40609, 1, 379, 0, 32, 181, 233);
INSERT INTO public.who_global_data VALUES (40610, 1, 380, 0, 32, 37, 233);
INSERT INTO public.who_global_data VALUES (40611, 0, 380, 0, 32, 197, 233);
INSERT INTO public.who_global_data VALUES (40612, 0, 380, 0, 32, 4, 233);
INSERT INTO public.who_global_data VALUES (40613, 6, 386, 0, 32, 13, 233);
INSERT INTO public.who_global_data VALUES (40614, 0, 386, 0, 32, 378, 233);
INSERT INTO public.who_global_data VALUES (40615, 3, 389, 0, 32, 342, 233);
INSERT INTO public.who_global_data VALUES (40616, 2, 391, 0, 32, 142, 233);
INSERT INTO public.who_global_data VALUES (40617, 2, 393, 0, 32, 356, 233);
INSERT INTO public.who_global_data VALUES (40618, 0, 393, 0, 32, 285, 233);
INSERT INTO public.who_global_data VALUES (40619, 0, 393, 0, 32, 359, 233);
INSERT INTO public.who_global_data VALUES (40620, 3, 396, 0, 32, 136, 233);
INSERT INTO public.who_global_data VALUES (40621, 2, 398, 0, 32, 377, 233);
INSERT INTO public.who_global_data VALUES (40622, 1, 399, 0, 32, 322, 233);
INSERT INTO public.who_global_data VALUES (40623, 0, 399, 0, 32, 169, 233);
INSERT INTO public.who_global_data VALUES (40624, 3, 402, 0, 32, 372, 233);
INSERT INTO public.who_global_data VALUES (40625, 0, 402, 0, 32, 270, 233);
INSERT INTO public.who_global_data VALUES (40626, 0, 402, 0, 32, 198, 233);
INSERT INTO public.who_global_data VALUES (40627, 6, 408, 0, 32, 224, 233);
INSERT INTO public.who_global_data VALUES (40628, 1, 409, 0, 32, 255, 233);
INSERT INTO public.who_global_data VALUES (40629, 5, 414, 0, 32, 314, 233);
INSERT INTO public.who_global_data VALUES (40630, 5, 419, 0, 32, 44, 233);
INSERT INTO public.who_global_data VALUES (40631, 2, 421, 0, 32, 106, 233);
INSERT INTO public.who_global_data VALUES (40632, 0, 421, 0, 32, 200, 233);
INSERT INTO public.who_global_data VALUES (40633, 0, 421, 0, 32, 366, 233);
INSERT INTO public.who_global_data VALUES (40634, 10, 431, 0, 32, 309, 233);
INSERT INTO public.who_global_data VALUES (40635, 7, 438, 0, 32, 92, 233);
INSERT INTO public.who_global_data VALUES (40636, 3, 441, 0, 32, 104, 233);
INSERT INTO public.who_global_data VALUES (40637, 2, 443, 0, 32, 259, 233);
INSERT INTO public.who_global_data VALUES (40638, 6, 449, 0, 32, 273, 233);
INSERT INTO public.who_global_data VALUES (40639, 0, 449, 0, 32, 134, 233);
INSERT INTO public.who_global_data VALUES (40640, 0, 449, 0, 32, 160, 233);
INSERT INTO public.who_global_data VALUES (40641, 30, 479, 0, 32, 183, 233);
INSERT INTO public.who_global_data VALUES (40642, 5, 484, 0, 32, 249, 233);
INSERT INTO public.who_global_data VALUES (40643, 3, 487, 0, 32, 230, 233);
INSERT INTO public.who_global_data VALUES (40644, 3, 490, 0, 32, 76, 233);
INSERT INTO public.who_global_data VALUES (40645, 1, 491, 0, 32, 379, 233);
INSERT INTO public.who_global_data VALUES (40646, 0, 491, 0, 32, 110, 233);
INSERT INTO public.who_global_data VALUES (40647, 0, 491, 0, 32, 188, 233);
INSERT INTO public.who_global_data VALUES (40648, 18, 509, 0, 32, 51, 233);
INSERT INTO public.who_global_data VALUES (40649, 9, 518, 0, 32, 43, 233);
INSERT INTO public.who_global_data VALUES (40650, 5, 523, 0, 32, 331, 233);
INSERT INTO public.who_global_data VALUES (40651, 3, 526, 0, 32, 179, 233);
INSERT INTO public.who_global_data VALUES (40652, 4, 530, 0, 32, 326, 233);
INSERT INTO public.who_global_data VALUES (40653, 0, 530, 0, 32, 258, 233);
INSERT INTO public.who_global_data VALUES (40654, 0, 530, 0, 32, 75, 233);
INSERT INTO public.who_global_data VALUES (40655, 26, 556, 0, 32, 17, 233);
INSERT INTO public.who_global_data VALUES (40656, 4, 560, 0, 32, 153, 233);
INSERT INTO public.who_global_data VALUES (40657, 5, 565, 0, 32, 121, 233);
INSERT INTO public.who_global_data VALUES (40658, 4, 569, 0, 32, 182, 233);
INSERT INTO public.who_global_data VALUES (40659, 5, 574, 0, 32, 262, 233);
INSERT INTO public.who_global_data VALUES (40660, 0, 574, 0, 32, 221, 233);
INSERT INTO public.who_global_data VALUES (40661, 0, 574, 0, 32, 248, 233);
INSERT INTO public.who_global_data VALUES (40662, 17, 591, 0, 32, 350, 233);
INSERT INTO public.who_global_data VALUES (40663, 17, 608, 0, 32, 195, 233);
INSERT INTO public.who_global_data VALUES (40664, 12, 620, 0, 32, 341, 233);
INSERT INTO public.who_global_data VALUES (40665, 12, 632, 0, 32, 41, 233);
INSERT INTO public.who_global_data VALUES (40666, 11, 643, 0, 32, 234, 233);
INSERT INTO public.who_global_data VALUES (40667, 0, 643, 0, 32, 146, 233);
INSERT INTO public.who_global_data VALUES (40668, 0, 643, 0, 32, 123, 233);
INSERT INTO public.who_global_data VALUES (40669, 29, 672, 0, 32, 45, 233);
INSERT INTO public.who_global_data VALUES (40670, 18, 690, 0, 32, 218, 233);
INSERT INTO public.who_global_data VALUES (40671, 14, 704, 0, 32, 7, 233);
INSERT INTO public.who_global_data VALUES (40672, 17, 721, 0, 32, 236, 233);
INSERT INTO public.who_global_data VALUES (40673, 7, 728, 0, 32, 252, 233);
INSERT INTO public.who_global_data VALUES (40674, 0, 728, 0, 32, 244, 233);
INSERT INTO public.who_global_data VALUES (40675, 0, 728, 0, 32, 355, 233);
INSERT INTO public.who_global_data VALUES (40676, 33, 761, 0, 32, 103, 233);
INSERT INTO public.who_global_data VALUES (40677, 10, 771, 0, 32, 68, 233);
INSERT INTO public.who_global_data VALUES (40678, 11, 782, 0, 32, 47, 233);
INSERT INTO public.who_global_data VALUES (40679, 10, 792, 0, 32, 23, 233);
INSERT INTO public.who_global_data VALUES (40680, 14, 806, 0, 32, 264, 233);
INSERT INTO public.who_global_data VALUES (40681, 0, 806, 0, 32, 332, 233);
INSERT INTO public.who_global_data VALUES (40682, 0, 806, 0, 32, 228, 233);
INSERT INTO public.who_global_data VALUES (40683, 24, 830, 0, 32, 334, 233);
INSERT INTO public.who_global_data VALUES (40684, 6, 836, 0, 32, 318, 233);
INSERT INTO public.who_global_data VALUES (40685, 19, 855, 0, 32, 349, 233);
INSERT INTO public.who_global_data VALUES (40686, 37, 892, 0, 32, 74, 233);
INSERT INTO public.who_global_data VALUES (40687, 31, 923, 0, 32, 15, 233);
INSERT INTO public.who_global_data VALUES (40688, 0, 923, 0, 32, 155, 233);
INSERT INTO public.who_global_data VALUES (40689, 0, 923, 0, 32, 201, 233);
INSERT INTO public.who_global_data VALUES (40690, 85, 1008, 0, 32, 5, 233);
INSERT INTO public.who_global_data VALUES (40691, 32, 1040, 0, 32, 220, 233);
INSERT INTO public.who_global_data VALUES (40692, 0, 1040, 0, 32, 330, 233);
INSERT INTO public.who_global_data VALUES (40693, 130, 1170, 0, 32, 269, 233);
INSERT INTO public.who_global_data VALUES (40694, 68, 1238, 0, 32, 27, 233);
INSERT INTO public.who_global_data VALUES (40695, 0, 1238, 0, 32, 107, 233);
INSERT INTO public.who_global_data VALUES (40696, 0, 1238, 0, 32, 61, 233);
INSERT INTO public.who_global_data VALUES (40697, 100, 1338, 0, 32, 376, 233);
INSERT INTO public.who_global_data VALUES (40698, 122, 1460, 0, 32, 63, 233);
INSERT INTO public.who_global_data VALUES (40699, 37, 1497, 0, 32, 129, 233);
INSERT INTO public.who_global_data VALUES (40700, 58, 1555, 0, 32, 151, 233);
INSERT INTO public.who_global_data VALUES (40701, 82, 1637, 0, 32, 363, 233);
INSERT INTO public.who_global_data VALUES (40702, 51, 1688, 0, 32, 165, 233);
INSERT INTO public.who_global_data VALUES (40703, 91, 1779, 0, 32, 177, 233);
INSERT INTO public.who_global_data VALUES (40704, 63, 1842, 0, 32, 213, 233);
INSERT INTO public.who_global_data VALUES (40705, 59, 1901, 0, 32, 132, 233);
INSERT INTO public.who_global_data VALUES (40706, 100, 2001, 0, 32, 77, 233);
INSERT INTO public.who_global_data VALUES (40707, 97, 2098, 1, 33, 189, 233);
INSERT INTO public.who_global_data VALUES (40708, 136, 2234, 3, 36, 292, 233);
INSERT INTO public.who_global_data VALUES (40709, 22, 2256, 0, 36, 24, 233);
INSERT INTO public.who_global_data VALUES (40710, 80, 2336, 0, 36, 125, 233);
INSERT INTO public.who_global_data VALUES (40711, 109, 2445, 2, 38, 31, 233);
INSERT INTO public.who_global_data VALUES (40712, 38, 2483, 1, 39, 168, 233);
INSERT INTO public.who_global_data VALUES (40713, 77, 2560, 1, 40, 283, 233);
INSERT INTO public.who_global_data VALUES (40714, 23, 2583, 1, 41, 69, 233);
INSERT INTO public.who_global_data VALUES (40715, 0, 2583, 0, 41, 85, 233);
INSERT INTO public.who_global_data VALUES (40716, 0, 2583, 0, 41, 11, 233);
INSERT INTO public.who_global_data VALUES (40717, 80, 2663, 0, 41, 40, 233);
INSERT INTO public.who_global_data VALUES (40718, 29, 2692, 0, 41, 256, 233);
INSERT INTO public.who_global_data VALUES (40719, 15, 2707, 0, 41, 2, 233);
INSERT INTO public.who_global_data VALUES (40720, 19, 2726, 1, 42, 70, 233);
INSERT INTO public.who_global_data VALUES (40721, 34, 2760, 2, 44, 371, 233);
INSERT INTO public.who_global_data VALUES (40722, 0, 2760, 0, 44, 257, 233);
INSERT INTO public.who_global_data VALUES (40723, 0, 2760, 0, 44, 312, 233);
INSERT INTO public.who_global_data VALUES (40724, 61, 2821, 0, 44, 370, 233);
INSERT INTO public.who_global_data VALUES (40725, 21, 2842, 3, 47, 365, 233);
INSERT INTO public.who_global_data VALUES (40726, 21, 2863, 4, 51, 124, 233);
INSERT INTO public.who_global_data VALUES (40727, 29, 2892, 2, 53, 251, 233);
INSERT INTO public.who_global_data VALUES (40728, 16, 2908, 3, 56, 375, 233);
INSERT INTO public.who_global_data VALUES (40729, 13, 2921, 1, 57, 227, 233);
INSERT INTO public.who_global_data VALUES (40730, 37, 2958, 0, 57, 344, 233);
INSERT INTO public.who_global_data VALUES (40731, 14, 2972, 0, 57, 267, 233);
INSERT INTO public.who_global_data VALUES (40732, 21, 2993, 2, 59, 36, 233);
INSERT INTO public.who_global_data VALUES (40733, 10, 3003, 0, 59, 276, 233);
INSERT INTO public.who_global_data VALUES (40736, 0, 0, 0, 0, 99, 215);
INSERT INTO public.who_global_data VALUES (40737, 0, 0, 0, 0, 261, 215);
INSERT INTO public.who_global_data VALUES (40738, 0, 0, 0, 0, 364, 215);
INSERT INTO public.who_global_data VALUES (40739, 0, 0, 0, 0, 133, 215);
INSERT INTO public.who_global_data VALUES (40740, 0, 0, 0, 0, 111, 215);
INSERT INTO public.who_global_data VALUES (40741, 0, 0, 0, 0, 301, 215);
INSERT INTO public.who_global_data VALUES (40742, 0, 0, 0, 0, 209, 215);
INSERT INTO public.who_global_data VALUES (40743, 0, 0, 0, 0, 141, 215);
INSERT INTO public.who_global_data VALUES (40744, 0, 0, 0, 0, 22, 215);
INSERT INTO public.who_global_data VALUES (40745, 0, 0, 0, 0, 73, 215);
INSERT INTO public.who_global_data VALUES (40746, 0, 0, 0, 0, 313, 215);
INSERT INTO public.who_global_data VALUES (40747, 0, 0, 0, 0, 71, 215);
INSERT INTO public.who_global_data VALUES (40748, 0, 0, 0, 0, 78, 215);
INSERT INTO public.who_global_data VALUES (40749, 0, 0, 0, 0, 204, 215);
INSERT INTO public.who_global_data VALUES (40750, 0, 0, 0, 0, 194, 215);
INSERT INTO public.who_global_data VALUES (40751, 0, 0, 0, 0, 347, 215);
INSERT INTO public.who_global_data VALUES (40752, 0, 0, 0, 0, 49, 215);
INSERT INTO public.who_global_data VALUES (40753, 0, 0, 0, 0, 143, 215);
INSERT INTO public.who_global_data VALUES (40754, 0, 0, 0, 0, 217, 215);
INSERT INTO public.who_global_data VALUES (40755, 0, 0, 0, 0, 223, 215);
INSERT INTO public.who_global_data VALUES (40756, 0, 0, 0, 0, 243, 215);
INSERT INTO public.who_global_data VALUES (40757, 0, 0, 0, 0, 254, 215);
INSERT INTO public.who_global_data VALUES (40758, 0, 0, 0, 0, 308, 215);
INSERT INTO public.who_global_data VALUES (40759, 0, 0, 0, 0, 173, 215);
INSERT INTO public.who_global_data VALUES (40760, 0, 0, 0, 0, 87, 215);
INSERT INTO public.who_global_data VALUES (40761, 0, 0, 0, 0, 67, 215);
INSERT INTO public.who_global_data VALUES (40762, 0, 0, 0, 0, 65, 215);
INSERT INTO public.who_global_data VALUES (40763, 0, 0, 0, 0, 174, 215);
INSERT INTO public.who_global_data VALUES (40764, 0, 0, 0, 0, 57, 215);
INSERT INTO public.who_global_data VALUES (40765, 0, 0, 0, 0, 369, 215);
INSERT INTO public.who_global_data VALUES (40766, 0, 0, 0, 0, 161, 215);
INSERT INTO public.who_global_data VALUES (40767, 0, 0, 0, 0, 250, 215);
INSERT INTO public.who_global_data VALUES (40768, 0, 0, 0, 0, 152, 215);
INSERT INTO public.who_global_data VALUES (40769, 0, 0, 0, 0, 300, 215);
INSERT INTO public.who_global_data VALUES (40770, 0, 0, 0, 0, 320, 215);
INSERT INTO public.who_global_data VALUES (40771, 0, 0, 0, 0, 277, 215);
INSERT INTO public.who_global_data VALUES (40772, 0, 0, 0, 0, 192, 215);
INSERT INTO public.who_global_data VALUES (40773, 0, 0, 0, 0, 278, 215);
INSERT INTO public.who_global_data VALUES (40774, 0, 0, 0, 0, 265, 215);
INSERT INTO public.who_global_data VALUES (40775, 0, 0, 0, 0, 120, 215);
INSERT INTO public.who_global_data VALUES (40776, 0, 0, 0, 0, 82, 215);
INSERT INTO public.who_global_data VALUES (40777, 0, 0, 0, 0, 310, 215);
INSERT INTO public.who_global_data VALUES (40778, 0, 0, 0, 0, 260, 215);
INSERT INTO public.who_global_data VALUES (40779, 0, 0, 0, 0, 162, 215);
INSERT INTO public.who_global_data VALUES (40780, 0, 0, 0, 0, 368, 215);
INSERT INTO public.who_global_data VALUES (40781, 0, 0, 0, 0, 105, 215);
INSERT INTO public.who_global_data VALUES (40782, 0, 0, 0, 0, 39, 215);
INSERT INTO public.who_global_data VALUES (40783, 0, 0, 0, 0, 62, 215);
INSERT INTO public.who_global_data VALUES (40784, 0, 0, 0, 0, 3, 215);
INSERT INTO public.who_global_data VALUES (40785, 0, 0, 0, 0, 247, 215);
INSERT INTO public.who_global_data VALUES (40786, 0, 0, 0, 0, 306, 215);
INSERT INTO public.who_global_data VALUES (40787, 0, 0, 0, 0, 303, 215);
INSERT INTO public.who_global_data VALUES (40788, 0, 0, 0, 0, 337, 215);
INSERT INTO public.who_global_data VALUES (40789, 0, 0, 0, 0, 241, 215);
INSERT INTO public.who_global_data VALUES (40790, 0, 0, 0, 0, 116, 215);
INSERT INTO public.who_global_data VALUES (40791, 0, 0, 0, 0, 91, 215);
INSERT INTO public.who_global_data VALUES (40792, 0, 0, 0, 0, 81, 215);
INSERT INTO public.who_global_data VALUES (40793, 0, 0, 0, 0, 64, 215);
INSERT INTO public.who_global_data VALUES (40794, 0, 0, 0, 0, 159, 215);
INSERT INTO public.who_global_data VALUES (40795, 5, 5, 0, 0, 185, 215);
INSERT INTO public.who_global_data VALUES (40796, 0, 5, 0, 0, 55, 215);
INSERT INTO public.who_global_data VALUES (40797, 0, 5, 0, 0, 340, 215);
INSERT INTO public.who_global_data VALUES (40798, 0, 5, 0, 0, 346, 215);
INSERT INTO public.who_global_data VALUES (40799, 0, 5, 0, 0, 279, 215);
INSERT INTO public.who_global_data VALUES (40800, 0, 5, 0, 0, 80, 215);
INSERT INTO public.who_global_data VALUES (40801, 0, 5, 0, 0, 321, 215);
INSERT INTO public.who_global_data VALUES (40802, 0, 5, 0, 0, 29, 215);
INSERT INTO public.who_global_data VALUES (40803, 0, 5, 0, 0, 202, 215);
INSERT INTO public.who_global_data VALUES (40804, 0, 5, 0, 0, 362, 215);
INSERT INTO public.who_global_data VALUES (40805, 0, 5, 0, 0, 140, 215);
INSERT INTO public.who_global_data VALUES (40806, 0, 5, 0, 0, 211, 215);
INSERT INTO public.who_global_data VALUES (40807, 0, 5, 0, 0, 353, 215);
INSERT INTO public.who_global_data VALUES (40808, 5, 10, 0, 0, 19, 215);
INSERT INTO public.who_global_data VALUES (40809, 0, 10, 0, 0, 176, 215);
INSERT INTO public.who_global_data VALUES (40810, 29, 39, 0, 0, 373, 215);
INSERT INTO public.who_global_data VALUES (40811, 17, 56, 0, 0, 46, 215);
INSERT INTO public.who_global_data VALUES (40812, 4, 60, 0, 0, 42, 215);
INSERT INTO public.who_global_data VALUES (40813, 9, 69, 0, 0, 316, 215);
INSERT INTO public.who_global_data VALUES (40814, 15, 84, 0, 0, 299, 215);
INSERT INTO public.who_global_data VALUES (40815, 15, 99, 0, 0, 329, 215);
INSERT INTO public.who_global_data VALUES (40816, 13, 112, 0, 0, 171, 215);
INSERT INTO public.who_global_data VALUES (40817, 15, 127, 0, 0, 127, 215);
INSERT INTO public.who_global_data VALUES (40818, 26, 153, 0, 0, 167, 215);
INSERT INTO public.who_global_data VALUES (40819, 19, 172, 0, 0, 325, 215);
INSERT INTO public.who_global_data VALUES (40820, 40, 212, 0, 0, 158, 215);
INSERT INTO public.who_global_data VALUES (40821, 23, 235, 1, 1, 170, 215);
INSERT INTO public.who_global_data VALUES (40822, 11, 246, 0, 1, 35, 215);
INSERT INTO public.who_global_data VALUES (40823, 13, 259, 3, 4, 242, 215);
INSERT INTO public.who_global_data VALUES (40824, 9, 268, 1, 5, 112, 215);
INSERT INTO public.who_global_data VALUES (40825, 6, 274, 0, 5, 358, 215);
INSERT INTO public.who_global_data VALUES (40826, 4, 278, 0, 5, 32, 215);
INSERT INTO public.who_global_data VALUES (40827, 21, 299, 0, 5, 193, 215);
INSERT INTO public.who_global_data VALUES (40828, 11, 310, 0, 5, 305, 215);
INSERT INTO public.who_global_data VALUES (40829, 13, 323, 0, 5, 333, 215);
INSERT INTO public.who_global_data VALUES (40830, 22, 345, 0, 5, 210, 215);
INSERT INTO public.who_global_data VALUES (40831, 4, 349, 1, 6, 268, 215);
INSERT INTO public.who_global_data VALUES (40832, 4, 353, 0, 6, 304, 215);
INSERT INTO public.who_global_data VALUES (40833, 5, 358, 0, 6, 280, 215);
INSERT INTO public.who_global_data VALUES (40834, 14, 372, 1, 7, 172, 215);
INSERT INTO public.who_global_data VALUES (40835, 0, 372, 0, 7, 339, 215);
INSERT INTO public.who_global_data VALUES (40836, 9, 381, 0, 7, 48, 215);
INSERT INTO public.who_global_data VALUES (40837, 8, 389, 0, 7, 275, 215);
INSERT INTO public.who_global_data VALUES (40838, 2, 391, 0, 7, 14, 215);
INSERT INTO public.who_global_data VALUES (40839, 6, 397, 0, 7, 222, 215);
INSERT INTO public.who_global_data VALUES (40840, 4, 401, 0, 7, 164, 215);
INSERT INTO public.who_global_data VALUES (40841, 1, 402, 0, 7, 336, 215);
INSERT INTO public.who_global_data VALUES (40842, 5, 407, 0, 7, 203, 215);
INSERT INTO public.who_global_data VALUES (40843, 6, 413, 0, 7, 59, 215);
INSERT INTO public.who_global_data VALUES (40844, 4, 417, 0, 7, 328, 215);
INSERT INTO public.who_global_data VALUES (40845, 8, 425, 0, 7, 10, 215);
INSERT INTO public.who_global_data VALUES (40846, 3, 428, 0, 7, 216, 215);
INSERT INTO public.who_global_data VALUES (40847, 7, 435, 0, 7, 307, 215);
INSERT INTO public.who_global_data VALUES (40848, 2, 437, 0, 7, 207, 215);
INSERT INTO public.who_global_data VALUES (40849, 7, 444, 0, 7, 18, 215);
INSERT INTO public.who_global_data VALUES (40850, 3, 447, 0, 7, 374, 215);
INSERT INTO public.who_global_data VALUES (40851, 2, 449, 0, 7, 114, 215);
INSERT INTO public.who_global_data VALUES (40852, 0, 449, 1, 8, 319, 215);
INSERT INTO public.who_global_data VALUES (40853, 0, 449, 0, 8, 295, 215);
INSERT INTO public.who_global_data VALUES (40854, 4, 453, 0, 8, 175, 215);
INSERT INTO public.who_global_data VALUES (40855, 0, 453, 0, 8, 139, 215);
INSERT INTO public.who_global_data VALUES (40856, 6, 459, 1, 9, 233, 215);
INSERT INTO public.who_global_data VALUES (40857, 2, 461, 0, 9, 84, 215);
INSERT INTO public.who_global_data VALUES (40858, 4, 465, 0, 9, 287, 215);
INSERT INTO public.who_global_data VALUES (40859, 6, 471, 0, 9, 8, 215);
INSERT INTO public.who_global_data VALUES (40860, 2, 473, 0, 9, 246, 215);
INSERT INTO public.who_global_data VALUES (40861, 11, 484, 0, 9, 266, 215);
INSERT INTO public.who_global_data VALUES (40862, 10, 494, 0, 9, 178, 215);
INSERT INTO public.who_global_data VALUES (40863, 28, 522, 0, 9, 109, 215);
INSERT INTO public.who_global_data VALUES (40864, 18, 540, 0, 9, 327, 215);
INSERT INTO public.who_global_data VALUES (40865, 22, 562, 0, 9, 324, 215);
INSERT INTO public.who_global_data VALUES (40866, 14, 576, 0, 9, 288, 215);
INSERT INTO public.who_global_data VALUES (40867, 6, 582, 0, 9, 317, 215);
INSERT INTO public.who_global_data VALUES (40868, 4, 586, 0, 9, 240, 215);
INSERT INTO public.who_global_data VALUES (40869, 10, 596, 0, 9, 1, 215);
INSERT INTO public.who_global_data VALUES (40870, 11, 607, 0, 9, 206, 215);
INSERT INTO public.who_global_data VALUES (40871, 6, 613, 0, 9, 108, 215);
INSERT INTO public.who_global_data VALUES (40872, 16, 629, 0, 9, 215, 215);
INSERT INTO public.who_global_data VALUES (40873, 20, 649, 0, 9, 88, 215);
INSERT INTO public.who_global_data VALUES (40874, 23, 672, 0, 9, 282, 215);
INSERT INTO public.who_global_data VALUES (40875, 12, 684, 0, 9, 180, 215);
INSERT INTO public.who_global_data VALUES (40876, 0, 684, 0, 9, 232, 215);
INSERT INTO public.who_global_data VALUES (40877, 16, 700, 0, 9, 58, 215);
INSERT INTO public.who_global_data VALUES (40878, 2, 702, 0, 9, 274, 215);
INSERT INTO public.who_global_data VALUES (40879, 4, 706, 0, 9, 205, 215);
INSERT INTO public.who_global_data VALUES (40880, 3, 709, 0, 9, 187, 215);
INSERT INTO public.who_global_data VALUES (40881, 7, 716, 0, 9, 184, 215);
INSERT INTO public.who_global_data VALUES (40882, 2, 718, 0, 9, 147, 215);
INSERT INTO public.who_global_data VALUES (40883, 7, 725, 0, 9, 294, 215);
INSERT INTO public.who_global_data VALUES (40884, 1, 726, 0, 9, 34, 215);
INSERT INTO public.who_global_data VALUES (40885, 4, 730, 0, 9, 101, 215);
INSERT INTO public.who_global_data VALUES (40886, 3, 733, 0, 9, 208, 215);
INSERT INTO public.who_global_data VALUES (40887, 7, 740, 0, 9, 380, 215);
INSERT INTO public.who_global_data VALUES (40888, 5, 745, 0, 9, 271, 215);
INSERT INTO public.who_global_data VALUES (40889, 0, 745, 0, 9, 219, 215);
INSERT INTO public.who_global_data VALUES (40890, 2, 747, 0, 9, 54, 215);
INSERT INTO public.who_global_data VALUES (40891, 8, 755, 0, 9, 361, 215);
INSERT INTO public.who_global_data VALUES (40892, 6, 761, 0, 9, 214, 215);
INSERT INTO public.who_global_data VALUES (40893, 8, 769, 0, 9, 199, 215);
INSERT INTO public.who_global_data VALUES (40894, 23, 792, 0, 9, 335, 215);
INSERT INTO public.who_global_data VALUES (40895, 10, 802, 0, 9, 95, 215);
INSERT INTO public.who_global_data VALUES (40896, 13, 815, 0, 9, 6, 215);
INSERT INTO public.who_global_data VALUES (40897, 21, 836, 0, 9, 102, 215);
INSERT INTO public.who_global_data VALUES (40898, 21, 857, 0, 9, 291, 215);
INSERT INTO public.who_global_data VALUES (40899, 38, 895, 0, 9, 118, 215);
INSERT INTO public.who_global_data VALUES (40900, 8, 903, 0, 9, 311, 215);
INSERT INTO public.who_global_data VALUES (40901, 18, 921, 0, 9, 357, 215);
INSERT INTO public.who_global_data VALUES (40902, 0, 921, 0, 9, 135, 215);
INSERT INTO public.who_global_data VALUES (40903, 6, 927, 0, 9, 263, 215);
INSERT INTO public.who_global_data VALUES (40904, 10, 937, 0, 9, 290, 215);
INSERT INTO public.who_global_data VALUES (40905, 6, 943, 0, 9, 122, 215);
INSERT INTO public.who_global_data VALUES (40906, 7, 950, 0, 9, 113, 215);
INSERT INTO public.who_global_data VALUES (40907, 17, 967, 0, 9, 144, 215);
INSERT INTO public.who_global_data VALUES (40908, 9, 976, 0, 9, 196, 215);
INSERT INTO public.who_global_data VALUES (40909, 4, 980, 0, 9, 12, 215);
INSERT INTO public.who_global_data VALUES (40910, 19, 999, 0, 9, 156, 215);
INSERT INTO public.who_global_data VALUES (40911, 14, 1013, 0, 9, 345, 215);
INSERT INTO public.who_global_data VALUES (40912, 17, 1030, 0, 9, 30, 215);
INSERT INTO public.who_global_data VALUES (40913, 6, 1036, 0, 9, 289, 215);
INSERT INTO public.who_global_data VALUES (40914, 9, 1045, 0, 9, 26, 215);
INSERT INTO public.who_global_data VALUES (40915, 7, 1052, 0, 9, 367, 215);
INSERT INTO public.who_global_data VALUES (40916, 4, 1056, 0, 9, 86, 215);
INSERT INTO public.who_global_data VALUES (40917, 1, 1057, 0, 9, 98, 215);
INSERT INTO public.who_global_data VALUES (40918, 3, 1060, 0, 9, 323, 215);
INSERT INTO public.who_global_data VALUES (40919, 10, 1070, 1, 10, 348, 215);
INSERT INTO public.who_global_data VALUES (40920, 1, 1071, 0, 10, 272, 215);
INSERT INTO public.who_global_data VALUES (40921, 12, 1083, 0, 10, 16, 215);
INSERT INTO public.who_global_data VALUES (40922, 3, 1086, 0, 10, 229, 215);
INSERT INTO public.who_global_data VALUES (40923, 2, 1088, 0, 10, 238, 215);
INSERT INTO public.who_global_data VALUES (40924, 0, 1088, 0, 10, 130, 215);
INSERT INTO public.who_global_data VALUES (40925, 0, 1088, 0, 10, 352, 215);
INSERT INTO public.who_global_data VALUES (40926, 0, 1088, 0, 10, 354, 215);
INSERT INTO public.who_global_data VALUES (40927, 1, 1089, 0, 10, 33, 215);
INSERT INTO public.who_global_data VALUES (40928, 3, 1092, 0, 10, 296, 215);
INSERT INTO public.who_global_data VALUES (40929, 3, 1095, 0, 10, 117, 215);
INSERT INTO public.who_global_data VALUES (40930, 15, 1110, 0, 10, 154, 215);
INSERT INTO public.who_global_data VALUES (40931, 3, 1113, 0, 10, 235, 215);
INSERT INTO public.who_global_data VALUES (40932, 5, 1118, 0, 10, 315, 215);
INSERT INTO public.who_global_data VALUES (40933, 3, 1121, 0, 10, 245, 215);
INSERT INTO public.who_global_data VALUES (40934, 5, 1126, 1, 11, 115, 215);
INSERT INTO public.who_global_data VALUES (40935, 4, 1130, 0, 11, 9, 215);
INSERT INTO public.who_global_data VALUES (40936, 5, 1135, 0, 11, 338, 215);
INSERT INTO public.who_global_data VALUES (40937, 46, 1181, 0, 11, 119, 215);
INSERT INTO public.who_global_data VALUES (40938, 7, 1188, 0, 11, 163, 215);
INSERT INTO public.who_global_data VALUES (40939, 11, 1199, 0, 11, 190, 215);
INSERT INTO public.who_global_data VALUES (40940, 15, 1214, 0, 11, 83, 215);
INSERT INTO public.who_global_data VALUES (40942, 14, 1236, 0, 11, 53, 215);
INSERT INTO public.who_global_data VALUES (40943, 8, 1244, 0, 11, 351, 215);
INSERT INTO public.who_global_data VALUES (40944, 6, 1250, 0, 11, 28, 215);
INSERT INTO public.who_global_data VALUES (40945, 5, 1255, 0, 11, 66, 215);
INSERT INTO public.who_global_data VALUES (40946, 4, 1259, 0, 11, 60, 215);
INSERT INTO public.who_global_data VALUES (40947, 2, 1261, 0, 11, 157, 215);
INSERT INTO public.who_global_data VALUES (40948, 15, 1276, 0, 11, 237, 215);
INSERT INTO public.who_global_data VALUES (40949, 5, 1281, 0, 11, 212, 215);
INSERT INTO public.who_global_data VALUES (40950, 5, 1286, 0, 11, 131, 215);
INSERT INTO public.who_global_data VALUES (40951, 6, 1292, 0, 11, 166, 215);
INSERT INTO public.who_global_data VALUES (40952, 7, 1299, 0, 11, 72, 215);
INSERT INTO public.who_global_data VALUES (40953, 1, 1300, 0, 11, 25, 215);
INSERT INTO public.who_global_data VALUES (40954, 5, 1305, 0, 11, 186, 215);
INSERT INTO public.who_global_data VALUES (40955, 9, 1314, 0, 11, 126, 215);
INSERT INTO public.who_global_data VALUES (40956, 6, 1320, 0, 11, 286, 215);
INSERT INTO public.who_global_data VALUES (40957, 16, 1336, 0, 11, 56, 215);
INSERT INTO public.who_global_data VALUES (40958, 15, 1351, 0, 11, 94, 215);
INSERT INTO public.who_global_data VALUES (40959, 20, 1371, 0, 11, 100, 215);
INSERT INTO public.who_global_data VALUES (40960, 17, 1388, 0, 11, 79, 215);
INSERT INTO public.who_global_data VALUES (40961, 9, 1397, 0, 11, 298, 215);
INSERT INTO public.who_global_data VALUES (40962, 10, 1407, 0, 11, 38, 215);
INSERT INTO public.who_global_data VALUES (40963, 39, 1446, 0, 11, 231, 215);
INSERT INTO public.who_global_data VALUES (40964, 20, 1466, 0, 11, 90, 215);
INSERT INTO public.who_global_data VALUES (40965, 40, 1506, 0, 11, 128, 215);
INSERT INTO public.who_global_data VALUES (40966, 44, 1550, 0, 11, 343, 215);
INSERT INTO public.who_global_data VALUES (40967, 16, 1566, 0, 11, 302, 215);
INSERT INTO public.who_global_data VALUES (40968, 34, 1600, 0, 11, 360, 215);
INSERT INTO public.who_global_data VALUES (40969, 44, 1644, 0, 11, 96, 215);
INSERT INTO public.who_global_data VALUES (40970, 33, 1677, 1, 12, 145, 215);
INSERT INTO public.who_global_data VALUES (40971, 30, 1707, 2, 14, 253, 215);
INSERT INTO public.who_global_data VALUES (40972, 77, 1784, 0, 14, 89, 215);
INSERT INTO public.who_global_data VALUES (40973, 40, 1824, 1, 15, 52, 215);
INSERT INTO public.who_global_data VALUES (40974, 45, 1869, 0, 15, 93, 215);
INSERT INTO public.who_global_data VALUES (40975, 68, 1937, 0, 15, 297, 215);
INSERT INTO public.who_global_data VALUES (40976, 24, 1961, 0, 15, 20, 215);
INSERT INTO public.who_global_data VALUES (40977, 73, 2034, 0, 15, 21, 215);
INSERT INTO public.who_global_data VALUES (40978, 68, 2102, 0, 15, 149, 215);
INSERT INTO public.who_global_data VALUES (40979, 63, 2165, 0, 15, 150, 215);
INSERT INTO public.who_global_data VALUES (40980, 64, 2229, 0, 15, 239, 215);
INSERT INTO public.who_global_data VALUES (40981, 72, 2301, 1, 16, 138, 215);
INSERT INTO public.who_global_data VALUES (40982, 68, 2369, 0, 16, 137, 215);
INSERT INTO public.who_global_data VALUES (40983, 52, 2421, 0, 16, 97, 215);
INSERT INTO public.who_global_data VALUES (40984, 58, 2479, 0, 16, 293, 215);
INSERT INTO public.who_global_data VALUES (40985, 67, 2546, 1, 17, 148, 215);
INSERT INTO public.who_global_data VALUES (40986, 103, 2649, 2, 19, 191, 215);
INSERT INTO public.who_global_data VALUES (40987, 78, 2727, 0, 19, 281, 215);
INSERT INTO public.who_global_data VALUES (40988, 80, 2807, 1, 20, 50, 215);
INSERT INTO public.who_global_data VALUES (40989, 206, 3013, 1, 21, 181, 215);
INSERT INTO public.who_global_data VALUES (40990, 117, 3130, 1, 22, 37, 215);
INSERT INTO public.who_global_data VALUES (40991, 252, 3382, 2, 24, 197, 215);
INSERT INTO public.who_global_data VALUES (40992, 214, 3596, 2, 26, 4, 215);
INSERT INTO public.who_global_data VALUES (40993, 149, 3745, 0, 26, 13, 215);
INSERT INTO public.who_global_data VALUES (40994, 175, 3920, 0, 26, 378, 215);
INSERT INTO public.who_global_data VALUES (40995, 279, 4199, 0, 26, 342, 215);
INSERT INTO public.who_global_data VALUES (40996, 213, 4412, 3, 29, 142, 215);
INSERT INTO public.who_global_data VALUES (40997, 196, 4608, 1, 30, 356, 215);
INSERT INTO public.who_global_data VALUES (40998, 239, 4847, 0, 30, 285, 215);
INSERT INTO public.who_global_data VALUES (40999, 266, 5113, 2, 32, 359, 215);
INSERT INTO public.who_global_data VALUES (41000, 634, 5747, 1, 33, 136, 215);
INSERT INTO public.who_global_data VALUES (41001, 363, 6110, 2, 35, 377, 215);
INSERT INTO public.who_global_data VALUES (41002, 549, 6659, 1, 36, 322, 215);
INSERT INTO public.who_global_data VALUES (41003, 620, 7279, 3, 39, 169, 215);
INSERT INTO public.who_global_data VALUES (41004, 850, 8129, 4, 43, 372, 215);
INSERT INTO public.who_global_data VALUES (41005, 431, 8560, 2, 45, 270, 215);
INSERT INTO public.who_global_data VALUES (41006, 734, 9294, 6, 51, 198, 215);
INSERT INTO public.who_global_data VALUES (41007, 823, 10117, 6, 57, 224, 215);
INSERT INTO public.who_global_data VALUES (41008, 1776, 11893, 4, 61, 255, 215);
INSERT INTO public.who_global_data VALUES (41009, 1276, 13169, 8, 69, 314, 215);
INSERT INTO public.who_global_data VALUES (41010, 549, 13718, 10, 79, 44, 215);
INSERT INTO public.who_global_data VALUES (41011, 1099, 14817, 9, 88, 106, 215);
INSERT INTO public.who_global_data VALUES (41012, 891, 15708, 13, 101, 200, 215);
INSERT INTO public.who_global_data VALUES (41013, 1824, 17532, 9, 110, 366, 215);
INSERT INTO public.who_global_data VALUES (41014, 1537, 19069, 12, 122, 309, 215);
INSERT INTO public.who_global_data VALUES (41015, 1199, 20268, 9, 131, 92, 215);
INSERT INTO public.who_global_data VALUES (41016, 1317, 21585, 13, 144, 104, 215);
INSERT INTO public.who_global_data VALUES (41017, 1246, 22831, 22, 166, 259, 215);
INSERT INTO public.who_global_data VALUES (41018, 1235, 24066, 15, 181, 273, 215);
INSERT INTO public.who_global_data VALUES (41019, 928, 24994, 10, 191, 134, 215);
INSERT INTO public.who_global_data VALUES (41020, 1147, 26141, 16, 207, 160, 215);
INSERT INTO public.who_global_data VALUES (41021, 2054, 28195, 18, 225, 183, 215);
INSERT INTO public.who_global_data VALUES (41022, 2423, 30618, 32, 257, 249, 215);
INSERT INTO public.who_global_data VALUES (41023, 2459, 33077, 25, 282, 230, 215);
INSERT INTO public.who_global_data VALUES (41024, 1539, 34616, 28, 310, 76, 215);
INSERT INTO public.who_global_data VALUES (41025, 1505, 36121, 20, 330, 379, 215);
INSERT INTO public.who_global_data VALUES (41026, 1520, 37641, 15, 345, 110, 215);
INSERT INTO public.who_global_data VALUES (41027, 1364, 39005, 35, 380, 188, 215);
INSERT INTO public.who_global_data VALUES (41028, 2035, 41040, 34, 414, 51, 215);
INSERT INTO public.who_global_data VALUES (41029, 2580, 43620, 29, 443, 43, 215);
INSERT INTO public.who_global_data VALUES (41030, 2821, 46441, 38, 481, 331, 215);
INSERT INTO public.who_global_data VALUES (41031, 2489, 48930, 27, 508, 179, 215);
INSERT INTO public.who_global_data VALUES (41032, 1820, 50750, 32, 540, 326, 215);
INSERT INTO public.who_global_data VALUES (41033, 2337, 53087, 39, 579, 258, 215);
INSERT INTO public.who_global_data VALUES (41034, 1968, 55055, 45, 624, 75, 215);
INSERT INTO public.who_global_data VALUES (41035, 3800, 58855, 44, 668, 17, 215);
INSERT INTO public.who_global_data VALUES (41036, 3087, 61942, 32, 700, 153, 215);
INSERT INTO public.who_global_data VALUES (41037, 3443, 65385, 40, 740, 121, 215);
INSERT INTO public.who_global_data VALUES (41038, 3921, 69306, 32, 772, 182, 215);
INSERT INTO public.who_global_data VALUES (41039, 3301, 72607, 57, 829, 262, 215);
INSERT INTO public.who_global_data VALUES (41040, 3259, 75866, 37, 866, 221, 215);
INSERT INTO public.who_global_data VALUES (41041, 5877, 81743, 47, 913, 248, 215);
INSERT INTO public.who_global_data VALUES (41042, 4833, 86576, 54, 967, 350, 215);
INSERT INTO public.who_global_data VALUES (41043, 4658, 91234, 62, 1029, 195, 215);
INSERT INTO public.who_global_data VALUES (41044, 4630, 95864, 40, 1069, 341, 215);
INSERT INTO public.who_global_data VALUES (41045, 5384, 101248, 67, 1136, 41, 215);
INSERT INTO public.who_global_data VALUES (41046, 3554, 104802, 45, 1181, 234, 215);
INSERT INTO public.who_global_data VALUES (41047, 4519, 109321, 52, 1233, 146, 215);
INSERT INTO public.who_global_data VALUES (41048, 5665, 114986, 62, 1295, 123, 215);
INSERT INTO public.who_global_data VALUES (41049, 5996, 120982, 91, 1386, 45, 215);
INSERT INTO public.who_global_data VALUES (41050, 5419, 126401, 81, 1467, 218, 215);
INSERT INTO public.who_global_data VALUES (41051, 5685, 132086, 80, 1547, 7, 215);
INSERT INTO public.who_global_data VALUES (41052, 4469, 136555, 71, 1618, 236, 215);
INSERT INTO public.who_global_data VALUES (41053, 4750, 141305, 86, 1704, 252, 215);
INSERT INTO public.who_global_data VALUES (41054, 2373, 143678, 68, 1772, 244, 215);
INSERT INTO public.who_global_data VALUES (41055, 5861, 149539, 71, 1843, 355, 215);
INSERT INTO public.who_global_data VALUES (41056, 6454, 155993, 66, 1909, 103, 215);
INSERT INTO public.who_global_data VALUES (41057, 7933, 163926, 60, 1969, 68, 215);
INSERT INTO public.who_global_data VALUES (41058, 5470, 169396, 84, 2053, 47, 215);
INSERT INTO public.who_global_data VALUES (41059, 4939, 174335, 63, 2116, 23, 215);
INSERT INTO public.who_global_data VALUES (41060, 3826, 178161, 56, 2172, 264, 215);
INSERT INTO public.who_global_data VALUES (41061, 5268, 183429, 64, 2236, 332, 215);
INSERT INTO public.who_global_data VALUES (41062, 4981, 188410, 66, 2302, 228, 215);
INSERT INTO public.who_global_data VALUES (41063, 4586, 192996, 78, 2380, 334, 215);
INSERT INTO public.who_global_data VALUES (41064, 5025, 198021, 62, 2442, 318, 215);
INSERT INTO public.who_global_data VALUES (41065, 5000, 203021, 67, 2509, 349, 215);
INSERT INTO public.who_global_data VALUES (41066, 4580, 207601, 61, 2570, 74, 215);
INSERT INTO public.who_global_data VALUES (41067, 3108, 210709, 56, 2626, 15, 215);
INSERT INTO public.who_global_data VALUES (41068, 3598, 214307, 68, 2694, 155, 215);
INSERT INTO public.who_global_data VALUES (41069, 5123, 219430, 57, 2751, 201, 215);
INSERT INTO public.who_global_data VALUES (41070, 4187, 223617, 51, 2802, 5, 215);
INSERT INTO public.who_global_data VALUES (41071, 3591, 227208, 52, 2854, 220, 215);
INSERT INTO public.who_global_data VALUES (41072, 4029, 231237, 55, 2909, 330, 215);
INSERT INTO public.who_global_data VALUES (41073, 3116, 234353, 51, 2960, 269, 215);
INSERT INTO public.who_global_data VALUES (41074, 3160, 237513, 50, 3010, 27, 215);
INSERT INTO public.who_global_data VALUES (41075, 2576, 240089, 46, 3056, 107, 215);
INSERT INTO public.who_global_data VALUES (41076, 3980, 244069, 60, 3116, 61, 215);
INSERT INTO public.who_global_data VALUES (41077, 3062, 247131, 46, 3162, 376, 215);
INSERT INTO public.who_global_data VALUES (41078, 3088, 250219, 44, 3206, 63, 215);
INSERT INTO public.who_global_data VALUES (41079, 2902, 253121, 44, 3250, 129, 215);
INSERT INTO public.who_global_data VALUES (41080, 2338, 255459, 36, 3286, 151, 215);
INSERT INTO public.who_global_data VALUES (41081, 1816, 257275, 49, 3335, 363, 215);
INSERT INTO public.who_global_data VALUES (41082, 2339, 259614, 30, 3365, 165, 215);
INSERT INTO public.who_global_data VALUES (41083, 2863, 262477, 42, 3407, 177, 215);
INSERT INTO public.who_global_data VALUES (41084, 2547, 265024, 30, 3437, 213, 215);
INSERT INTO public.who_global_data VALUES (41085, 2561, 267585, 28, 3465, 132, 215);
INSERT INTO public.who_global_data VALUES (41086, 2221, 269806, 31, 3496, 77, 215);
INSERT INTO public.who_global_data VALUES (41087, 1708, 271514, 22, 3518, 189, 215);
INSERT INTO public.who_global_data VALUES (41088, 1283, 272797, 27, 3545, 292, 215);
INSERT INTO public.who_global_data VALUES (41089, 2152, 274949, 23, 3568, 24, 215);
INSERT INTO public.who_global_data VALUES (41090, 2499, 277448, 36, 3604, 125, 215);
INSERT INTO public.who_global_data VALUES (41091, 2444, 279892, 23, 3627, 31, 215);
INSERT INTO public.who_global_data VALUES (41092, 2091, 281983, 25, 3652, 168, 215);
INSERT INTO public.who_global_data VALUES (41093, 1707, 283690, 29, 3681, 283, 215);
INSERT INTO public.who_global_data VALUES (41094, 1616, 285306, 30, 3711, 69, 215);
INSERT INTO public.who_global_data VALUES (41095, 1050, 286356, 18, 3729, 85, 215);
INSERT INTO public.who_global_data VALUES (41096, 1590, 287946, 29, 3758, 11, 215);
INSERT INTO public.who_global_data VALUES (41097, 1802, 289748, 20, 3778, 40, 215);
INSERT INTO public.who_global_data VALUES (41098, 1645, 291393, 23, 3801, 256, 215);
INSERT INTO public.who_global_data VALUES (41099, 1674, 293067, 14, 3815, 2, 215);
INSERT INTO public.who_global_data VALUES (41100, 1427, 294494, 19, 3834, 70, 215);
INSERT INTO public.who_global_data VALUES (41101, 1271, 295765, 17, 3851, 371, 215);
INSERT INTO public.who_global_data VALUES (41102, 903, 296668, 26, 3877, 257, 215);
INSERT INTO public.who_global_data VALUES (41103, 1540, 298208, 26, 3903, 312, 215);
INSERT INTO public.who_global_data VALUES (41104, 1623, 299831, 16, 3919, 370, 215);
INSERT INTO public.who_global_data VALUES (41105, 1472, 301303, 21, 3940, 365, 215);
INSERT INTO public.who_global_data VALUES (41106, 1553, 302856, 15, 3955, 124, 215);
INSERT INTO public.who_global_data VALUES (41107, 1215, 304071, 13, 3968, 251, 215);
INSERT INTO public.who_global_data VALUES (41108, 1092, 305163, 21, 3989, 375, 215);
INSERT INTO public.who_global_data VALUES (41109, 796, 305959, 20, 4009, 227, 215);
INSERT INTO public.who_global_data VALUES (41110, 1250, 307209, 15, 4024, 344, 215);
INSERT INTO public.who_global_data VALUES (41111, 1461, 308670, 19, 4043, 267, 215);
INSERT INTO public.who_global_data VALUES (41112, 1176, 309846, 33, 4076, 36, 215);
INSERT INTO public.who_global_data VALUES (41113, 1122, 310968, 15, 4091, 276, 215);
INSERT INTO public.who_global_data VALUES (41116, 0, 0, 0, 0, 99, 177);
INSERT INTO public.who_global_data VALUES (41117, 0, 0, 0, 0, 261, 177);
INSERT INTO public.who_global_data VALUES (41118, 0, 0, 0, 0, 364, 177);
INSERT INTO public.who_global_data VALUES (41119, 0, 0, 0, 0, 133, 177);
INSERT INTO public.who_global_data VALUES (41120, 0, 0, 0, 0, 111, 177);
INSERT INTO public.who_global_data VALUES (41121, 0, 0, 0, 0, 301, 177);
INSERT INTO public.who_global_data VALUES (41122, 0, 0, 0, 0, 209, 177);
INSERT INTO public.who_global_data VALUES (41123, 0, 0, 0, 0, 141, 177);
INSERT INTO public.who_global_data VALUES (41124, 0, 0, 0, 0, 22, 177);
INSERT INTO public.who_global_data VALUES (41125, 0, 0, 0, 0, 73, 177);
INSERT INTO public.who_global_data VALUES (41126, 0, 0, 0, 0, 313, 177);
INSERT INTO public.who_global_data VALUES (41127, 0, 0, 0, 0, 71, 177);
INSERT INTO public.who_global_data VALUES (41128, 0, 0, 0, 0, 78, 177);
INSERT INTO public.who_global_data VALUES (41129, 0, 0, 0, 0, 204, 177);
INSERT INTO public.who_global_data VALUES (41130, 0, 0, 0, 0, 194, 177);
INSERT INTO public.who_global_data VALUES (41131, 0, 0, 0, 0, 347, 177);
INSERT INTO public.who_global_data VALUES (41132, 0, 0, 0, 0, 49, 177);
INSERT INTO public.who_global_data VALUES (41133, 0, 0, 0, 0, 143, 177);
INSERT INTO public.who_global_data VALUES (41134, 0, 0, 0, 0, 217, 177);
INSERT INTO public.who_global_data VALUES (41135, 0, 0, 0, 0, 223, 177);
INSERT INTO public.who_global_data VALUES (41136, 0, 0, 0, 0, 243, 177);
INSERT INTO public.who_global_data VALUES (41137, 0, 0, 0, 0, 254, 177);
INSERT INTO public.who_global_data VALUES (41138, 0, 0, 0, 0, 308, 177);
INSERT INTO public.who_global_data VALUES (41139, 0, 0, 0, 0, 173, 177);
INSERT INTO public.who_global_data VALUES (41140, 0, 0, 0, 0, 87, 177);
INSERT INTO public.who_global_data VALUES (41141, 0, 0, 0, 0, 67, 177);
INSERT INTO public.who_global_data VALUES (41142, 0, 0, 0, 0, 65, 177);
INSERT INTO public.who_global_data VALUES (41143, 0, 0, 0, 0, 174, 177);
INSERT INTO public.who_global_data VALUES (41144, 0, 0, 0, 0, 57, 177);
INSERT INTO public.who_global_data VALUES (41145, 0, 0, 0, 0, 369, 177);
INSERT INTO public.who_global_data VALUES (41146, 0, 0, 0, 0, 161, 177);
INSERT INTO public.who_global_data VALUES (41147, 0, 0, 0, 0, 250, 177);
INSERT INTO public.who_global_data VALUES (41148, 0, 0, 0, 0, 152, 177);
INSERT INTO public.who_global_data VALUES (41149, 0, 0, 0, 0, 300, 177);
INSERT INTO public.who_global_data VALUES (41150, 0, 0, 0, 0, 320, 177);
INSERT INTO public.who_global_data VALUES (41151, 0, 0, 0, 0, 277, 177);
INSERT INTO public.who_global_data VALUES (41152, 0, 0, 0, 0, 192, 177);
INSERT INTO public.who_global_data VALUES (41153, 0, 0, 0, 0, 278, 177);
INSERT INTO public.who_global_data VALUES (41154, 0, 0, 0, 0, 265, 177);
INSERT INTO public.who_global_data VALUES (41155, 0, 0, 0, 0, 120, 177);
INSERT INTO public.who_global_data VALUES (41156, 0, 0, 0, 0, 82, 177);
INSERT INTO public.who_global_data VALUES (41157, 0, 0, 0, 0, 310, 177);
INSERT INTO public.who_global_data VALUES (41158, 0, 0, 0, 0, 260, 177);
INSERT INTO public.who_global_data VALUES (41159, 0, 0, 0, 0, 162, 177);
INSERT INTO public.who_global_data VALUES (41160, 0, 0, 0, 0, 368, 177);
INSERT INTO public.who_global_data VALUES (41161, 0, 0, 0, 0, 105, 177);
INSERT INTO public.who_global_data VALUES (41162, 0, 0, 0, 0, 39, 177);
INSERT INTO public.who_global_data VALUES (41163, 0, 0, 0, 0, 62, 177);
INSERT INTO public.who_global_data VALUES (41164, 0, 0, 0, 0, 3, 177);
INSERT INTO public.who_global_data VALUES (41165, 0, 0, 0, 0, 247, 177);
INSERT INTO public.who_global_data VALUES (41166, 0, 0, 0, 0, 306, 177);
INSERT INTO public.who_global_data VALUES (41167, 0, 0, 0, 0, 303, 177);
INSERT INTO public.who_global_data VALUES (41168, 0, 0, 0, 0, 337, 177);
INSERT INTO public.who_global_data VALUES (41169, 0, 0, 0, 0, 241, 177);
INSERT INTO public.who_global_data VALUES (41170, 0, 0, 0, 0, 116, 177);
INSERT INTO public.who_global_data VALUES (41171, 0, 0, 0, 0, 91, 177);
INSERT INTO public.who_global_data VALUES (41172, 0, 0, 0, 0, 81, 177);
INSERT INTO public.who_global_data VALUES (41173, 0, 0, 0, 0, 64, 177);
INSERT INTO public.who_global_data VALUES (41174, 0, 0, 0, 0, 159, 177);
INSERT INTO public.who_global_data VALUES (41175, 0, 0, 0, 0, 185, 177);
INSERT INTO public.who_global_data VALUES (41176, 0, 0, 0, 0, 55, 177);
INSERT INTO public.who_global_data VALUES (41177, 0, 0, 0, 0, 340, 177);
INSERT INTO public.who_global_data VALUES (41178, 0, 0, 0, 0, 346, 177);
INSERT INTO public.who_global_data VALUES (41179, 0, 0, 0, 0, 279, 177);
INSERT INTO public.who_global_data VALUES (41180, 0, 0, 0, 0, 80, 177);
INSERT INTO public.who_global_data VALUES (41181, 0, 0, 0, 0, 321, 177);
INSERT INTO public.who_global_data VALUES (41182, 0, 0, 0, 0, 29, 177);
INSERT INTO public.who_global_data VALUES (41183, 0, 0, 0, 0, 202, 177);
INSERT INTO public.who_global_data VALUES (41184, 0, 0, 0, 0, 362, 177);
INSERT INTO public.who_global_data VALUES (41185, 0, 0, 0, 0, 140, 177);
INSERT INTO public.who_global_data VALUES (41186, 2, 2, 0, 0, 211, 177);
INSERT INTO public.who_global_data VALUES (41187, 4, 6, 0, 0, 353, 177);
INSERT INTO public.who_global_data VALUES (41188, 0, 6, 0, 0, 19, 177);
INSERT INTO public.who_global_data VALUES (41189, 0, 6, 0, 0, 176, 177);
INSERT INTO public.who_global_data VALUES (41190, 27, 33, 0, 0, 373, 177);
INSERT INTO public.who_global_data VALUES (41191, 2, 35, 0, 0, 46, 177);
INSERT INTO public.who_global_data VALUES (41192, 11, 46, 0, 0, 42, 177);
INSERT INTO public.who_global_data VALUES (41193, 7, 53, 0, 0, 316, 177);
INSERT INTO public.who_global_data VALUES (41194, 4, 57, 0, 0, 299, 177);
INSERT INTO public.who_global_data VALUES (41195, 5, 62, 0, 0, 329, 177);
INSERT INTO public.who_global_data VALUES (41196, 10, 72, 0, 0, 171, 177);
INSERT INTO public.who_global_data VALUES (41197, 10, 82, 0, 0, 127, 177);
INSERT INTO public.who_global_data VALUES (41198, 15, 97, 0, 0, 167, 177);
INSERT INTO public.who_global_data VALUES (41199, 53, 150, 0, 0, 325, 177);
INSERT INTO public.who_global_data VALUES (41200, 78, 228, 1, 1, 158, 177);
INSERT INTO public.who_global_data VALUES (41201, 56, 284, 0, 1, 170, 177);
INSERT INTO public.who_global_data VALUES (41202, 28, 312, 0, 1, 35, 177);
INSERT INTO public.who_global_data VALUES (41203, 0, 312, 0, 1, 242, 177);
INSERT INTO public.who_global_data VALUES (41204, 36, 348, 1, 2, 112, 177);
INSERT INTO public.who_global_data VALUES (41205, 38, 386, 1, 3, 358, 177);
INSERT INTO public.who_global_data VALUES (41206, 49, 435, 0, 3, 32, 177);
INSERT INTO public.who_global_data VALUES (41207, 25, 460, 0, 3, 193, 177);
INSERT INTO public.who_global_data VALUES (41208, 71, 531, 2, 5, 305, 177);
INSERT INTO public.who_global_data VALUES (41209, 73, 604, 0, 5, 333, 177);
INSERT INTO public.who_global_data VALUES (41210, 66, 670, 1, 6, 210, 177);
INSERT INTO public.who_global_data VALUES (41211, 39, 709, 0, 6, 268, 177);
INSERT INTO public.who_global_data VALUES (41212, 18, 727, 1, 7, 304, 177);
INSERT INTO public.who_global_data VALUES (41213, 75, 802, 2, 9, 280, 177);
INSERT INTO public.who_global_data VALUES (41214, 57, 859, 1, 10, 172, 177);
INSERT INTO public.who_global_data VALUES (41215, 38, 897, 0, 10, 339, 177);
INSERT INTO public.who_global_data VALUES (41216, 82, 979, 2, 12, 48, 177);
INSERT INTO public.who_global_data VALUES (41217, 112, 1091, 0, 12, 275, 177);
INSERT INTO public.who_global_data VALUES (41218, 184, 1275, 0, 12, 14, 177);
INSERT INTO public.who_global_data VALUES (41219, 20, 1295, 4, 16, 222, 177);
INSERT INTO public.who_global_data VALUES (41220, 185, 1480, 0, 16, 164, 177);
INSERT INTO public.who_global_data VALUES (41221, 66, 1546, 1, 17, 336, 177);
INSERT INTO public.who_global_data VALUES (41222, 81, 1627, 2, 19, 203, 177);
INSERT INTO public.who_global_data VALUES (41223, 141, 1768, 0, 19, 59, 177);
INSERT INTO public.who_global_data VALUES (41224, 84, 1852, 0, 19, 328, 177);
INSERT INTO public.who_global_data VALUES (41225, 143, 1995, 0, 19, 10, 177);
INSERT INTO public.who_global_data VALUES (41226, 30, 2025, 0, 19, 216, 177);
INSERT INTO public.who_global_data VALUES (41227, 0, 2025, 0, 19, 307, 177);
INSERT INTO public.who_global_data VALUES (41228, 391, 2416, 6, 25, 207, 177);
INSERT INTO public.who_global_data VALUES (41229, 185, 2601, 0, 25, 18, 177);
INSERT INTO public.who_global_data VALUES (41230, 190, 2791, 0, 25, 374, 177);
INSERT INTO public.who_global_data VALUES (41231, 191, 2982, 0, 25, 114, 177);
INSERT INTO public.who_global_data VALUES (41232, 96, 3078, 0, 25, 319, 177);
INSERT INTO public.who_global_data VALUES (41233, 255, 3333, 0, 25, 295, 177);
INSERT INTO public.who_global_data VALUES (41234, 218, 3551, 0, 25, 175, 177);
INSERT INTO public.who_global_data VALUES (41235, 234, 3785, 0, 25, 139, 177);
INSERT INTO public.who_global_data VALUES (41236, 92, 3877, 1, 26, 233, 177);
INSERT INTO public.who_global_data VALUES (41237, 111, 3988, 1, 27, 84, 177);
INSERT INTO public.who_global_data VALUES (41238, 172, 4160, 2, 29, 287, 177);
INSERT INTO public.who_global_data VALUES (41239, 138, 4298, 0, 29, 8, 177);
INSERT INTO public.who_global_data VALUES (41240, 211, 4509, 1, 30, 246, 177);
INSERT INTO public.who_global_data VALUES (41241, 69, 4578, 0, 30, 266, 177);
INSERT INTO public.who_global_data VALUES (41242, 344, 4922, 1, 31, 178, 177);
INSERT INTO public.who_global_data VALUES (41243, 134, 5056, 0, 31, 109, 177);
INSERT INTO public.who_global_data VALUES (41244, 82, 5138, 0, 31, 327, 177);
INSERT INTO public.who_global_data VALUES (41245, 69, 5207, 1, 32, 324, 177);
INSERT INTO public.who_global_data VALUES (41246, 210, 5417, 0, 32, 288, 177);
INSERT INTO public.who_global_data VALUES (41247, 154, 5571, 1, 33, 317, 177);
INSERT INTO public.who_global_data VALUES (41248, 118, 5689, 1, 34, 240, 177);
INSERT INTO public.who_global_data VALUES (41249, 161, 5850, 0, 34, 1, 177);
INSERT INTO public.who_global_data VALUES (41250, 307, 6157, 0, 34, 206, 177);
INSERT INTO public.who_global_data VALUES (41251, 283, 6440, 0, 34, 108, 177);
INSERT INTO public.who_global_data VALUES (41252, 311, 6751, 1, 35, 215, 177);
INSERT INTO public.who_global_data VALUES (41253, 218, 6969, 0, 35, 88, 177);
INSERT INTO public.who_global_data VALUES (41254, 265, 7234, 0, 35, 282, 177);
INSERT INTO public.who_global_data VALUES (41255, 363, 7597, 0, 35, 180, 177);
INSERT INTO public.who_global_data VALUES (41256, 322, 7919, 0, 35, 232, 177);
INSERT INTO public.who_global_data VALUES (41257, 403, 8322, 0, 35, 58, 177);
INSERT INTO public.who_global_data VALUES (41258, 209, 8531, 0, 35, 274, 177);
INSERT INTO public.who_global_data VALUES (41259, 438, 8969, 0, 35, 205, 177);
INSERT INTO public.who_global_data VALUES (41260, 335, 9304, 2, 37, 187, 177);
INSERT INTO public.who_global_data VALUES (41261, 272, 9576, 0, 37, 184, 177);
INSERT INTO public.who_global_data VALUES (41262, 356, 9932, 0, 37, 147, 177);
INSERT INTO public.who_global_data VALUES (41263, 450, 10382, 0, 37, 294, 177);
INSERT INTO public.who_global_data VALUES (41264, 476, 10858, 1, 38, 34, 177);
INSERT INTO public.who_global_data VALUES (41265, 450, 11308, 3, 41, 101, 177);
INSERT INTO public.who_global_data VALUES (41266, 263, 11571, 0, 41, 208, 177);
INSERT INTO public.who_global_data VALUES (41267, 225, 11796, 3, 44, 380, 177);
INSERT INTO public.who_global_data VALUES (41268, 271, 12067, 4, 48, 271, 177);
INSERT INTO public.who_global_data VALUES (41269, 245, 12312, 0, 48, 219, 177);
INSERT INTO public.who_global_data VALUES (41270, 199, 12511, 4, 52, 54, 177);
INSERT INTO public.who_global_data VALUES (41271, 183, 12694, 2, 54, 361, 177);
INSERT INTO public.who_global_data VALUES (41272, 165, 12859, 2, 56, 214, 177);
INSERT INTO public.who_global_data VALUES (41273, 215, 13074, 2, 58, 199, 177);
INSERT INTO public.who_global_data VALUES (41274, 245, 13319, 3, 61, 335, 177);
INSERT INTO public.who_global_data VALUES (41275, 240, 13559, 6, 67, 95, 177);
INSERT INTO public.who_global_data VALUES (41276, 313, 13872, 0, 67, 6, 177);
INSERT INTO public.who_global_data VALUES (41277, 366, 14238, 3, 70, 102, 177);
INSERT INTO public.who_global_data VALUES (41278, 258, 14496, 3, 73, 291, 177);
INSERT INTO public.who_global_data VALUES (41279, 313, 14809, 4, 77, 118, 177);
INSERT INTO public.who_global_data VALUES (41280, 383, 15192, 4, 81, 311, 177);
INSERT INTO public.who_global_data VALUES (41281, 350, 15542, 7, 88, 357, 177);
INSERT INTO public.who_global_data VALUES (41282, 335, 15877, 12, 100, 135, 177);
INSERT INTO public.who_global_data VALUES (41283, 474, 16351, 5, 105, 263, 177);
INSERT INTO public.who_global_data VALUES (41284, 428, 16779, 8, 113, 290, 177);
INSERT INTO public.who_global_data VALUES (41285, 1062, 17841, 5, 118, 122, 177);
INSERT INTO public.who_global_data VALUES (41286, 1410, 19251, 2, 120, 113, 177);
INSERT INTO public.who_global_data VALUES (41287, 1315, 20566, 7, 127, 144, 177);
INSERT INTO public.who_global_data VALUES (41288, 1630, 22196, 7, 134, 196, 177);
INSERT INTO public.who_global_data VALUES (41289, 1476, 23672, 2, 136, 12, 177);
INSERT INTO public.who_global_data VALUES (41290, 1348, 25020, 11, 147, 156, 177);
INSERT INTO public.who_global_data VALUES (41291, 1557, 26577, 11, 158, 345, 177);
INSERT INTO public.who_global_data VALUES (41292, 1486, 28063, 15, 173, 30, 177);
INSERT INTO public.who_global_data VALUES (41293, 1613, 29676, 10, 183, 289, 177);
INSERT INTO public.who_global_data VALUES (41294, 492, 30168, 5, 188, 26, 177);
INSERT INTO public.who_global_data VALUES (41295, 10897, 41065, 0, 188, 367, 177);
INSERT INTO public.who_global_data VALUES (41296, 1509, 42574, 10, 198, 86, 177);
INSERT INTO public.who_global_data VALUES (41297, 1501, 44075, 12, 210, 98, 177);
INSERT INTO public.who_global_data VALUES (41298, 1644, 45719, 14, 224, 323, 177);
INSERT INTO public.who_global_data VALUES (41299, 1452, 47171, 18, 242, 348, 177);
INSERT INTO public.who_global_data VALUES (41300, 1403, 48574, 18, 260, 272, 177);
INSERT INTO public.who_global_data VALUES (41301, 1109, 49683, 4, 264, 16, 177);
INSERT INTO public.who_global_data VALUES (41302, 1376, 51059, 0, 264, 229, 177);
INSERT INTO public.who_global_data VALUES (41303, 1962, 53021, 32, 296, 238, 177);
INSERT INTO public.who_global_data VALUES (41304, 1726, 54747, 17, 313, 130, 177);
INSERT INTO public.who_global_data VALUES (41305, 1708, 56455, 19, 332, 352, 177);
INSERT INTO public.who_global_data VALUES (41306, 1798, 58253, 20, 352, 354, 177);
INSERT INTO public.who_global_data VALUES (41307, 1646, 59899, 23, 375, 33, 177);
INSERT INTO public.who_global_data VALUES (41308, 1856, 61755, 0, 375, 296, 177);
INSERT INTO public.who_global_data VALUES (41309, 1759, 63514, 0, 375, 117, 177);
INSERT INTO public.who_global_data VALUES (41310, 1674, 65188, 0, 375, 154, 177);
INSERT INTO public.who_global_data VALUES (41311, 1707, 66895, 0, 375, 235, 177);
INSERT INTO public.who_global_data VALUES (41312, 1808, 68703, 0, 375, 315, 177);
INSERT INTO public.who_global_data VALUES (41313, 1636, 70339, 0, 375, 245, 177);
INSERT INTO public.who_global_data VALUES (41314, 1499, 71838, 210, 585, 115, 177);
INSERT INTO public.who_global_data VALUES (41315, 1630, 73468, 0, 585, 9, 177);
INSERT INTO public.who_global_data VALUES (41316, 1685, 75153, 0, 585, 338, 177);
INSERT INTO public.who_global_data VALUES (41317, 1646, 76799, 0, 585, 119, 177);
INSERT INTO public.who_global_data VALUES (41318, 1687, 78486, 0, 585, 163, 177);
INSERT INTO public.who_global_data VALUES (41319, 1740, 80226, 0, 585, 190, 177);
INSERT INTO public.who_global_data VALUES (41320, 1494, 81720, 0, 585, 83, 177);
INSERT INTO public.who_global_data VALUES (41322, 1526, 84648, 0, 585, 53, 177);
INSERT INTO public.who_global_data VALUES (41323, 1544, 86192, 208, 793, 351, 177);
INSERT INTO public.who_global_data VALUES (41324, 1472, 87664, 0, 793, 28, 177);
INSERT INTO public.who_global_data VALUES (41325, 1414, 89078, 0, 793, 66, 177);
INSERT INTO public.who_global_data VALUES (41326, 1289, 90367, 0, 793, 60, 177);
INSERT INTO public.who_global_data VALUES (41327, 6407, 96774, 30, 823, 157, 177);
INSERT INTO public.who_global_data VALUES (41328, 1867, 98641, 286, 1109, 237, 177);
INSERT INTO public.who_global_data VALUES (41329, 1434, 100075, 0, 1109, 212, 177);
INSERT INTO public.who_global_data VALUES (41330, 2861, 102936, 0, 1109, 131, 177);
INSERT INTO public.who_global_data VALUES (41331, 2590, 105526, 0, 1109, 166, 177);
INSERT INTO public.who_global_data VALUES (41332, 2404, 107930, 0, 1109, 72, 177);
INSERT INTO public.who_global_data VALUES (41333, 2009, 109939, 0, 1109, 25, 177);
INSERT INTO public.who_global_data VALUES (41334, 1883, 111822, 0, 1109, 186, 177);
INSERT INTO public.who_global_data VALUES (41335, 900, 112722, 324, 1433, 126, 177);
INSERT INTO public.who_global_data VALUES (41336, 779, 113501, 0, 1433, 286, 177);
INSERT INTO public.who_global_data VALUES (41337, 2114, 115615, 0, 1433, 56, 177);
INSERT INTO public.who_global_data VALUES (41338, 1489, 117104, 0, 1433, 94, 177);
INSERT INTO public.who_global_data VALUES (41339, 1410, 118514, 0, 1433, 100, 177);
INSERT INTO public.who_global_data VALUES (41340, 1267, 119781, 0, 1433, 79, 177);
INSERT INTO public.who_global_data VALUES (41341, 1380, 121161, 0, 1433, 298, 177);
INSERT INTO public.who_global_data VALUES (41342, 478, 121639, 200, 1633, 38, 177);
INSERT INTO public.who_global_data VALUES (41343, 334, 121973, 0, 1633, 231, 177);
INSERT INTO public.who_global_data VALUES (41344, 1352, 123325, 0, 1633, 90, 177);
INSERT INTO public.who_global_data VALUES (41345, 1031, 124356, 0, 1633, 128, 177);
INSERT INTO public.who_global_data VALUES (41346, 979, 125335, 0, 1633, 343, 177);
INSERT INTO public.who_global_data VALUES (41347, 908, 126243, 0, 1633, 302, 177);
INSERT INTO public.who_global_data VALUES (41348, 960, 127203, 0, 1633, 360, 177);
INSERT INTO public.who_global_data VALUES (41349, 259, 127462, 148, 1781, 96, 177);
INSERT INTO public.who_global_data VALUES (41350, 202, 127664, 0, 1781, 145, 177);
INSERT INTO public.who_global_data VALUES (41351, 954, 128618, 0, 1781, 253, 177);
INSERT INTO public.who_global_data VALUES (41352, 726, 129344, 0, 1781, 89, 177);
INSERT INTO public.who_global_data VALUES (41353, 696, 130040, 0, 1781, 52, 177);
INSERT INTO public.who_global_data VALUES (41354, 633, 130673, 0, 1781, 93, 177);
INSERT INTO public.who_global_data VALUES (41355, 669, 131342, 0, 1781, 297, 177);
INSERT INTO public.who_global_data VALUES (41356, 167, 131509, 97, 1878, 20, 177);
INSERT INTO public.who_global_data VALUES (41357, 87, 131596, 0, 1878, 21, 177);
INSERT INTO public.who_global_data VALUES (41358, 99, 131695, 0, 1878, 149, 177);
INSERT INTO public.who_global_data VALUES (41359, 659, 132354, 0, 1878, 150, 177);
INSERT INTO public.who_global_data VALUES (41360, 570, 132924, 0, 1878, 239, 177);
INSERT INTO public.who_global_data VALUES (41361, 501, 133425, 0, 1878, 138, 177);
INSERT INTO public.who_global_data VALUES (41362, 499, 133924, 0, 1878, 137, 177);
INSERT INTO public.who_global_data VALUES (41363, 199, 134123, 70, 1948, 97, 177);
INSERT INTO public.who_global_data VALUES (41364, 80, 134203, 0, 1948, 293, 177);
INSERT INTO public.who_global_data VALUES (41365, 433, 134636, 0, 1948, 148, 177);
INSERT INTO public.who_global_data VALUES (41366, 523, 135159, 0, 1948, 191, 177);
INSERT INTO public.who_global_data VALUES (41367, 430, 135589, 0, 1948, 281, 177);
INSERT INTO public.who_global_data VALUES (41368, 375, 135964, 0, 1948, 50, 177);
INSERT INTO public.who_global_data VALUES (41369, 420, 136384, 0, 1948, 181, 177);
INSERT INTO public.who_global_data VALUES (41370, 129, 136513, 51, 1999, 37, 177);
INSERT INTO public.who_global_data VALUES (41371, 73, 136586, 0, 1999, 197, 177);
INSERT INTO public.who_global_data VALUES (41372, 472, 137058, 0, 1999, 4, 177);
INSERT INTO public.who_global_data VALUES (41373, 335, 137393, 0, 1999, 13, 177);
INSERT INTO public.who_global_data VALUES (41374, 320, 137713, 0, 1999, 378, 177);
INSERT INTO public.who_global_data VALUES (41375, 300, 138013, 0, 1999, 342, 177);
INSERT INTO public.who_global_data VALUES (41376, 335, 138348, 0, 1999, 142, 177);
INSERT INTO public.who_global_data VALUES (41377, 107, 138455, 44, 2043, 356, 177);
INSERT INTO public.who_global_data VALUES (41378, 87, 138542, 0, 2043, 285, 177);
INSERT INTO public.who_global_data VALUES (41379, 440, 138982, 0, 2043, 359, 177);
INSERT INTO public.who_global_data VALUES (41380, 307, 139289, 0, 2043, 136, 177);
INSERT INTO public.who_global_data VALUES (41381, 292, 139581, 0, 2043, 377, 177);
INSERT INTO public.who_global_data VALUES (41382, 301, 139882, 0, 2043, 322, 177);
INSERT INTO public.who_global_data VALUES (41383, 293, 140175, 0, 2043, 169, 177);
INSERT INTO public.who_global_data VALUES (41384, 90, 140265, 32, 2075, 372, 177);
INSERT INTO public.who_global_data VALUES (41385, 68, 140333, 0, 2075, 270, 177);
INSERT INTO public.who_global_data VALUES (41386, 374, 140707, 0, 2075, 198, 177);
INSERT INTO public.who_global_data VALUES (41387, 250, 140957, 0, 2075, 224, 177);
INSERT INTO public.who_global_data VALUES (41388, 299, 141256, 0, 2075, 255, 177);
INSERT INTO public.who_global_data VALUES (41389, 228, 141484, 0, 2075, 314, 177);
INSERT INTO public.who_global_data VALUES (41390, 264, 141748, 0, 2075, 44, 177);
INSERT INTO public.who_global_data VALUES (41391, 96, 141844, 31, 2106, 106, 177);
INSERT INTO public.who_global_data VALUES (41392, 67, 141911, 0, 2106, 200, 177);
INSERT INTO public.who_global_data VALUES (41393, 328, 142239, 0, 2106, 366, 177);
INSERT INTO public.who_global_data VALUES (41394, 358, 142597, 0, 2106, 309, 177);
INSERT INTO public.who_global_data VALUES (41395, 348, 142945, 0, 2106, 92, 177);
INSERT INTO public.who_global_data VALUES (41396, 335, 143280, 0, 2106, 104, 177);
INSERT INTO public.who_global_data VALUES (41397, 352, 143632, 0, 2106, 259, 177);
INSERT INTO public.who_global_data VALUES (41398, 108, 143740, 30, 2136, 273, 177);
INSERT INTO public.who_global_data VALUES (41399, 74, 143814, 0, 2136, 134, 177);
INSERT INTO public.who_global_data VALUES (41400, 404, 144218, 0, 2136, 160, 177);
INSERT INTO public.who_global_data VALUES (41401, 269, 144487, 0, 2136, 183, 177);
INSERT INTO public.who_global_data VALUES (41402, 274, 144761, 0, 2136, 249, 177);
INSERT INTO public.who_global_data VALUES (41403, 258, 145019, 0, 2136, 230, 177);
INSERT INTO public.who_global_data VALUES (41404, 301, 145320, 0, 2136, 76, 177);
INSERT INTO public.who_global_data VALUES (41405, 153, 145473, 42, 2178, 379, 177);
INSERT INTO public.who_global_data VALUES (41406, 130, 145603, 0, 2178, 110, 177);
INSERT INTO public.who_global_data VALUES (41407, 363, 145966, 0, 2178, 188, 177);
INSERT INTO public.who_global_data VALUES (41408, 322, 146288, 0, 2178, 51, 177);
INSERT INTO public.who_global_data VALUES (41409, 365, 146653, 0, 2178, 43, 177);
INSERT INTO public.who_global_data VALUES (41410, 329, 146982, 0, 2178, 331, 177);
INSERT INTO public.who_global_data VALUES (41411, 315, 147297, 0, 2178, 179, 177);
INSERT INTO public.who_global_data VALUES (41412, 166, 147463, 41, 2219, 326, 177);
INSERT INTO public.who_global_data VALUES (41413, 152, 147615, 0, 2219, 258, 177);
INSERT INTO public.who_global_data VALUES (41414, 422, 148037, 0, 2219, 75, 177);
INSERT INTO public.who_global_data VALUES (41415, 442, 148479, 0, 2219, 17, 177);
INSERT INTO public.who_global_data VALUES (41416, 587, 149066, 0, 2219, 153, 177);
INSERT INTO public.who_global_data VALUES (41417, 633, 149699, 0, 2219, 121, 177);
INSERT INTO public.who_global_data VALUES (41418, 681, 150380, 0, 2219, 182, 177);
INSERT INTO public.who_global_data VALUES (41419, 483, 150863, 40, 2259, 262, 177);
INSERT INTO public.who_global_data VALUES (41420, 458, 151321, 0, 2259, 221, 177);
INSERT INTO public.who_global_data VALUES (41421, 701, 152022, 0, 2259, 248, 177);
INSERT INTO public.who_global_data VALUES (41422, 703, 152725, 0, 2259, 350, 177);
INSERT INTO public.who_global_data VALUES (41423, 822, 153547, 0, 2259, 195, 177);
INSERT INTO public.who_global_data VALUES (41424, 774, 154321, 0, 2259, 341, 177);
INSERT INTO public.who_global_data VALUES (41425, 899, 155220, 0, 2259, 41, 177);
INSERT INTO public.who_global_data VALUES (41426, 656, 155876, 47, 2306, 234, 177);
INSERT INTO public.who_global_data VALUES (41427, 575, 156451, 0, 2306, 146, 177);
INSERT INTO public.who_global_data VALUES (41428, 810, 157261, 0, 2306, 123, 177);
INSERT INTO public.who_global_data VALUES (41429, 775, 158036, 0, 2306, 45, 177);
INSERT INTO public.who_global_data VALUES (41430, 817, 158853, 0, 2306, 218, 177);
INSERT INTO public.who_global_data VALUES (41431, 903, 159756, 0, 2306, 7, 177);
INSERT INTO public.who_global_data VALUES (41432, 856, 160612, 0, 2306, 236, 177);
INSERT INTO public.who_global_data VALUES (41433, 636, 161248, 59, 2365, 252, 177);
INSERT INTO public.who_global_data VALUES (41434, 625, 161873, 0, 2365, 244, 177);
INSERT INTO public.who_global_data VALUES (41435, 950, 162823, 0, 2365, 355, 177);
INSERT INTO public.who_global_data VALUES (41436, 964, 163787, 0, 2365, 103, 177);
INSERT INTO public.who_global_data VALUES (41437, 949, 164736, 0, 2365, 68, 177);
INSERT INTO public.who_global_data VALUES (41438, 976, 165712, 0, 2365, 47, 177);
INSERT INTO public.who_global_data VALUES (41439, 913, 166625, 0, 2365, 23, 177);
INSERT INTO public.who_global_data VALUES (41440, 760, 167385, 52, 2417, 264, 177);
INSERT INTO public.who_global_data VALUES (41441, 698, 168083, 0, 2417, 332, 177);
INSERT INTO public.who_global_data VALUES (41442, 924, 169007, 0, 2417, 228, 177);
INSERT INTO public.who_global_data VALUES (41443, 988, 169995, 0, 2417, 334, 177);
INSERT INTO public.who_global_data VALUES (41444, 974, 170969, 0, 2417, 318, 177);
INSERT INTO public.who_global_data VALUES (41445, 1010, 171979, 0, 2417, 349, 177);
INSERT INTO public.who_global_data VALUES (41446, 990, 172969, 0, 2417, 74, 177);
INSERT INTO public.who_global_data VALUES (41447, 837, 173806, 60, 2477, 15, 177);
INSERT INTO public.who_global_data VALUES (41448, 757, 174563, 0, 2477, 155, 177);
INSERT INTO public.who_global_data VALUES (41449, 1002, 175565, 0, 2477, 201, 177);
INSERT INTO public.who_global_data VALUES (41450, 777, 176342, 0, 2477, 5, 177);
INSERT INTO public.who_global_data VALUES (41451, 1044, 177386, 0, 2477, 220, 177);
INSERT INTO public.who_global_data VALUES (41452, 992, 178378, 0, 2477, 330, 177);
INSERT INTO public.who_global_data VALUES (41453, 966, 179344, 0, 2477, 269, 177);
INSERT INTO public.who_global_data VALUES (41454, 745, 180089, 65, 2542, 27, 177);
INSERT INTO public.who_global_data VALUES (41455, 688, 180777, 0, 2542, 107, 177);
INSERT INTO public.who_global_data VALUES (41456, 944, 181721, 0, 2542, 61, 177);
INSERT INTO public.who_global_data VALUES (41457, 936, 182657, 0, 2542, 376, 177);
INSERT INTO public.who_global_data VALUES (41458, 973, 183630, 0, 2542, 63, 177);
INSERT INTO public.who_global_data VALUES (41459, 927, 184557, 0, 2542, 129, 177);
INSERT INTO public.who_global_data VALUES (41460, 956, 185513, 0, 2542, 151, 177);
INSERT INTO public.who_global_data VALUES (41461, 764, 186277, 67, 2609, 363, 177);
INSERT INTO public.who_global_data VALUES (41462, 683, 186960, 0, 2609, 165, 177);
INSERT INTO public.who_global_data VALUES (41463, 930, 187890, 0, 2609, 177, 177);
INSERT INTO public.who_global_data VALUES (41464, 947, 188837, 0, 2609, 213, 177);
INSERT INTO public.who_global_data VALUES (41465, 714, 189551, 0, 2609, 132, 177);
INSERT INTO public.who_global_data VALUES (41466, 741, 190292, 0, 2609, 77, 177);
INSERT INTO public.who_global_data VALUES (41467, 677, 190969, 0, 2609, 189, 177);
INSERT INTO public.who_global_data VALUES (41468, 681, 191650, 60, 2669, 292, 177);
INSERT INTO public.who_global_data VALUES (41469, 929, 192579, 0, 2669, 24, 177);
INSERT INTO public.who_global_data VALUES (41470, 924, 193503, 0, 2669, 125, 177);
INSERT INTO public.who_global_data VALUES (41471, 910, 194413, 0, 2669, 31, 177);
INSERT INTO public.who_global_data VALUES (41472, 890, 195303, 0, 2669, 168, 177);
INSERT INTO public.who_global_data VALUES (41473, 913, 196216, 0, 2669, 283, 177);
INSERT INTO public.who_global_data VALUES (41474, 926, 197142, 0, 2669, 69, 177);
INSERT INTO public.who_global_data VALUES (41475, 760, 197902, 80, 2749, 85, 177);
INSERT INTO public.who_global_data VALUES (41476, 757, 198659, 0, 2749, 11, 177);
INSERT INTO public.who_global_data VALUES (41477, 896, 199555, 0, 2749, 40, 177);
INSERT INTO public.who_global_data VALUES (41478, 888, 200443, 0, 2749, 256, 177);
INSERT INTO public.who_global_data VALUES (41479, 870, 201313, 0, 2749, 2, 177);
INSERT INTO public.who_global_data VALUES (41480, 846, 202159, 0, 2749, 70, 177);
INSERT INTO public.who_global_data VALUES (41481, 721, 202880, 0, 2749, 371, 177);
INSERT INTO public.who_global_data VALUES (41482, 683, 203563, 96, 2845, 257, 177);
INSERT INTO public.who_global_data VALUES (41483, 730, 204293, 0, 2845, 312, 177);
INSERT INTO public.who_global_data VALUES (41484, 771, 205064, 0, 2845, 370, 177);
INSERT INTO public.who_global_data VALUES (41485, 869, 205933, 0, 2845, 365, 177);
INSERT INTO public.who_global_data VALUES (41486, 907, 206840, 0, 2845, 124, 177);
INSERT INTO public.who_global_data VALUES (41487, 871, 207711, 0, 2845, 251, 177);
INSERT INTO public.who_global_data VALUES (41488, 885, 208596, 0, 2845, 375, 177);
INSERT INTO public.who_global_data VALUES (41489, 773, 209369, 40, 2885, 227, 177);
INSERT INTO public.who_global_data VALUES (41490, 717, 210086, 0, 2885, 344, 177);
INSERT INTO public.who_global_data VALUES (41491, 890, 210976, 0, 2885, 267, 177);
INSERT INTO public.who_global_data VALUES (41492, 925, 211901, 0, 2885, 36, 177);
INSERT INTO public.who_global_data VALUES (41493, 0, 211901, 0, 2885, 276, 177);
INSERT INTO public.who_global_data VALUES (41496, 0, 0, 0, 0, 99, 183);
INSERT INTO public.who_global_data VALUES (41497, 0, 0, 0, 0, 261, 183);
INSERT INTO public.who_global_data VALUES (41498, 0, 0, 0, 0, 364, 183);
INSERT INTO public.who_global_data VALUES (41499, 0, 0, 0, 0, 133, 183);
INSERT INTO public.who_global_data VALUES (41500, 0, 0, 0, 0, 111, 183);
INSERT INTO public.who_global_data VALUES (41501, 0, 0, 0, 0, 301, 183);
INSERT INTO public.who_global_data VALUES (41502, 0, 0, 0, 0, 209, 183);
INSERT INTO public.who_global_data VALUES (41503, 0, 0, 0, 0, 141, 183);
INSERT INTO public.who_global_data VALUES (41504, 0, 0, 0, 0, 22, 183);
INSERT INTO public.who_global_data VALUES (41505, 0, 0, 0, 0, 73, 183);
INSERT INTO public.who_global_data VALUES (41506, 0, 0, 0, 0, 313, 183);
INSERT INTO public.who_global_data VALUES (41507, 0, 0, 0, 0, 71, 183);
INSERT INTO public.who_global_data VALUES (41508, 0, 0, 0, 0, 78, 183);
INSERT INTO public.who_global_data VALUES (41509, 0, 0, 0, 0, 204, 183);
INSERT INTO public.who_global_data VALUES (41510, 0, 0, 0, 0, 194, 183);
INSERT INTO public.who_global_data VALUES (41511, 0, 0, 0, 0, 347, 183);
INSERT INTO public.who_global_data VALUES (41512, 0, 0, 0, 0, 49, 183);
INSERT INTO public.who_global_data VALUES (41513, 0, 0, 0, 0, 143, 183);
INSERT INTO public.who_global_data VALUES (41514, 0, 0, 0, 0, 217, 183);
INSERT INTO public.who_global_data VALUES (41515, 0, 0, 0, 0, 223, 183);
INSERT INTO public.who_global_data VALUES (41516, 0, 0, 0, 0, 243, 183);
INSERT INTO public.who_global_data VALUES (41517, 0, 0, 0, 0, 254, 183);
INSERT INTO public.who_global_data VALUES (41518, 0, 0, 0, 0, 308, 183);
INSERT INTO public.who_global_data VALUES (41519, 0, 0, 0, 0, 173, 183);
INSERT INTO public.who_global_data VALUES (41520, 0, 0, 0, 0, 87, 183);
INSERT INTO public.who_global_data VALUES (41521, 0, 0, 0, 0, 67, 183);
INSERT INTO public.who_global_data VALUES (41522, 0, 0, 0, 0, 65, 183);
INSERT INTO public.who_global_data VALUES (41523, 0, 0, 0, 0, 174, 183);
INSERT INTO public.who_global_data VALUES (41524, 0, 0, 0, 0, 57, 183);
INSERT INTO public.who_global_data VALUES (41525, 0, 0, 0, 0, 369, 183);
INSERT INTO public.who_global_data VALUES (41526, 0, 0, 0, 0, 161, 183);
INSERT INTO public.who_global_data VALUES (41527, 0, 0, 0, 0, 250, 183);
INSERT INTO public.who_global_data VALUES (41528, 0, 0, 0, 0, 152, 183);
INSERT INTO public.who_global_data VALUES (41529, 0, 0, 0, 0, 300, 183);
INSERT INTO public.who_global_data VALUES (41530, 0, 0, 0, 0, 320, 183);
INSERT INTO public.who_global_data VALUES (41531, 0, 0, 0, 0, 277, 183);
INSERT INTO public.who_global_data VALUES (41532, 0, 0, 0, 0, 192, 183);
INSERT INTO public.who_global_data VALUES (41533, 0, 0, 0, 0, 278, 183);
INSERT INTO public.who_global_data VALUES (41534, 0, 0, 0, 0, 265, 183);
INSERT INTO public.who_global_data VALUES (41535, 0, 0, 0, 0, 120, 183);
INSERT INTO public.who_global_data VALUES (41536, 0, 0, 0, 0, 82, 183);
INSERT INTO public.who_global_data VALUES (41537, 0, 0, 0, 0, 310, 183);
INSERT INTO public.who_global_data VALUES (41538, 0, 0, 0, 0, 260, 183);
INSERT INTO public.who_global_data VALUES (41539, 0, 0, 0, 0, 162, 183);
INSERT INTO public.who_global_data VALUES (41540, 0, 0, 0, 0, 368, 183);
INSERT INTO public.who_global_data VALUES (41541, 0, 0, 0, 0, 105, 183);
INSERT INTO public.who_global_data VALUES (41542, 0, 0, 0, 0, 39, 183);
INSERT INTO public.who_global_data VALUES (41543, 0, 0, 0, 0, 62, 183);
INSERT INTO public.who_global_data VALUES (41544, 0, 0, 0, 0, 3, 183);
INSERT INTO public.who_global_data VALUES (41545, 0, 0, 0, 0, 247, 183);
INSERT INTO public.who_global_data VALUES (41546, 0, 0, 0, 0, 306, 183);
INSERT INTO public.who_global_data VALUES (41547, 0, 0, 0, 0, 303, 183);
INSERT INTO public.who_global_data VALUES (41548, 0, 0, 0, 0, 337, 183);
INSERT INTO public.who_global_data VALUES (41549, 0, 0, 0, 0, 241, 183);
INSERT INTO public.who_global_data VALUES (41550, 0, 0, 0, 0, 116, 183);
INSERT INTO public.who_global_data VALUES (41551, 0, 0, 0, 0, 91, 183);
INSERT INTO public.who_global_data VALUES (41552, 0, 0, 0, 0, 81, 183);
INSERT INTO public.who_global_data VALUES (41553, 0, 0, 0, 0, 64, 183);
INSERT INTO public.who_global_data VALUES (41554, 0, 0, 0, 0, 159, 183);
INSERT INTO public.who_global_data VALUES (41555, 0, 0, 0, 0, 185, 183);
INSERT INTO public.who_global_data VALUES (41556, 0, 0, 0, 0, 55, 183);
INSERT INTO public.who_global_data VALUES (41557, 0, 0, 0, 0, 340, 183);
INSERT INTO public.who_global_data VALUES (41558, 0, 0, 0, 0, 346, 183);
INSERT INTO public.who_global_data VALUES (41559, 0, 0, 0, 0, 279, 183);
INSERT INTO public.who_global_data VALUES (41560, 0, 0, 0, 0, 80, 183);
INSERT INTO public.who_global_data VALUES (41561, 0, 0, 0, 0, 321, 183);
INSERT INTO public.who_global_data VALUES (41562, 0, 0, 0, 0, 29, 183);
INSERT INTO public.who_global_data VALUES (41563, 0, 0, 0, 0, 202, 183);
INSERT INTO public.who_global_data VALUES (41564, 0, 0, 0, 0, 362, 183);
INSERT INTO public.who_global_data VALUES (41565, 0, 0, 0, 0, 140, 183);
INSERT INTO public.who_global_data VALUES (41566, 0, 0, 0, 0, 211, 183);
INSERT INTO public.who_global_data VALUES (41567, 5, 5, 0, 0, 353, 183);
INSERT INTO public.who_global_data VALUES (41568, 0, 5, 0, 0, 19, 183);
INSERT INTO public.who_global_data VALUES (41569, 2, 7, 0, 0, 176, 183);
INSERT INTO public.who_global_data VALUES (41570, 0, 7, 0, 0, 373, 183);
INSERT INTO public.who_global_data VALUES (41571, 4, 11, 0, 0, 46, 183);
INSERT INTO public.who_global_data VALUES (41572, 0, 11, 0, 0, 42, 183);
INSERT INTO public.who_global_data VALUES (41573, 0, 11, 0, 0, 316, 183);
INSERT INTO public.who_global_data VALUES (41574, 0, 11, 0, 0, 299, 183);
INSERT INTO public.who_global_data VALUES (41575, 0, 11, 0, 0, 329, 183);
INSERT INTO public.who_global_data VALUES (41576, 4, 15, 0, 0, 171, 183);
INSERT INTO public.who_global_data VALUES (41577, 1, 16, 0, 0, 127, 183);
INSERT INTO public.who_global_data VALUES (41578, 9, 25, 0, 0, 167, 183);
INSERT INTO public.who_global_data VALUES (41579, 0, 25, 0, 0, 325, 183);
INSERT INTO public.who_global_data VALUES (41580, 0, 25, 1, 1, 158, 183);
INSERT INTO public.who_global_data VALUES (41581, 0, 25, 0, 1, 170, 183);
INSERT INTO public.who_global_data VALUES (41582, 0, 25, 0, 1, 35, 183);
INSERT INTO public.who_global_data VALUES (41583, 13, 38, 0, 1, 242, 183);
INSERT INTO public.who_global_data VALUES (41584, 12, 50, 0, 1, 112, 183);
INSERT INTO public.who_global_data VALUES (41585, 9, 59, 0, 1, 358, 183);
INSERT INTO public.who_global_data VALUES (41586, 22, 81, 0, 1, 32, 183);
INSERT INTO public.who_global_data VALUES (41587, 29, 110, 2, 3, 193, 183);
INSERT INTO public.who_global_data VALUES (41588, 12, 122, 1, 4, 305, 183);
INSERT INTO public.who_global_data VALUES (41589, 0, 122, 0, 4, 333, 183);
INSERT INTO public.who_global_data VALUES (41590, 20, 142, 0, 4, 210, 183);
INSERT INTO public.who_global_data VALUES (41591, 0, 142, 0, 4, 268, 183);
INSERT INTO public.who_global_data VALUES (41592, 30, 172, 2, 6, 304, 183);
INSERT INTO public.who_global_data VALUES (41593, 7, 179, 0, 6, 280, 183);
INSERT INTO public.who_global_data VALUES (41594, 5, 184, 1, 7, 172, 183);
INSERT INTO public.who_global_data VALUES (41595, 5, 189, 0, 7, 339, 183);
INSERT INTO public.who_global_data VALUES (41596, 2, 191, 0, 7, 48, 183);
INSERT INTO public.who_global_data VALUES (41597, 6, 197, 1, 8, 275, 183);
INSERT INTO public.who_global_data VALUES (41598, 11, 208, 1, 9, 14, 183);
INSERT INTO public.who_global_data VALUES (41599, 8, 216, 0, 9, 222, 183);
INSERT INTO public.who_global_data VALUES (41600, 9, 225, 1, 10, 164, 183);
INSERT INTO public.who_global_data VALUES (41601, 9, 234, 1, 11, 336, 183);
INSERT INTO public.who_global_data VALUES (41602, 12, 246, 0, 11, 203, 183);
INSERT INTO public.who_global_data VALUES (41603, 16, 262, 1, 12, 59, 183);
INSERT INTO public.who_global_data VALUES (41604, 8, 270, 2, 14, 328, 183);
INSERT INTO public.who_global_data VALUES (41605, 11, 281, 0, 14, 10, 183);
INSERT INTO public.who_global_data VALUES (41606, 15, 296, 0, 14, 216, 183);
INSERT INTO public.who_global_data VALUES (41607, 7, 303, 0, 14, 307, 183);
INSERT INTO public.who_global_data VALUES (41608, 17, 320, 0, 14, 207, 183);
INSERT INTO public.who_global_data VALUES (41609, 16, 336, 0, 14, 18, 183);
INSERT INTO public.who_global_data VALUES (41610, 7, 343, 0, 14, 374, 183);
INSERT INTO public.who_global_data VALUES (41611, 12, 355, 0, 14, 114, 183);
INSERT INTO public.who_global_data VALUES (41612, 8, 363, 0, 14, 319, 183);
INSERT INTO public.who_global_data VALUES (41613, 11, 374, 0, 14, 295, 183);
INSERT INTO public.who_global_data VALUES (41614, 10, 384, 1, 15, 175, 183);
INSERT INTO public.who_global_data VALUES (41615, 12, 396, 2, 17, 139, 183);
INSERT INTO public.who_global_data VALUES (41616, 15, 411, 4, 21, 233, 183);
INSERT INTO public.who_global_data VALUES (41617, 24, 435, 1, 22, 84, 183);
INSERT INTO public.who_global_data VALUES (41618, 31, 466, 2, 24, 287, 183);
INSERT INTO public.who_global_data VALUES (41619, 24, 490, 0, 24, 8, 183);
INSERT INTO public.who_global_data VALUES (41620, 45, 535, 2, 26, 246, 183);
INSERT INTO public.who_global_data VALUES (41621, 47, 582, 0, 26, 266, 183);
INSERT INTO public.who_global_data VALUES (41622, 25, 607, 3, 29, 178, 183);
INSERT INTO public.who_global_data VALUES (41623, 14, 621, 0, 29, 109, 183);
INSERT INTO public.who_global_data VALUES (41624, 28, 649, 1, 30, 327, 183);
INSERT INTO public.who_global_data VALUES (41625, 23, 672, 2, 32, 324, 183);
INSERT INTO public.who_global_data VALUES (41626, 28, 700, 1, 33, 288, 183);
INSERT INTO public.who_global_data VALUES (41627, 15, 715, 3, 36, 317, 183);
INSERT INTO public.who_global_data VALUES (41628, 22, 737, 4, 40, 240, 183);
INSERT INTO public.who_global_data VALUES (41629, 21, 758, 2, 42, 1, 183);
INSERT INTO public.who_global_data VALUES (41630, 23, 781, 4, 46, 206, 183);
INSERT INTO public.who_global_data VALUES (41631, 49, 830, 4, 50, 108, 183);
INSERT INTO public.who_global_data VALUES (41632, 57, 887, 0, 50, 215, 183);
INSERT INTO public.who_global_data VALUES (41633, 25, 912, 0, 50, 88, 183);
INSERT INTO public.who_global_data VALUES (41634, 51, 963, 0, 50, 282, 183);
INSERT INTO public.who_global_data VALUES (41635, 66, 1029, 0, 50, 180, 183);
INSERT INTO public.who_global_data VALUES (41636, 80, 1109, 0, 50, 232, 183);
INSERT INTO public.who_global_data VALUES (41637, 52, 1161, 0, 50, 58, 183);
INSERT INTO public.who_global_data VALUES (41638, 31, 1192, 0, 50, 274, 183);
INSERT INTO public.who_global_data VALUES (41639, 22, 1214, 1, 51, 205, 183);
INSERT INTO public.who_global_data VALUES (41640, 72, 1286, 1, 52, 187, 183);
INSERT INTO public.who_global_data VALUES (41641, 62, 1348, 0, 52, 184, 183);
INSERT INTO public.who_global_data VALUES (41642, 123, 1471, 3, 55, 147, 183);
INSERT INTO public.who_global_data VALUES (41643, 147, 1618, 3, 58, 294, 183);
INSERT INTO public.who_global_data VALUES (41644, 127, 1745, 4, 62, 34, 183);
INSERT INTO public.who_global_data VALUES (41645, 143, 1888, 1, 63, 101, 183);
INSERT INTO public.who_global_data VALUES (41646, 74, 1962, 1, 64, 208, 183);
INSERT INTO public.who_global_data VALUES (41647, 59, 2021, 5, 69, 380, 183);
INSERT INTO public.who_global_data VALUES (41648, 72, 2093, 2, 71, 271, 183);
INSERT INTO public.who_global_data VALUES (41649, 123, 2216, 3, 74, 219, 183);
INSERT INTO public.who_global_data VALUES (41650, 124, 2340, 4, 78, 54, 183);
INSERT INTO public.who_global_data VALUES (41651, 134, 2474, 1, 79, 361, 183);
INSERT INTO public.who_global_data VALUES (41652, 126, 2600, 4, 83, 214, 183);
INSERT INTO public.who_global_data VALUES (41653, 167, 2767, 1, 84, 199, 183);
INSERT INTO public.who_global_data VALUES (41654, 95, 2862, 1, 85, 335, 183);
INSERT INTO public.who_global_data VALUES (41655, 127, 2989, 3, 88, 95, 183);
INSERT INTO public.who_global_data VALUES (41656, 105, 3094, 1, 89, 6, 183);
INSERT INTO public.who_global_data VALUES (41657, 121, 3215, 3, 92, 102, 183);
INSERT INTO public.who_global_data VALUES (41658, 90, 3305, 4, 96, 291, 183);
INSERT INTO public.who_global_data VALUES (41659, 152, 3457, 4, 100, 118, 183);
INSERT INTO public.who_global_data VALUES (41660, 137, 3594, 3, 103, 311, 183);
INSERT INTO public.who_global_data VALUES (41661, 133, 3727, 1, 104, 357, 183);
INSERT INTO public.who_global_data VALUES (41662, 133, 3860, 1, 105, 135, 183);
INSERT INTO public.who_global_data VALUES (41663, 184, 4044, 2, 107, 263, 183);
INSERT INTO public.who_global_data VALUES (41664, 213, 4257, 10, 117, 290, 183);
INSERT INTO public.who_global_data VALUES (41665, 117, 4374, 2, 119, 122, 183);
INSERT INTO public.who_global_data VALUES (41666, 104, 4478, 2, 121, 113, 183);
INSERT INTO public.who_global_data VALUES (41667, 260, 4738, 2, 123, 144, 183);
INSERT INTO public.who_global_data VALUES (41668, 59, 4797, 2, 125, 196, 183);
INSERT INTO public.who_global_data VALUES (41669, 155, 4952, 3, 128, 12, 183);
INSERT INTO public.who_global_data VALUES (41670, 254, 5206, 2, 130, 156, 183);
INSERT INTO public.who_global_data VALUES (41671, 178, 5384, 2, 132, 345, 183);
INSERT INTO public.who_global_data VALUES (41672, 149, 5533, 5, 137, 30, 183);
INSERT INTO public.who_global_data VALUES (41673, 278, 5811, 4, 141, 289, 183);
INSERT INTO public.who_global_data VALUES (41674, 259, 6070, 3, 144, 26, 183);
INSERT INTO public.who_global_data VALUES (41675, 120, 6190, 0, 144, 367, 183);
INSERT INTO public.who_global_data VALUES (41676, 176, 6366, 4, 148, 86, 183);
INSERT INTO public.who_global_data VALUES (41677, 307, 6673, 1, 149, 98, 183);
INSERT INTO public.who_global_data VALUES (41678, 268, 6941, 3, 152, 323, 183);
INSERT INTO public.who_global_data VALUES (41679, 247, 7188, 2, 154, 348, 183);
INSERT INTO public.who_global_data VALUES (41680, 389, 7577, 5, 159, 272, 183);
INSERT INTO public.who_global_data VALUES (41681, 309, 7886, 1, 160, 16, 183);
INSERT INTO public.who_global_data VALUES (41682, 181, 8067, 4, 164, 229, 183);
INSERT INTO public.who_global_data VALUES (41683, 183, 8250, 3, 167, 238, 183);
INSERT INTO public.who_global_data VALUES (41684, 278, 8528, 2, 169, 130, 183);
INSERT INTO public.who_global_data VALUES (41685, 447, 8975, 4, 173, 352, 183);
INSERT INTO public.who_global_data VALUES (41686, 473, 9448, 8, 181, 354, 183);
INSERT INTO public.who_global_data VALUES (41687, 278, 9726, 3, 184, 33, 183);
INSERT INTO public.who_global_data VALUES (41688, 379, 10105, 1, 185, 296, 183);
INSERT INTO public.who_global_data VALUES (41689, 189, 10294, 12, 197, 117, 183);
INSERT INTO public.who_global_data VALUES (41690, 497, 10791, 5, 202, 154, 183);
INSERT INTO public.who_global_data VALUES (41691, 461, 11252, 7, 209, 235, 183);
INSERT INTO public.who_global_data VALUES (41692, 421, 11673, 8, 217, 315, 183);
INSERT INTO public.who_global_data VALUES (41693, 389, 12062, 5, 222, 245, 183);
INSERT INTO public.who_global_data VALUES (41694, 688, 12750, 3, 225, 115, 183);
INSERT INTO public.who_global_data VALUES (41695, 603, 13353, 9, 234, 9, 183);
INSERT INTO public.who_global_data VALUES (41696, 418, 13771, 4, 238, 338, 183);
INSERT INTO public.who_global_data VALUES (41697, 397, 14168, 12, 250, 119, 183);
INSERT INTO public.who_global_data VALUES (41698, 637, 14805, 10, 260, 163, 183);
INSERT INTO public.who_global_data VALUES (41699, 796, 15601, 3, 263, 190, 183);
INSERT INTO public.who_global_data VALUES (41700, 667, 16268, 11, 274, 83, 183);
INSERT INTO public.who_global_data VALUES (41702, 0, 16643, 0, 278, 53, 183);
INSERT INTO public.who_global_data VALUES (41703, 1332, 17975, 7, 285, 351, 183);
INSERT INTO public.who_global_data VALUES (41704, 606, 18581, 14, 299, 28, 183);
INSERT INTO public.who_global_data VALUES (41705, 544, 19125, 12, 311, 66, 183);
INSERT INTO public.who_global_data VALUES (41706, 788, 19913, 14, 325, 60, 183);
INSERT INTO public.who_global_data VALUES (41707, 723, 20636, 16, 341, 157, 183);
INSERT INTO public.who_global_data VALUES (41708, 727, 21363, 23, 364, 237, 183);
INSERT INTO public.who_global_data VALUES (41709, 690, 22053, 5, 369, 212, 183);
INSERT INTO public.who_global_data VALUES (41710, 544, 22597, 13, 382, 131, 183);
INSERT INTO public.who_global_data VALUES (41711, 605, 23202, 6, 388, 166, 183);
INSERT INTO public.who_global_data VALUES (41712, 671, 23873, 3, 391, 72, 183);
INSERT INTO public.who_global_data VALUES (41713, 538, 24411, 8, 399, 25, 183);
INSERT INTO public.who_global_data VALUES (41714, 727, 25138, 14, 413, 186, 183);
INSERT INTO public.who_global_data VALUES (41715, 699, 25837, 5, 418, 126, 183);
INSERT INTO public.who_global_data VALUES (41716, 599, 26436, 2, 420, 286, 183);
INSERT INTO public.who_global_data VALUES (41717, 492, 26928, 3, 423, 56, 183);
INSERT INTO public.who_global_data VALUES (41718, 497, 27425, 15, 438, 94, 183);
INSERT INTO public.who_global_data VALUES (41719, 679, 28104, 18, 456, 100, 183);
INSERT INTO public.who_global_data VALUES (41720, 650, 28754, 4, 460, 79, 183);
INSERT INTO public.who_global_data VALUES (41721, 580, 29334, 5, 465, 298, 183);
INSERT INTO public.who_global_data VALUES (41722, 515, 29849, 7, 472, 38, 183);
INSERT INTO public.who_global_data VALUES (41723, 271, 30120, 2, 474, 231, 183);
INSERT INTO public.who_global_data VALUES (41724, 245, 30365, 8, 482, 90, 183);
INSERT INTO public.who_global_data VALUES (41725, 271, 30636, 5, 487, 128, 183);
INSERT INTO public.who_global_data VALUES (41726, 379, 31015, 19, 506, 343, 183);
INSERT INTO public.who_global_data VALUES (41727, 426, 31441, 10, 516, 302, 183);
INSERT INTO public.who_global_data VALUES (41728, 322, 31763, 16, 532, 360, 183);
INSERT INTO public.who_global_data VALUES (41729, 355, 32118, 10, 542, 96, 183);
INSERT INTO public.who_global_data VALUES (41730, 246, 32364, 6, 548, 145, 183);
INSERT INTO public.who_global_data VALUES (41731, 193, 32557, 6, 554, 253, 183);
INSERT INTO public.who_global_data VALUES (41732, 246, 32803, 6, 560, 89, 183);
INSERT INTO public.who_global_data VALUES (41733, 213, 33016, 4, 564, 52, 183);
INSERT INTO public.who_global_data VALUES (41734, 373, 33389, 3, 567, 93, 183);
INSERT INTO public.who_global_data VALUES (41735, 241, 33630, 0, 567, 297, 183);
INSERT INTO public.who_global_data VALUES (41736, 164, 33794, 5, 572, 20, 183);
INSERT INTO public.who_global_data VALUES (41737, 263, 34057, 2, 574, 21, 183);
INSERT INTO public.who_global_data VALUES (41738, 144, 34201, 3, 577, 149, 183);
INSERT INTO public.who_global_data VALUES (41739, 114, 34315, 0, 577, 150, 183);
INSERT INTO public.who_global_data VALUES (41740, 178, 34493, 4, 581, 239, 183);
INSERT INTO public.who_global_data VALUES (41741, 212, 34705, 4, 585, 138, 183);
INSERT INTO public.who_global_data VALUES (41742, 179, 34884, 4, 589, 137, 183);
INSERT INTO public.who_global_data VALUES (41743, 136, 35020, 5, 594, 97, 183);
INSERT INTO public.who_global_data VALUES (41744, 83, 35103, 3, 597, 293, 183);
INSERT INTO public.who_global_data VALUES (41745, 102, 35205, 2, 599, 148, 183);
INSERT INTO public.who_global_data VALUES (41746, 151, 35356, 0, 599, 191, 183);
INSERT INTO public.who_global_data VALUES (41747, 104, 35460, 8, 607, 281, 183);
INSERT INTO public.who_global_data VALUES (41748, 143, 35603, 5, 612, 50, 183);
INSERT INTO public.who_global_data VALUES (41749, 190, 35793, 4, 616, 181, 183);
INSERT INTO public.who_global_data VALUES (41750, 170, 35963, 3, 619, 37, 183);
INSERT INTO public.who_global_data VALUES (41751, 194, 36157, 3, 622, 197, 183);
INSERT INTO public.who_global_data VALUES (41752, 48, 36205, 2, 624, 4, 183);
INSERT INTO public.who_global_data VALUES (41753, 96, 36301, 10, 634, 13, 183);
INSERT INTO public.who_global_data VALUES (41754, 0, 36301, 0, 634, 378, 183);
INSERT INTO public.who_global_data VALUES (41755, 275, 36576, 8, 642, 342, 183);
INSERT INTO public.who_global_data VALUES (41756, 148, 36724, 4, 646, 142, 183);
INSERT INTO public.who_global_data VALUES (41757, 105, 36829, 0, 646, 356, 183);
INSERT INTO public.who_global_data VALUES (41758, 152, 36981, 2, 648, 285, 183);
INSERT INTO public.who_global_data VALUES (41759, 98, 37079, 2, 650, 359, 183);
INSERT INTO public.who_global_data VALUES (41760, 139, 37218, 9, 659, 136, 183);
INSERT INTO public.who_global_data VALUES (41761, 130, 37348, 5, 664, 377, 183);
INSERT INTO public.who_global_data VALUES (41762, 141, 37489, 5, 669, 322, 183);
INSERT INTO public.who_global_data VALUES (41763, 218, 37707, 13, 682, 169, 183);
INSERT INTO public.who_global_data VALUES (41764, 164, 37871, 7, 689, 372, 183);
INSERT INTO public.who_global_data VALUES (41765, 244, 38115, 2, 691, 270, 183);
INSERT INTO public.who_global_data VALUES (41766, 53, 38168, 9, 700, 198, 183);
INSERT INTO public.who_global_data VALUES (41767, 210, 38378, 7, 707, 224, 183);
INSERT INTO public.who_global_data VALUES (41768, 151, 38529, 4, 711, 255, 183);
INSERT INTO public.who_global_data VALUES (41769, 184, 38713, 7, 718, 314, 183);
INSERT INTO public.who_global_data VALUES (41770, 210, 38923, 7, 725, 44, 183);
INSERT INTO public.who_global_data VALUES (41771, 0, 38923, 0, 725, 106, 183);
INSERT INTO public.who_global_data VALUES (41772, 504, 39427, 6, 731, 200, 183);
INSERT INTO public.who_global_data VALUES (41773, 22, 39449, 4, 735, 366, 183);
INSERT INTO public.who_global_data VALUES (41774, 137, 39586, 8, 743, 309, 183);
INSERT INTO public.who_global_data VALUES (41775, 321, 39907, 5, 748, 92, 183);
INSERT INTO public.who_global_data VALUES (41776, 271, 40178, 3, 751, 104, 183);
INSERT INTO public.who_global_data VALUES (41777, 442, 40620, 4, 755, 259, 183);
INSERT INTO public.who_global_data VALUES (41778, 538, 41158, 5, 760, 273, 183);
INSERT INTO public.who_global_data VALUES (41779, 388, 41546, 6, 766, 134, 183);
INSERT INTO public.who_global_data VALUES (41780, 73, 41619, 11, 777, 160, 183);
INSERT INTO public.who_global_data VALUES (41781, 320, 41939, 10, 787, 183, 183);
INSERT INTO public.who_global_data VALUES (41782, 602, 42541, 10, 797, 249, 183);
INSERT INTO public.who_global_data VALUES (41783, 602, 43143, 8, 805, 230, 183);
INSERT INTO public.who_global_data VALUES (41784, 437, 43580, 8, 813, 76, 183);
INSERT INTO public.who_global_data VALUES (41785, 616, 44196, 12, 825, 379, 183);
INSERT INTO public.who_global_data VALUES (41786, 685, 44881, 7, 832, 110, 183);
INSERT INTO public.who_global_data VALUES (41787, 195, 45076, 7, 839, 188, 183);
INSERT INTO public.who_global_data VALUES (41788, 571, 45647, 3, 842, 51, 183);
INSERT INTO public.who_global_data VALUES (41789, 497, 46144, 16, 858, 43, 183);
INSERT INTO public.who_global_data VALUES (41790, 1068, 47212, 12, 870, 331, 183);
INSERT INTO public.who_global_data VALUES (41791, 631, 47843, 14, 884, 179, 183);
INSERT INTO public.who_global_data VALUES (41792, 947, 48790, 12, 896, 326, 183);
INSERT INTO public.who_global_data VALUES (41793, 931, 49721, 6, 902, 258, 183);
INSERT INTO public.who_global_data VALUES (41794, 276, 49997, 18, 920, 75, 183);
INSERT INTO public.who_global_data VALUES (41795, 836, 50833, 14, 934, 17, 183);
INSERT INTO public.who_global_data VALUES (41796, 1018, 51851, 16, 950, 153, 183);
INSERT INTO public.who_global_data VALUES (41797, 761, 52612, 14, 964, 121, 183);
INSERT INTO public.who_global_data VALUES (41798, 1185, 53797, 17, 981, 182, 183);
INSERT INTO public.who_global_data VALUES (41799, 1395, 55192, 15, 996, 262, 183);
INSERT INTO public.who_global_data VALUES (41800, 685, 55877, 17, 1013, 221, 183);
INSERT INTO public.who_global_data VALUES (41801, 724, 56601, 14, 1027, 248, 183);
INSERT INTO public.who_global_data VALUES (41802, 492, 57093, 12, 1039, 350, 183);
INSERT INTO public.who_global_data VALUES (41803, 1494, 58587, 12, 1051, 195, 183);
INSERT INTO public.who_global_data VALUES (41804, 1008, 59595, 21, 1072, 341, 183);
INSERT INTO public.who_global_data VALUES (41805, 1109, 60704, 21, 1093, 41, 183);
INSERT INTO public.who_global_data VALUES (41806, 1065, 61769, 10, 1103, 234, 183);
INSERT INTO public.who_global_data VALUES (41807, 719, 62488, 8, 1111, 146, 183);
INSERT INTO public.who_global_data VALUES (41808, 756, 63244, 19, 1130, 123, 183);
INSERT INTO public.who_global_data VALUES (41809, 1344, 64588, 24, 1154, 45, 183);
INSERT INTO public.who_global_data VALUES (41810, 1216, 65804, 26, 1180, 218, 183);
INSERT INTO public.who_global_data VALUES (41811, 919, 66723, 23, 1203, 7, 183);
INSERT INTO public.who_global_data VALUES (41812, 1470, 68193, 25, 1228, 236, 183);
INSERT INTO public.who_global_data VALUES (41813, 1080, 69273, 21, 1249, 252, 183);
INSERT INTO public.who_global_data VALUES (41814, 972, 70245, 20, 1269, 244, 183);
INSERT INTO public.who_global_data VALUES (41815, 559, 70804, 18, 1287, 355, 183);
INSERT INTO public.who_global_data VALUES (41816, 925, 71729, 15, 1302, 103, 183);
INSERT INTO public.who_global_data VALUES (41817, 957, 72686, 11, 1313, 68, 183);
INSERT INTO public.who_global_data VALUES (41818, 1459, 74145, 17, 1330, 47, 183);
INSERT INTO public.who_global_data VALUES (41819, 1048, 75193, 19, 1349, 23, 183);
INSERT INTO public.who_global_data VALUES (41820, 1211, 76404, 17, 1366, 264, 183);
INSERT INTO public.who_global_data VALUES (41821, 968, 77372, 14, 1380, 332, 183);
INSERT INTO public.who_global_data VALUES (41822, 413, 77785, 12, 1392, 228, 183);
INSERT INTO public.who_global_data VALUES (41823, 727, 78512, 17, 1409, 334, 183);
INSERT INTO public.who_global_data VALUES (41824, 810, 79322, 8, 1417, 318, 183);
INSERT INTO public.who_global_data VALUES (41825, 780, 80102, 10, 1427, 349, 183);
INSERT INTO public.who_global_data VALUES (41826, 1554, 81656, 14, 1441, 74, 183);
INSERT INTO public.who_global_data VALUES (41827, 949, 82605, 4, 1445, 15, 183);
INSERT INTO public.who_global_data VALUES (41828, 711, 83316, 7, 1452, 155, 183);
INSERT INTO public.who_global_data VALUES (41829, 302, 83618, 17, 1469, 201, 183);
INSERT INTO public.who_global_data VALUES (41830, 551, 84169, 5, 1474, 5, 183);
INSERT INTO public.who_global_data VALUES (41831, 961, 85130, 10, 1484, 220, 183);
INSERT INTO public.who_global_data VALUES (41832, 1253, 86383, 16, 1500, 330, 183);
INSERT INTO public.who_global_data VALUES (41833, 866, 87249, 6, 1506, 269, 183);
INSERT INTO public.who_global_data VALUES (41834, 735, 87984, 12, 1518, 27, 183);
INSERT INTO public.who_global_data VALUES (41835, 396, 88380, 8, 1526, 107, 183);
INSERT INTO public.who_global_data VALUES (41836, 199, 88579, 5, 1531, 61, 183);
INSERT INTO public.who_global_data VALUES (41837, 0, 88579, 0, 1531, 376, 183);
INSERT INTO public.who_global_data VALUES (41838, 1082, 89661, 21, 1552, 63, 183);
INSERT INTO public.who_global_data VALUES (41839, 644, 90305, 16, 1568, 129, 183);
INSERT INTO public.who_global_data VALUES (41840, 0, 90305, 0, 1568, 151, 183);
INSERT INTO public.who_global_data VALUES (41841, 0, 90305, 0, 1568, 363, 183);
INSERT INTO public.who_global_data VALUES (41842, 1587, 91892, 19, 1587, 165, 183);
INSERT INTO public.who_global_data VALUES (41843, 163, 92055, 6, 1593, 177, 183);
INSERT INTO public.who_global_data VALUES (41844, 404, 92459, 11, 1604, 213, 183);
INSERT INTO public.who_global_data VALUES (41845, 0, 92459, 0, 1604, 132, 183);
INSERT INTO public.who_global_data VALUES (41846, 946, 93405, 14, 1618, 77, 183);
INSERT INTO public.who_global_data VALUES (41847, 356, 93761, 11, 1629, 189, 183);
INSERT INTO public.who_global_data VALUES (41848, 390, 94151, 4, 1633, 292, 183);
INSERT INTO public.who_global_data VALUES (41849, 349, 94500, 6, 1639, 24, 183);
INSERT INTO public.who_global_data VALUES (41850, 114, 94614, 5, 1644, 125, 183);
INSERT INTO public.who_global_data VALUES (41851, 154, 94768, 3, 1647, 31, 183);
INSERT INTO public.who_global_data VALUES (41852, 0, 94768, 0, 1647, 168, 183);
INSERT INTO public.who_global_data VALUES (41853, 663, 95431, 5, 1652, 283, 183);
INSERT INTO public.who_global_data VALUES (41854, 282, 95713, 1, 1653, 69, 183);
INSERT INTO public.who_global_data VALUES (41855, 130, 95843, 2, 1655, 85, 183);
INSERT INTO public.who_global_data VALUES (41856, 0, 95843, 0, 1655, 11, 183);
INSERT INTO public.who_global_data VALUES (41857, 149, 95992, 9, 1664, 40, 183);
INSERT INTO public.who_global_data VALUES (41858, 0, 95992, 0, 1664, 256, 183);
INSERT INTO public.who_global_data VALUES (41859, 259, 96251, 3, 1667, 2, 183);
INSERT INTO public.who_global_data VALUES (41860, 207, 96458, 3, 1670, 70, 183);
INSERT INTO public.who_global_data VALUES (41861, 0, 96458, 0, 1670, 371, 183);
INSERT INTO public.who_global_data VALUES (41862, 220, 96678, 15, 1685, 257, 183);
INSERT INTO public.who_global_data VALUES (41863, 124, 96802, 0, 1685, 312, 183);
INSERT INTO public.who_global_data VALUES (41864, 106, 96908, 1, 1686, 370, 183);
INSERT INTO public.who_global_data VALUES (41865, 219, 97127, 4, 1690, 365, 183);
INSERT INTO public.who_global_data VALUES (41866, 271, 97398, 4, 1694, 124, 183);
INSERT INTO public.who_global_data VALUES (41867, 335, 97733, 8, 1702, 251, 183);
INSERT INTO public.who_global_data VALUES (41868, 221, 97954, 1, 1703, 375, 183);
INSERT INTO public.who_global_data VALUES (41869, 230, 98184, 1, 1704, 227, 183);
INSERT INTO public.who_global_data VALUES (41870, 87, 98271, 6, 1710, 344, 183);
INSERT INTO public.who_global_data VALUES (41871, 63, 98334, 3, 1713, 267, 183);
INSERT INTO public.who_global_data VALUES (41872, 98, 98432, 3, 1716, 36, 183);
INSERT INTO public.who_global_data VALUES (41873, 123, 98555, 4, 1720, 276, 183);
INSERT INTO public.who_global_data VALUES (41876, 0, 0, 0, 0, 99, 203);
INSERT INTO public.who_global_data VALUES (41877, 0, 0, 0, 0, 261, 203);
INSERT INTO public.who_global_data VALUES (41878, 0, 0, 0, 0, 364, 203);
INSERT INTO public.who_global_data VALUES (41879, 0, 0, 0, 0, 133, 203);
INSERT INTO public.who_global_data VALUES (41880, 0, 0, 0, 0, 111, 203);
INSERT INTO public.who_global_data VALUES (41881, 0, 0, 0, 0, 301, 203);
INSERT INTO public.who_global_data VALUES (41882, 0, 0, 0, 0, 209, 203);
INSERT INTO public.who_global_data VALUES (41883, 0, 0, 0, 0, 141, 203);
INSERT INTO public.who_global_data VALUES (41884, 0, 0, 0, 0, 22, 203);
INSERT INTO public.who_global_data VALUES (41885, 0, 0, 0, 0, 73, 203);
INSERT INTO public.who_global_data VALUES (41886, 0, 0, 0, 0, 313, 203);
INSERT INTO public.who_global_data VALUES (41887, 0, 0, 0, 0, 71, 203);
INSERT INTO public.who_global_data VALUES (41888, 0, 0, 0, 0, 78, 203);
INSERT INTO public.who_global_data VALUES (41889, 0, 0, 0, 0, 204, 203);
INSERT INTO public.who_global_data VALUES (41890, 0, 0, 0, 0, 194, 203);
INSERT INTO public.who_global_data VALUES (41891, 0, 0, 0, 0, 347, 203);
INSERT INTO public.who_global_data VALUES (41892, 0, 0, 0, 0, 49, 203);
INSERT INTO public.who_global_data VALUES (41893, 0, 0, 0, 0, 143, 203);
INSERT INTO public.who_global_data VALUES (41894, 0, 0, 0, 0, 217, 203);
INSERT INTO public.who_global_data VALUES (41895, 0, 0, 0, 0, 223, 203);
INSERT INTO public.who_global_data VALUES (41896, 0, 0, 0, 0, 243, 203);
INSERT INTO public.who_global_data VALUES (41897, 0, 0, 0, 0, 254, 203);
INSERT INTO public.who_global_data VALUES (41898, 0, 0, 0, 0, 308, 203);
INSERT INTO public.who_global_data VALUES (41899, 0, 0, 0, 0, 173, 203);
INSERT INTO public.who_global_data VALUES (41900, 0, 0, 0, 0, 87, 203);
INSERT INTO public.who_global_data VALUES (41901, 0, 0, 0, 0, 67, 203);
INSERT INTO public.who_global_data VALUES (41902, 0, 0, 0, 0, 65, 203);
INSERT INTO public.who_global_data VALUES (41903, 0, 0, 0, 0, 174, 203);
INSERT INTO public.who_global_data VALUES (41904, 0, 0, 0, 0, 57, 203);
INSERT INTO public.who_global_data VALUES (41905, 0, 0, 0, 0, 369, 203);
INSERT INTO public.who_global_data VALUES (41906, 0, 0, 0, 0, 161, 203);
INSERT INTO public.who_global_data VALUES (41907, 0, 0, 0, 0, 250, 203);
INSERT INTO public.who_global_data VALUES (41908, 0, 0, 0, 0, 152, 203);
INSERT INTO public.who_global_data VALUES (41909, 0, 0, 0, 0, 300, 203);
INSERT INTO public.who_global_data VALUES (41910, 0, 0, 0, 0, 320, 203);
INSERT INTO public.who_global_data VALUES (41911, 0, 0, 0, 0, 277, 203);
INSERT INTO public.who_global_data VALUES (41912, 0, 0, 0, 0, 192, 203);
INSERT INTO public.who_global_data VALUES (41913, 0, 0, 0, 0, 278, 203);
INSERT INTO public.who_global_data VALUES (41914, 0, 0, 0, 0, 265, 203);
INSERT INTO public.who_global_data VALUES (41915, 0, 0, 0, 0, 120, 203);
INSERT INTO public.who_global_data VALUES (41916, 0, 0, 0, 0, 82, 203);
INSERT INTO public.who_global_data VALUES (41917, 0, 0, 0, 0, 310, 203);
INSERT INTO public.who_global_data VALUES (41918, 0, 0, 0, 0, 260, 203);
INSERT INTO public.who_global_data VALUES (41919, 0, 0, 0, 0, 162, 203);
INSERT INTO public.who_global_data VALUES (41920, 0, 0, 0, 0, 368, 203);
INSERT INTO public.who_global_data VALUES (41921, 0, 0, 0, 0, 105, 203);
INSERT INTO public.who_global_data VALUES (41922, 0, 0, 0, 0, 39, 203);
INSERT INTO public.who_global_data VALUES (41923, 0, 0, 0, 0, 62, 203);
INSERT INTO public.who_global_data VALUES (41924, 0, 0, 0, 0, 3, 203);
INSERT INTO public.who_global_data VALUES (41925, 0, 0, 0, 0, 247, 203);
INSERT INTO public.who_global_data VALUES (41926, 0, 0, 0, 0, 306, 203);
INSERT INTO public.who_global_data VALUES (41927, 0, 0, 0, 0, 303, 203);
INSERT INTO public.who_global_data VALUES (41928, 0, 0, 0, 0, 337, 203);
INSERT INTO public.who_global_data VALUES (41929, 0, 0, 0, 0, 241, 203);
INSERT INTO public.who_global_data VALUES (41930, 0, 0, 0, 0, 116, 203);
INSERT INTO public.who_global_data VALUES (41931, 0, 0, 0, 0, 91, 203);
INSERT INTO public.who_global_data VALUES (41932, 0, 0, 0, 0, 81, 203);
INSERT INTO public.who_global_data VALUES (41933, 0, 0, 0, 0, 64, 203);
INSERT INTO public.who_global_data VALUES (41934, 0, 0, 0, 0, 159, 203);
INSERT INTO public.who_global_data VALUES (41935, 0, 0, 0, 0, 185, 203);
INSERT INTO public.who_global_data VALUES (41936, 0, 0, 0, 0, 55, 203);
INSERT INTO public.who_global_data VALUES (41937, 0, 0, 0, 0, 340, 203);
INSERT INTO public.who_global_data VALUES (41938, 0, 0, 0, 0, 346, 203);
INSERT INTO public.who_global_data VALUES (41939, 0, 0, 0, 0, 279, 203);
INSERT INTO public.who_global_data VALUES (41940, 0, 0, 0, 0, 80, 203);
INSERT INTO public.who_global_data VALUES (41941, 0, 0, 0, 0, 321, 203);
INSERT INTO public.who_global_data VALUES (41942, 0, 0, 0, 0, 29, 203);
INSERT INTO public.who_global_data VALUES (41943, 0, 0, 0, 0, 202, 203);
INSERT INTO public.who_global_data VALUES (41944, 0, 0, 0, 0, 362, 203);
INSERT INTO public.who_global_data VALUES (41945, 0, 0, 0, 0, 140, 203);
INSERT INTO public.who_global_data VALUES (41946, 0, 0, 0, 0, 211, 203);
INSERT INTO public.who_global_data VALUES (41947, 0, 0, 0, 0, 353, 203);
INSERT INTO public.who_global_data VALUES (41948, 0, 0, 0, 0, 19, 203);
INSERT INTO public.who_global_data VALUES (41949, 0, 0, 0, 0, 176, 203);
INSERT INTO public.who_global_data VALUES (41950, 0, 0, 0, 0, 373, 203);
INSERT INTO public.who_global_data VALUES (41951, 0, 0, 0, 0, 46, 203);
INSERT INTO public.who_global_data VALUES (41952, 0, 0, 0, 0, 42, 203);
INSERT INTO public.who_global_data VALUES (41953, 0, 0, 0, 0, 316, 203);
INSERT INTO public.who_global_data VALUES (41954, 0, 0, 0, 0, 299, 203);
INSERT INTO public.who_global_data VALUES (41955, 0, 0, 0, 0, 329, 203);
INSERT INTO public.who_global_data VALUES (41956, 0, 0, 0, 0, 171, 203);
INSERT INTO public.who_global_data VALUES (41957, 0, 0, 0, 0, 127, 203);
INSERT INTO public.who_global_data VALUES (41958, 0, 0, 0, 0, 167, 203);
INSERT INTO public.who_global_data VALUES (41959, 0, 0, 0, 0, 325, 203);
INSERT INTO public.who_global_data VALUES (41960, 0, 0, 0, 0, 158, 203);
INSERT INTO public.who_global_data VALUES (41961, 0, 0, 0, 0, 170, 203);
INSERT INTO public.who_global_data VALUES (41962, 0, 0, 0, 0, 35, 203);
INSERT INTO public.who_global_data VALUES (41963, 0, 0, 0, 0, 242, 203);
INSERT INTO public.who_global_data VALUES (41964, 0, 0, 0, 0, 112, 203);
INSERT INTO public.who_global_data VALUES (41965, 0, 0, 0, 0, 358, 203);
INSERT INTO public.who_global_data VALUES (41966, 0, 0, 0, 0, 32, 203);
INSERT INTO public.who_global_data VALUES (41967, 0, 0, 0, 0, 193, 203);
INSERT INTO public.who_global_data VALUES (41968, 0, 0, 0, 0, 305, 203);
INSERT INTO public.who_global_data VALUES (41969, 0, 0, 0, 0, 333, 203);
INSERT INTO public.who_global_data VALUES (41970, 0, 0, 0, 0, 210, 203);
INSERT INTO public.who_global_data VALUES (41971, 0, 0, 0, 0, 268, 203);
INSERT INTO public.who_global_data VALUES (41972, 0, 0, 0, 0, 304, 203);
INSERT INTO public.who_global_data VALUES (41973, 0, 0, 0, 0, 280, 203);
INSERT INTO public.who_global_data VALUES (41974, 0, 0, 0, 0, 172, 203);
INSERT INTO public.who_global_data VALUES (41975, 0, 0, 0, 0, 339, 203);
INSERT INTO public.who_global_data VALUES (41976, 0, 0, 0, 0, 48, 203);
INSERT INTO public.who_global_data VALUES (41977, 0, 0, 0, 0, 275, 203);
INSERT INTO public.who_global_data VALUES (41978, 0, 0, 0, 0, 14, 203);
INSERT INTO public.who_global_data VALUES (41979, 0, 0, 0, 0, 222, 203);
INSERT INTO public.who_global_data VALUES (41980, 0, 0, 0, 0, 164, 203);
INSERT INTO public.who_global_data VALUES (41981, 0, 0, 0, 0, 336, 203);
INSERT INTO public.who_global_data VALUES (41982, 0, 0, 0, 0, 203, 203);
INSERT INTO public.who_global_data VALUES (41983, 0, 0, 0, 0, 59, 203);
INSERT INTO public.who_global_data VALUES (41984, 0, 0, 0, 0, 328, 203);
INSERT INTO public.who_global_data VALUES (41985, 0, 0, 0, 0, 10, 203);
INSERT INTO public.who_global_data VALUES (41986, 0, 0, 0, 0, 216, 203);
INSERT INTO public.who_global_data VALUES (41987, 0, 0, 0, 0, 307, 203);
INSERT INTO public.who_global_data VALUES (41988, 0, 0, 0, 0, 207, 203);
INSERT INTO public.who_global_data VALUES (41989, 0, 0, 0, 0, 18, 203);
INSERT INTO public.who_global_data VALUES (41990, 0, 0, 0, 0, 374, 203);
INSERT INTO public.who_global_data VALUES (41991, 0, 0, 0, 0, 114, 203);
INSERT INTO public.who_global_data VALUES (41992, 0, 0, 0, 0, 319, 203);
INSERT INTO public.who_global_data VALUES (41993, 0, 0, 0, 0, 295, 203);
INSERT INTO public.who_global_data VALUES (41994, 0, 0, 0, 0, 175, 203);
INSERT INTO public.who_global_data VALUES (41995, 0, 0, 0, 0, 139, 203);
INSERT INTO public.who_global_data VALUES (41996, 0, 0, 0, 0, 233, 203);
INSERT INTO public.who_global_data VALUES (41997, 0, 0, 0, 0, 84, 203);
INSERT INTO public.who_global_data VALUES (41998, 0, 0, 0, 0, 287, 203);
INSERT INTO public.who_global_data VALUES (41999, 0, 0, 0, 0, 8, 203);
INSERT INTO public.who_global_data VALUES (42000, 0, 0, 0, 0, 246, 203);
INSERT INTO public.who_global_data VALUES (42001, 0, 0, 0, 0, 266, 203);
INSERT INTO public.who_global_data VALUES (42002, 0, 0, 0, 0, 178, 203);
INSERT INTO public.who_global_data VALUES (42003, 0, 0, 0, 0, 109, 203);
INSERT INTO public.who_global_data VALUES (42004, 0, 0, 0, 0, 327, 203);
INSERT INTO public.who_global_data VALUES (42005, 0, 0, 0, 0, 324, 203);
INSERT INTO public.who_global_data VALUES (42006, 0, 0, 0, 0, 288, 203);
INSERT INTO public.who_global_data VALUES (42007, 0, 0, 0, 0, 317, 203);
INSERT INTO public.who_global_data VALUES (42008, 0, 0, 0, 0, 240, 203);
INSERT INTO public.who_global_data VALUES (42009, 0, 0, 0, 0, 1, 203);
INSERT INTO public.who_global_data VALUES (42010, 0, 0, 0, 0, 206, 203);
INSERT INTO public.who_global_data VALUES (42011, 0, 0, 0, 0, 108, 203);
INSERT INTO public.who_global_data VALUES (42012, 0, 0, 0, 0, 215, 203);
INSERT INTO public.who_global_data VALUES (42013, 0, 0, 0, 0, 88, 203);
INSERT INTO public.who_global_data VALUES (42014, 0, 0, 0, 0, 282, 203);
INSERT INTO public.who_global_data VALUES (42015, 0, 0, 0, 0, 180, 203);
INSERT INTO public.who_global_data VALUES (42016, 0, 0, 0, 0, 232, 203);
INSERT INTO public.who_global_data VALUES (42017, 0, 0, 0, 0, 58, 203);
INSERT INTO public.who_global_data VALUES (42018, 0, 0, 0, 0, 274, 203);
INSERT INTO public.who_global_data VALUES (42019, 0, 0, 0, 0, 205, 203);
INSERT INTO public.who_global_data VALUES (42020, 0, 0, 0, 0, 187, 203);
INSERT INTO public.who_global_data VALUES (42021, 0, 0, 0, 0, 184, 203);
INSERT INTO public.who_global_data VALUES (42022, 0, 0, 0, 0, 147, 203);
INSERT INTO public.who_global_data VALUES (42023, 0, 0, 0, 0, 294, 203);
INSERT INTO public.who_global_data VALUES (42024, 0, 0, 0, 0, 34, 203);
INSERT INTO public.who_global_data VALUES (42025, 0, 0, 0, 0, 101, 203);
INSERT INTO public.who_global_data VALUES (42026, 0, 0, 0, 0, 208, 203);
INSERT INTO public.who_global_data VALUES (42027, 0, 0, 0, 0, 380, 203);
INSERT INTO public.who_global_data VALUES (42028, 0, 0, 0, 0, 271, 203);
INSERT INTO public.who_global_data VALUES (42029, 0, 0, 0, 0, 219, 203);
INSERT INTO public.who_global_data VALUES (42030, 0, 0, 0, 0, 54, 203);
INSERT INTO public.who_global_data VALUES (42031, 0, 0, 0, 0, 361, 203);
INSERT INTO public.who_global_data VALUES (42032, 0, 0, 0, 0, 214, 203);
INSERT INTO public.who_global_data VALUES (42033, 0, 0, 0, 0, 199, 203);
INSERT INTO public.who_global_data VALUES (42034, 0, 0, 0, 0, 335, 203);
INSERT INTO public.who_global_data VALUES (42035, 0, 0, 0, 0, 95, 203);
INSERT INTO public.who_global_data VALUES (42036, 0, 0, 0, 0, 6, 203);
INSERT INTO public.who_global_data VALUES (42037, 0, 0, 0, 0, 102, 203);
INSERT INTO public.who_global_data VALUES (42038, 0, 0, 0, 0, 291, 203);
INSERT INTO public.who_global_data VALUES (42039, 0, 0, 0, 0, 118, 203);
INSERT INTO public.who_global_data VALUES (42040, 0, 0, 0, 0, 311, 203);
INSERT INTO public.who_global_data VALUES (42041, 0, 0, 0, 0, 357, 203);
INSERT INTO public.who_global_data VALUES (42042, 0, 0, 0, 0, 135, 203);
INSERT INTO public.who_global_data VALUES (42043, 0, 0, 0, 0, 263, 203);
INSERT INTO public.who_global_data VALUES (42044, 0, 0, 0, 0, 290, 203);
INSERT INTO public.who_global_data VALUES (42045, 0, 0, 0, 0, 122, 203);
INSERT INTO public.who_global_data VALUES (42046, 0, 0, 0, 0, 113, 203);
INSERT INTO public.who_global_data VALUES (42047, 0, 0, 0, 0, 144, 203);
INSERT INTO public.who_global_data VALUES (42048, 0, 0, 0, 0, 196, 203);
INSERT INTO public.who_global_data VALUES (42049, 0, 0, 0, 0, 12, 203);
INSERT INTO public.who_global_data VALUES (42050, 0, 0, 0, 0, 156, 203);
INSERT INTO public.who_global_data VALUES (42051, 0, 0, 0, 0, 345, 203);
INSERT INTO public.who_global_data VALUES (42052, 0, 0, 0, 0, 30, 203);
INSERT INTO public.who_global_data VALUES (42053, 0, 0, 0, 0, 289, 203);
INSERT INTO public.who_global_data VALUES (42054, 0, 0, 0, 0, 26, 203);
INSERT INTO public.who_global_data VALUES (42055, 0, 0, 0, 0, 367, 203);
INSERT INTO public.who_global_data VALUES (42056, 0, 0, 0, 0, 86, 203);
INSERT INTO public.who_global_data VALUES (42057, 0, 0, 0, 0, 98, 203);
INSERT INTO public.who_global_data VALUES (42058, 0, 0, 0, 0, 323, 203);
INSERT INTO public.who_global_data VALUES (42059, 0, 0, 0, 0, 348, 203);
INSERT INTO public.who_global_data VALUES (42060, 0, 0, 0, 0, 272, 203);
INSERT INTO public.who_global_data VALUES (42061, 0, 0, 0, 0, 16, 203);
INSERT INTO public.who_global_data VALUES (42062, 0, 0, 0, 0, 229, 203);
INSERT INTO public.who_global_data VALUES (42063, 0, 0, 0, 0, 238, 203);
INSERT INTO public.who_global_data VALUES (42064, 0, 0, 0, 0, 130, 203);
INSERT INTO public.who_global_data VALUES (42065, 0, 0, 0, 0, 352, 203);
INSERT INTO public.who_global_data VALUES (42066, 0, 0, 0, 0, 354, 203);
INSERT INTO public.who_global_data VALUES (42067, 0, 0, 0, 0, 33, 203);
INSERT INTO public.who_global_data VALUES (42068, 0, 0, 0, 0, 296, 203);
INSERT INTO public.who_global_data VALUES (42069, 0, 0, 0, 0, 117, 203);
INSERT INTO public.who_global_data VALUES (42070, 0, 0, 0, 0, 154, 203);
INSERT INTO public.who_global_data VALUES (42071, 0, 0, 0, 0, 235, 203);
INSERT INTO public.who_global_data VALUES (42072, 0, 0, 0, 0, 315, 203);
INSERT INTO public.who_global_data VALUES (42073, 0, 0, 0, 0, 245, 203);
INSERT INTO public.who_global_data VALUES (42074, 0, 0, 0, 0, 115, 203);
INSERT INTO public.who_global_data VALUES (42075, 0, 0, 0, 0, 9, 203);
INSERT INTO public.who_global_data VALUES (42076, 0, 0, 0, 0, 338, 203);
INSERT INTO public.who_global_data VALUES (42077, 0, 0, 0, 0, 119, 203);
INSERT INTO public.who_global_data VALUES (42078, 0, 0, 0, 0, 163, 203);
INSERT INTO public.who_global_data VALUES (42079, 0, 0, 0, 0, 190, 203);
INSERT INTO public.who_global_data VALUES (42080, 0, 0, 0, 0, 83, 203);
INSERT INTO public.who_global_data VALUES (42082, 0, 0, 0, 0, 53, 203);
INSERT INTO public.who_global_data VALUES (42083, 0, 0, 0, 0, 351, 203);
INSERT INTO public.who_global_data VALUES (42084, 0, 0, 0, 0, 28, 203);
INSERT INTO public.who_global_data VALUES (42085, 0, 0, 0, 0, 66, 203);
INSERT INTO public.who_global_data VALUES (42086, 0, 0, 0, 0, 60, 203);
INSERT INTO public.who_global_data VALUES (42087, 0, 0, 0, 0, 157, 203);
INSERT INTO public.who_global_data VALUES (42088, 0, 0, 0, 0, 237, 203);
INSERT INTO public.who_global_data VALUES (42089, 0, 0, 0, 0, 212, 203);
INSERT INTO public.who_global_data VALUES (42090, 0, 0, 0, 0, 131, 203);
INSERT INTO public.who_global_data VALUES (42091, 0, 0, 0, 0, 166, 203);
INSERT INTO public.who_global_data VALUES (42092, 0, 0, 0, 0, 72, 203);
INSERT INTO public.who_global_data VALUES (42093, 0, 0, 0, 0, 25, 203);
INSERT INTO public.who_global_data VALUES (42094, 0, 0, 0, 0, 186, 203);
INSERT INTO public.who_global_data VALUES (42095, 0, 0, 0, 0, 126, 203);
INSERT INTO public.who_global_data VALUES (42096, 0, 0, 0, 0, 286, 203);
INSERT INTO public.who_global_data VALUES (42097, 0, 0, 0, 0, 56, 203);
INSERT INTO public.who_global_data VALUES (42098, 0, 0, 0, 0, 94, 203);
INSERT INTO public.who_global_data VALUES (42099, 0, 0, 0, 0, 100, 203);
INSERT INTO public.who_global_data VALUES (42100, 0, 0, 0, 0, 79, 203);
INSERT INTO public.who_global_data VALUES (42101, 0, 0, 0, 0, 298, 203);
INSERT INTO public.who_global_data VALUES (42102, 0, 0, 0, 0, 38, 203);
INSERT INTO public.who_global_data VALUES (42103, 0, 0, 0, 0, 231, 203);
INSERT INTO public.who_global_data VALUES (42104, 0, 0, 0, 0, 90, 203);
INSERT INTO public.who_global_data VALUES (42105, 0, 0, 0, 0, 128, 203);
INSERT INTO public.who_global_data VALUES (42106, 0, 0, 0, 0, 343, 203);
INSERT INTO public.who_global_data VALUES (42107, 0, 0, 0, 0, 302, 203);
INSERT INTO public.who_global_data VALUES (42108, 0, 0, 0, 0, 360, 203);
INSERT INTO public.who_global_data VALUES (42109, 0, 0, 0, 0, 96, 203);
INSERT INTO public.who_global_data VALUES (42110, 0, 0, 0, 0, 145, 203);
INSERT INTO public.who_global_data VALUES (42111, 0, 0, 0, 0, 253, 203);
INSERT INTO public.who_global_data VALUES (42112, 0, 0, 0, 0, 89, 203);
INSERT INTO public.who_global_data VALUES (42113, 0, 0, 0, 0, 52, 203);
INSERT INTO public.who_global_data VALUES (42114, 0, 0, 0, 0, 93, 203);
INSERT INTO public.who_global_data VALUES (42115, 0, 0, 0, 0, 297, 203);
INSERT INTO public.who_global_data VALUES (42116, 0, 0, 0, 0, 20, 203);
INSERT INTO public.who_global_data VALUES (42117, 0, 0, 0, 0, 21, 203);
INSERT INTO public.who_global_data VALUES (42118, 0, 0, 0, 0, 149, 203);
INSERT INTO public.who_global_data VALUES (42119, 0, 0, 0, 0, 150, 203);
INSERT INTO public.who_global_data VALUES (42120, 0, 0, 0, 0, 239, 203);
INSERT INTO public.who_global_data VALUES (42121, 0, 0, 0, 0, 138, 203);
INSERT INTO public.who_global_data VALUES (42122, 0, 0, 0, 0, 137, 203);
INSERT INTO public.who_global_data VALUES (42123, 0, 0, 0, 0, 97, 203);
INSERT INTO public.who_global_data VALUES (42124, 0, 0, 0, 0, 293, 203);
INSERT INTO public.who_global_data VALUES (42125, 0, 0, 0, 0, 148, 203);
INSERT INTO public.who_global_data VALUES (42126, 0, 0, 0, 0, 191, 203);
INSERT INTO public.who_global_data VALUES (42127, 0, 0, 0, 0, 281, 203);
INSERT INTO public.who_global_data VALUES (42128, 0, 0, 0, 0, 50, 203);
INSERT INTO public.who_global_data VALUES (42129, 0, 0, 0, 0, 181, 203);
INSERT INTO public.who_global_data VALUES (42130, 0, 0, 0, 0, 37, 203);
INSERT INTO public.who_global_data VALUES (42131, 0, 0, 0, 0, 197, 203);
INSERT INTO public.who_global_data VALUES (42132, 0, 0, 0, 0, 4, 203);
INSERT INTO public.who_global_data VALUES (42133, 0, 0, 0, 0, 13, 203);
INSERT INTO public.who_global_data VALUES (42134, 0, 0, 0, 0, 378, 203);
INSERT INTO public.who_global_data VALUES (42135, 0, 0, 0, 0, 342, 203);
INSERT INTO public.who_global_data VALUES (42136, 0, 0, 0, 0, 142, 203);
INSERT INTO public.who_global_data VALUES (42137, 0, 0, 0, 0, 356, 203);
INSERT INTO public.who_global_data VALUES (42138, 0, 0, 0, 0, 285, 203);
INSERT INTO public.who_global_data VALUES (42139, 0, 0, 0, 0, 359, 203);
INSERT INTO public.who_global_data VALUES (42140, 0, 0, 0, 0, 136, 203);
INSERT INTO public.who_global_data VALUES (42141, 0, 0, 0, 0, 377, 203);
INSERT INTO public.who_global_data VALUES (42142, 0, 0, 0, 0, 322, 203);
INSERT INTO public.who_global_data VALUES (42143, 0, 0, 0, 0, 169, 203);
INSERT INTO public.who_global_data VALUES (42144, 0, 0, 0, 0, 372, 203);
INSERT INTO public.who_global_data VALUES (42145, 0, 0, 0, 0, 270, 203);
INSERT INTO public.who_global_data VALUES (42146, 0, 0, 0, 0, 198, 203);
INSERT INTO public.who_global_data VALUES (42147, 0, 0, 0, 0, 224, 203);
INSERT INTO public.who_global_data VALUES (42148, 0, 0, 0, 0, 255, 203);
INSERT INTO public.who_global_data VALUES (42149, 0, 0, 0, 0, 314, 203);
INSERT INTO public.who_global_data VALUES (42150, 0, 0, 0, 0, 44, 203);
INSERT INTO public.who_global_data VALUES (42151, 0, 0, 0, 0, 106, 203);
INSERT INTO public.who_global_data VALUES (42152, 0, 0, 0, 0, 200, 203);
INSERT INTO public.who_global_data VALUES (42153, 0, 0, 0, 0, 366, 203);
INSERT INTO public.who_global_data VALUES (42154, 0, 0, 0, 0, 309, 203);
INSERT INTO public.who_global_data VALUES (42155, 0, 0, 0, 0, 92, 203);
INSERT INTO public.who_global_data VALUES (42156, 0, 0, 0, 0, 104, 203);
INSERT INTO public.who_global_data VALUES (42157, 0, 0, 0, 0, 259, 203);
INSERT INTO public.who_global_data VALUES (42158, 0, 0, 0, 0, 273, 203);
INSERT INTO public.who_global_data VALUES (42159, 0, 0, 0, 0, 134, 203);
INSERT INTO public.who_global_data VALUES (42160, 0, 0, 0, 0, 160, 203);
INSERT INTO public.who_global_data VALUES (42161, 0, 0, 0, 0, 183, 203);
INSERT INTO public.who_global_data VALUES (42162, 0, 0, 0, 0, 249, 203);
INSERT INTO public.who_global_data VALUES (42163, 0, 0, 0, 0, 230, 203);
INSERT INTO public.who_global_data VALUES (42164, 0, 0, 0, 0, 76, 203);
INSERT INTO public.who_global_data VALUES (42165, 0, 0, 0, 0, 379, 203);
INSERT INTO public.who_global_data VALUES (42166, 0, 0, 0, 0, 110, 203);
INSERT INTO public.who_global_data VALUES (42167, 0, 0, 0, 0, 188, 203);
INSERT INTO public.who_global_data VALUES (42168, 0, 0, 0, 0, 51, 203);
INSERT INTO public.who_global_data VALUES (42169, 0, 0, 0, 0, 43, 203);
INSERT INTO public.who_global_data VALUES (42170, 0, 0, 0, 0, 331, 203);
INSERT INTO public.who_global_data VALUES (42171, 0, 0, 0, 0, 179, 203);
INSERT INTO public.who_global_data VALUES (42172, 0, 0, 0, 0, 326, 203);
INSERT INTO public.who_global_data VALUES (42173, 0, 0, 0, 0, 258, 203);
INSERT INTO public.who_global_data VALUES (42174, 0, 0, 0, 0, 75, 203);
INSERT INTO public.who_global_data VALUES (42175, 0, 0, 0, 0, 17, 203);
INSERT INTO public.who_global_data VALUES (42176, 0, 0, 0, 0, 153, 203);
INSERT INTO public.who_global_data VALUES (42177, 0, 0, 0, 0, 121, 203);
INSERT INTO public.who_global_data VALUES (42178, 0, 0, 0, 0, 182, 203);
INSERT INTO public.who_global_data VALUES (42179, 0, 0, 0, 0, 262, 203);
INSERT INTO public.who_global_data VALUES (42180, 0, 0, 0, 0, 221, 203);
INSERT INTO public.who_global_data VALUES (42181, 0, 0, 0, 0, 248, 203);
INSERT INTO public.who_global_data VALUES (42182, 0, 0, 0, 0, 350, 203);
INSERT INTO public.who_global_data VALUES (42183, 0, 0, 0, 0, 195, 203);
INSERT INTO public.who_global_data VALUES (42184, 0, 0, 0, 0, 341, 203);
INSERT INTO public.who_global_data VALUES (42185, 0, 0, 0, 0, 41, 203);
INSERT INTO public.who_global_data VALUES (42186, 0, 0, 0, 0, 234, 203);
INSERT INTO public.who_global_data VALUES (42187, 0, 0, 0, 0, 146, 203);
INSERT INTO public.who_global_data VALUES (42188, 0, 0, 0, 0, 123, 203);
INSERT INTO public.who_global_data VALUES (42189, 0, 0, 0, 0, 45, 203);
INSERT INTO public.who_global_data VALUES (42190, 0, 0, 0, 0, 218, 203);
INSERT INTO public.who_global_data VALUES (42191, 0, 0, 0, 0, 7, 203);
INSERT INTO public.who_global_data VALUES (42192, 0, 0, 0, 0, 236, 203);
INSERT INTO public.who_global_data VALUES (42193, 0, 0, 0, 0, 252, 203);
INSERT INTO public.who_global_data VALUES (42194, 0, 0, 0, 0, 244, 203);
INSERT INTO public.who_global_data VALUES (42195, 0, 0, 0, 0, 355, 203);
INSERT INTO public.who_global_data VALUES (42196, 0, 0, 0, 0, 103, 203);
INSERT INTO public.who_global_data VALUES (42197, 0, 0, 0, 0, 68, 203);
INSERT INTO public.who_global_data VALUES (42198, 0, 0, 0, 0, 47, 203);
INSERT INTO public.who_global_data VALUES (42199, 0, 0, 0, 0, 23, 203);
INSERT INTO public.who_global_data VALUES (42200, 0, 0, 0, 0, 264, 203);
INSERT INTO public.who_global_data VALUES (42201, 0, 0, 0, 0, 332, 203);
INSERT INTO public.who_global_data VALUES (42202, 0, 0, 0, 0, 228, 203);
INSERT INTO public.who_global_data VALUES (42203, 0, 0, 0, 0, 334, 203);
INSERT INTO public.who_global_data VALUES (42204, 0, 0, 0, 0, 318, 203);
INSERT INTO public.who_global_data VALUES (42205, 0, 0, 0, 0, 349, 203);
INSERT INTO public.who_global_data VALUES (42206, 0, 0, 0, 0, 74, 203);
INSERT INTO public.who_global_data VALUES (42207, 0, 0, 0, 0, 15, 203);
INSERT INTO public.who_global_data VALUES (42208, 0, 0, 0, 0, 155, 203);
INSERT INTO public.who_global_data VALUES (42209, 0, 0, 0, 0, 201, 203);
INSERT INTO public.who_global_data VALUES (42210, 0, 0, 0, 0, 5, 203);
INSERT INTO public.who_global_data VALUES (42211, 0, 0, 0, 0, 220, 203);
INSERT INTO public.who_global_data VALUES (42212, 0, 0, 0, 0, 330, 203);
INSERT INTO public.who_global_data VALUES (42213, 0, 0, 0, 0, 269, 203);
INSERT INTO public.who_global_data VALUES (42214, 0, 0, 0, 0, 27, 203);
INSERT INTO public.who_global_data VALUES (42215, 0, 0, 0, 0, 107, 203);
INSERT INTO public.who_global_data VALUES (42216, 0, 0, 0, 0, 61, 203);
INSERT INTO public.who_global_data VALUES (42217, 0, 0, 0, 0, 376, 203);
INSERT INTO public.who_global_data VALUES (42218, 0, 0, 0, 0, 63, 203);
INSERT INTO public.who_global_data VALUES (42219, 0, 0, 0, 0, 129, 203);
INSERT INTO public.who_global_data VALUES (42220, 0, 0, 0, 0, 151, 203);
INSERT INTO public.who_global_data VALUES (42221, 0, 0, 0, 0, 363, 203);
INSERT INTO public.who_global_data VALUES (42222, 0, 0, 0, 0, 165, 203);
INSERT INTO public.who_global_data VALUES (42223, 0, 0, 0, 0, 177, 203);
INSERT INTO public.who_global_data VALUES (42224, 0, 0, 0, 0, 213, 203);
INSERT INTO public.who_global_data VALUES (42225, 0, 0, 0, 0, 132, 203);
INSERT INTO public.who_global_data VALUES (42226, 0, 0, 0, 0, 77, 203);
INSERT INTO public.who_global_data VALUES (42227, 0, 0, 0, 0, 189, 203);
INSERT INTO public.who_global_data VALUES (42228, 0, 0, 0, 0, 292, 203);
INSERT INTO public.who_global_data VALUES (42229, 0, 0, 0, 0, 24, 203);
INSERT INTO public.who_global_data VALUES (42230, 0, 0, 0, 0, 125, 203);
INSERT INTO public.who_global_data VALUES (42231, 0, 0, 0, 0, 31, 203);
INSERT INTO public.who_global_data VALUES (42232, 0, 0, 0, 0, 168, 203);
INSERT INTO public.who_global_data VALUES (42233, 0, 0, 0, 0, 283, 203);
INSERT INTO public.who_global_data VALUES (42234, 0, 0, 0, 0, 69, 203);
INSERT INTO public.who_global_data VALUES (42235, 0, 0, 0, 0, 85, 203);
INSERT INTO public.who_global_data VALUES (42236, 0, 0, 0, 0, 11, 203);
INSERT INTO public.who_global_data VALUES (42237, 0, 0, 0, 0, 40, 203);
INSERT INTO public.who_global_data VALUES (42238, 0, 0, 0, 0, 256, 203);
INSERT INTO public.who_global_data VALUES (42239, 0, 0, 0, 0, 2, 203);
INSERT INTO public.who_global_data VALUES (42240, 0, 0, 0, 0, 70, 203);
INSERT INTO public.who_global_data VALUES (42241, 0, 0, 0, 0, 371, 203);
INSERT INTO public.who_global_data VALUES (42242, 0, 0, 0, 0, 257, 203);
INSERT INTO public.who_global_data VALUES (42243, 0, 0, 0, 0, 312, 203);
INSERT INTO public.who_global_data VALUES (42244, 0, 0, 0, 0, 370, 203);
INSERT INTO public.who_global_data VALUES (42245, 0, 0, 0, 0, 365, 203);
INSERT INTO public.who_global_data VALUES (42246, 0, 0, 0, 0, 124, 203);
INSERT INTO public.who_global_data VALUES (42247, 0, 0, 0, 0, 251, 203);
INSERT INTO public.who_global_data VALUES (42248, 0, 0, 0, 0, 375, 203);
INSERT INTO public.who_global_data VALUES (42249, 0, 0, 0, 0, 227, 203);
INSERT INTO public.who_global_data VALUES (42250, 0, 0, 0, 0, 344, 203);
INSERT INTO public.who_global_data VALUES (42251, 0, 0, 0, 0, 267, 203);
INSERT INTO public.who_global_data VALUES (42252, 0, 0, 0, 0, 36, 203);
INSERT INTO public.who_global_data VALUES (42253, 0, 0, 0, 0, 276, 203);
INSERT INTO public.who_global_data VALUES (42256, 0, 0, 0, 0, 99, 162);
INSERT INTO public.who_global_data VALUES (42257, 0, 0, 0, 0, 261, 162);
INSERT INTO public.who_global_data VALUES (42258, 0, 0, 0, 0, 364, 162);
INSERT INTO public.who_global_data VALUES (42259, 0, 0, 0, 0, 133, 162);
INSERT INTO public.who_global_data VALUES (42260, 0, 0, 0, 0, 111, 162);
INSERT INTO public.who_global_data VALUES (42261, 0, 0, 0, 0, 301, 162);
INSERT INTO public.who_global_data VALUES (42262, 0, 0, 0, 0, 209, 162);
INSERT INTO public.who_global_data VALUES (42263, 0, 0, 0, 0, 141, 162);
INSERT INTO public.who_global_data VALUES (42264, 0, 0, 0, 0, 22, 162);
INSERT INTO public.who_global_data VALUES (42265, 0, 0, 0, 0, 73, 162);
INSERT INTO public.who_global_data VALUES (42266, 0, 0, 0, 0, 313, 162);
INSERT INTO public.who_global_data VALUES (42267, 0, 0, 0, 0, 71, 162);
INSERT INTO public.who_global_data VALUES (42268, 0, 0, 0, 0, 78, 162);
INSERT INTO public.who_global_data VALUES (42269, 0, 0, 0, 0, 204, 162);
INSERT INTO public.who_global_data VALUES (42270, 0, 0, 0, 0, 194, 162);
INSERT INTO public.who_global_data VALUES (42271, 0, 0, 0, 0, 347, 162);
INSERT INTO public.who_global_data VALUES (42272, 0, 0, 0, 0, 49, 162);
INSERT INTO public.who_global_data VALUES (42273, 0, 0, 0, 0, 143, 162);
INSERT INTO public.who_global_data VALUES (42274, 0, 0, 0, 0, 217, 162);
INSERT INTO public.who_global_data VALUES (42275, 0, 0, 0, 0, 223, 162);
INSERT INTO public.who_global_data VALUES (42276, 0, 0, 0, 0, 243, 162);
INSERT INTO public.who_global_data VALUES (42277, 0, 0, 0, 0, 254, 162);
INSERT INTO public.who_global_data VALUES (42278, 0, 0, 0, 0, 308, 162);
INSERT INTO public.who_global_data VALUES (42279, 0, 0, 0, 0, 173, 162);
INSERT INTO public.who_global_data VALUES (42280, 0, 0, 0, 0, 87, 162);
INSERT INTO public.who_global_data VALUES (42281, 0, 0, 0, 0, 67, 162);
INSERT INTO public.who_global_data VALUES (42282, 0, 0, 0, 0, 65, 162);
INSERT INTO public.who_global_data VALUES (42283, 0, 0, 0, 0, 174, 162);
INSERT INTO public.who_global_data VALUES (42284, 0, 0, 0, 0, 57, 162);
INSERT INTO public.who_global_data VALUES (42285, 0, 0, 0, 0, 369, 162);
INSERT INTO public.who_global_data VALUES (42286, 0, 0, 0, 0, 161, 162);
INSERT INTO public.who_global_data VALUES (42287, 0, 0, 0, 0, 250, 162);
INSERT INTO public.who_global_data VALUES (42288, 0, 0, 0, 0, 152, 162);
INSERT INTO public.who_global_data VALUES (42289, 0, 0, 0, 0, 300, 162);
INSERT INTO public.who_global_data VALUES (42290, 0, 0, 0, 0, 320, 162);
INSERT INTO public.who_global_data VALUES (42291, 0, 0, 0, 0, 277, 162);
INSERT INTO public.who_global_data VALUES (42292, 0, 0, 0, 0, 192, 162);
INSERT INTO public.who_global_data VALUES (42293, 0, 0, 0, 0, 278, 162);
INSERT INTO public.who_global_data VALUES (42294, 0, 0, 0, 0, 265, 162);
INSERT INTO public.who_global_data VALUES (42295, 0, 0, 0, 0, 120, 162);
INSERT INTO public.who_global_data VALUES (42296, 0, 0, 0, 0, 82, 162);
INSERT INTO public.who_global_data VALUES (42297, 0, 0, 0, 0, 310, 162);
INSERT INTO public.who_global_data VALUES (42298, 0, 0, 0, 0, 260, 162);
INSERT INTO public.who_global_data VALUES (42299, 0, 0, 0, 0, 162, 162);
INSERT INTO public.who_global_data VALUES (42300, 0, 0, 0, 0, 368, 162);
INSERT INTO public.who_global_data VALUES (42301, 0, 0, 0, 0, 105, 162);
INSERT INTO public.who_global_data VALUES (42302, 0, 0, 0, 0, 39, 162);
INSERT INTO public.who_global_data VALUES (42303, 0, 0, 0, 0, 62, 162);
INSERT INTO public.who_global_data VALUES (42304, 0, 0, 0, 0, 3, 162);
INSERT INTO public.who_global_data VALUES (42305, 0, 0, 0, 0, 247, 162);
INSERT INTO public.who_global_data VALUES (42306, 0, 0, 0, 0, 306, 162);
INSERT INTO public.who_global_data VALUES (42307, 0, 0, 0, 0, 303, 162);
INSERT INTO public.who_global_data VALUES (42308, 0, 0, 0, 0, 337, 162);
INSERT INTO public.who_global_data VALUES (42309, 0, 0, 0, 0, 241, 162);
INSERT INTO public.who_global_data VALUES (42310, 0, 0, 0, 0, 116, 162);
INSERT INTO public.who_global_data VALUES (42311, 0, 0, 0, 0, 91, 162);
INSERT INTO public.who_global_data VALUES (42312, 0, 0, 0, 0, 81, 162);
INSERT INTO public.who_global_data VALUES (42313, 0, 0, 0, 0, 64, 162);
INSERT INTO public.who_global_data VALUES (42314, 0, 0, 0, 0, 159, 162);
INSERT INTO public.who_global_data VALUES (42315, 0, 0, 0, 0, 185, 162);
INSERT INTO public.who_global_data VALUES (42316, 0, 0, 0, 0, 55, 162);
INSERT INTO public.who_global_data VALUES (42317, 0, 0, 0, 0, 340, 162);
INSERT INTO public.who_global_data VALUES (42318, 0, 0, 0, 0, 346, 162);
INSERT INTO public.who_global_data VALUES (42319, 0, 0, 0, 0, 279, 162);
INSERT INTO public.who_global_data VALUES (42320, 0, 0, 0, 0, 80, 162);
INSERT INTO public.who_global_data VALUES (42321, 0, 0, 0, 0, 321, 162);
INSERT INTO public.who_global_data VALUES (42322, 0, 0, 0, 0, 29, 162);
INSERT INTO public.who_global_data VALUES (42323, 0, 0, 0, 0, 202, 162);
INSERT INTO public.who_global_data VALUES (42324, 0, 0, 0, 0, 362, 162);
INSERT INTO public.who_global_data VALUES (42325, 0, 0, 0, 0, 140, 162);
INSERT INTO public.who_global_data VALUES (42326, 2, 2, 0, 0, 211, 162);
INSERT INTO public.who_global_data VALUES (42327, 0, 2, 0, 0, 353, 162);
INSERT INTO public.who_global_data VALUES (42328, 0, 2, 0, 0, 19, 162);
INSERT INTO public.who_global_data VALUES (42329, 3, 5, 0, 0, 176, 162);
INSERT INTO public.who_global_data VALUES (42330, 0, 5, 0, 0, 373, 162);
INSERT INTO public.who_global_data VALUES (42331, 0, 5, 0, 0, 46, 162);
INSERT INTO public.who_global_data VALUES (42332, 0, 5, 0, 0, 42, 162);
INSERT INTO public.who_global_data VALUES (42333, 15, 20, 0, 0, 316, 162);
INSERT INTO public.who_global_data VALUES (42334, 4, 24, 0, 0, 299, 162);
INSERT INTO public.who_global_data VALUES (42335, 7, 31, 1, 1, 329, 162);
INSERT INTO public.who_global_data VALUES (42336, 4, 35, 0, 1, 171, 162);
INSERT INTO public.who_global_data VALUES (42337, 28, 63, 0, 1, 127, 162);
INSERT INTO public.who_global_data VALUES (42338, 8, 71, 0, 1, 167, 162);
INSERT INTO public.who_global_data VALUES (42339, 8, 79, 0, 1, 325, 162);
INSERT INTO public.who_global_data VALUES (42340, 9, 88, 0, 1, 158, 162);
INSERT INTO public.who_global_data VALUES (42341, 3, 91, 0, 1, 170, 162);
INSERT INTO public.who_global_data VALUES (42342, 0, 91, 0, 1, 35, 162);
INSERT INTO public.who_global_data VALUES (42343, 15, 106, 0, 1, 242, 162);
INSERT INTO public.who_global_data VALUES (42344, 6, 112, 0, 1, 112, 162);
INSERT INTO public.who_global_data VALUES (42345, 13, 125, 0, 1, 358, 162);
INSERT INTO public.who_global_data VALUES (42346, 0, 125, 0, 1, 32, 162);
INSERT INTO public.who_global_data VALUES (42347, 1, 126, 0, 1, 193, 162);
INSERT INTO public.who_global_data VALUES (42348, 6, 132, 0, 1, 305, 162);
INSERT INTO public.who_global_data VALUES (42349, 8, 140, 0, 1, 333, 162);
INSERT INTO public.who_global_data VALUES (42350, 5, 145, 0, 1, 210, 162);
INSERT INTO public.who_global_data VALUES (42351, 20, 165, 2, 3, 268, 162);
INSERT INTO public.who_global_data VALUES (42352, 19, 184, 3, 6, 304, 162);
INSERT INTO public.who_global_data VALUES (42353, 40, 224, 1, 7, 280, 162);
INSERT INTO public.who_global_data VALUES (42354, 3, 227, 0, 7, 172, 162);
INSERT INTO public.who_global_data VALUES (42355, 23, 250, 0, 7, 339, 162);
INSERT INTO public.who_global_data VALUES (42356, 33, 283, 0, 7, 48, 162);
INSERT INTO public.who_global_data VALUES (42357, 79, 362, 1, 8, 275, 162);
INSERT INTO public.who_global_data VALUES (42358, 15, 377, 1, 9, 14, 162);
INSERT INTO public.who_global_data VALUES (42359, 10, 387, 1, 10, 222, 162);
INSERT INTO public.who_global_data VALUES (42360, 10, 397, 2, 12, 164, 162);
INSERT INTO public.who_global_data VALUES (42361, 52, 449, 1, 13, 336, 162);
INSERT INTO public.who_global_data VALUES (42362, 31, 480, 0, 13, 203, 162);
INSERT INTO public.who_global_data VALUES (42363, 30, 510, 0, 13, 59, 162);
INSERT INTO public.who_global_data VALUES (42364, 25, 535, 0, 13, 328, 162);
INSERT INTO public.who_global_data VALUES (42365, 37, 572, 1, 14, 10, 162);
INSERT INTO public.who_global_data VALUES (42366, 32, 604, 0, 14, 216, 162);
INSERT INTO public.who_global_data VALUES (42367, 26, 630, 1, 15, 307, 162);
INSERT INTO public.who_global_data VALUES (42368, 39, 669, 0, 15, 207, 162);
INSERT INTO public.who_global_data VALUES (42369, 34, 703, 1, 16, 18, 162);
INSERT INTO public.who_global_data VALUES (42370, 28, 731, 0, 16, 374, 162);
INSERT INTO public.who_global_data VALUES (42371, 32, 763, 1, 17, 114, 162);
INSERT INTO public.who_global_data VALUES (42372, 17, 780, 0, 17, 319, 162);
INSERT INTO public.who_global_data VALUES (42373, 10, 790, 0, 17, 295, 162);
INSERT INTO public.who_global_data VALUES (42374, 9, 799, 0, 17, 175, 162);
INSERT INTO public.who_global_data VALUES (42375, 0, 799, 0, 17, 139, 162);
INSERT INTO public.who_global_data VALUES (42376, 14, 813, 0, 17, 233, 162);
INSERT INTO public.who_global_data VALUES (42377, 10, 823, 0, 17, 84, 162);
INSERT INTO public.who_global_data VALUES (42378, 28, 851, 0, 17, 287, 162);
INSERT INTO public.who_global_data VALUES (42379, 4, 855, 0, 17, 8, 162);
INSERT INTO public.who_global_data VALUES (42380, 1, 856, 0, 17, 246, 162);
INSERT INTO public.who_global_data VALUES (42381, 4, 860, 1, 18, 266, 162);
INSERT INTO public.who_global_data VALUES (42382, 1, 861, 1, 19, 178, 162);
INSERT INTO public.who_global_data VALUES (42383, 1, 862, 0, 19, 109, 162);
INSERT INTO public.who_global_data VALUES (42384, 8, 870, 0, 19, 327, 162);
INSERT INTO public.who_global_data VALUES (42385, 0, 870, 0, 19, 324, 162);
INSERT INTO public.who_global_data VALUES (42386, 14, 884, 1, 20, 288, 162);
INSERT INTO public.who_global_data VALUES (42387, 35, 919, 0, 20, 317, 162);
INSERT INTO public.who_global_data VALUES (42388, 0, 919, 0, 20, 240, 162);
INSERT INTO public.who_global_data VALUES (42389, 25, 944, 0, 20, 1, 162);
INSERT INTO public.who_global_data VALUES (42390, 0, 944, 0, 20, 206, 162);
INSERT INTO public.who_global_data VALUES (42391, 0, 944, 0, 20, 108, 162);
INSERT INTO public.who_global_data VALUES (42392, 11, 955, 0, 20, 215, 162);
INSERT INTO public.who_global_data VALUES (42393, 0, 955, 0, 20, 88, 162);
INSERT INTO public.who_global_data VALUES (42394, 34, 989, 0, 20, 282, 162);
INSERT INTO public.who_global_data VALUES (42395, 0, 989, 0, 20, 180, 162);
INSERT INTO public.who_global_data VALUES (42396, 14, 1003, 0, 20, 232, 162);
INSERT INTO public.who_global_data VALUES (42397, 1, 1004, 0, 20, 58, 162);
INSERT INTO public.who_global_data VALUES (42398, 21, 1025, 0, 20, 274, 162);
INSERT INTO public.who_global_data VALUES (42399, 7, 1032, 1, 21, 205, 162);
INSERT INTO public.who_global_data VALUES (42400, 6, 1038, 0, 21, 187, 162);
INSERT INTO public.who_global_data VALUES (42401, 0, 1038, 0, 21, 184, 162);
INSERT INTO public.who_global_data VALUES (42402, 9, 1047, 0, 21, 147, 162);
INSERT INTO public.who_global_data VALUES (42403, 1, 1048, 0, 21, 294, 162);
INSERT INTO public.who_global_data VALUES (42404, 0, 1048, 0, 21, 34, 162);
INSERT INTO public.who_global_data VALUES (42405, 16, 1064, 0, 21, 101, 162);
INSERT INTO public.who_global_data VALUES (42406, 0, 1064, 0, 21, 208, 162);
INSERT INTO public.who_global_data VALUES (42407, 3, 1067, 0, 21, 380, 162);
INSERT INTO public.who_global_data VALUES (42408, 13, 1080, 0, 21, 271, 162);
INSERT INTO public.who_global_data VALUES (42409, 62, 1142, 0, 21, 219, 162);
INSERT INTO public.who_global_data VALUES (42410, 0, 1142, 0, 21, 54, 162);
INSERT INTO public.who_global_data VALUES (42411, 0, 1142, 0, 21, 361, 162);
INSERT INTO public.who_global_data VALUES (42412, 9, 1151, 0, 21, 214, 162);
INSERT INTO public.who_global_data VALUES (42413, 40, 1191, 0, 21, 199, 162);
INSERT INTO public.who_global_data VALUES (42414, 72, 1263, 0, 21, 335, 162);
INSERT INTO public.who_global_data VALUES (42415, 0, 1263, 0, 21, 95, 162);
INSERT INTO public.who_global_data VALUES (42416, 35, 1298, 0, 21, 6, 162);
INSERT INTO public.who_global_data VALUES (42417, 28, 1326, 0, 21, 102, 162);
INSERT INTO public.who_global_data VALUES (42418, 0, 1326, 1, 22, 291, 162);
INSERT INTO public.who_global_data VALUES (42419, 111, 1437, 1, 23, 118, 162);
INSERT INTO public.who_global_data VALUES (42420, 6, 1443, 0, 23, 311, 162);
INSERT INTO public.who_global_data VALUES (42421, 129, 1572, 0, 23, 357, 162);
INSERT INTO public.who_global_data VALUES (42422, 141, 1713, 1, 24, 135, 162);
INSERT INTO public.who_global_data VALUES (42423, 77, 1790, 0, 24, 263, 162);
INSERT INTO public.who_global_data VALUES (42424, 83, 1873, 0, 24, 290, 162);
INSERT INTO public.who_global_data VALUES (42425, 82, 1955, 0, 24, 122, 162);
INSERT INTO public.who_global_data VALUES (42426, 75, 2030, 1, 25, 113, 162);
INSERT INTO public.who_global_data VALUES (42427, 96, 2126, 1, 26, 144, 162);
INSERT INTO public.who_global_data VALUES (42428, 47, 2173, 1, 27, 196, 162);
INSERT INTO public.who_global_data VALUES (42429, 52, 2225, 1, 28, 12, 162);
INSERT INTO public.who_global_data VALUES (42430, 95, 2320, 1, 29, 156, 162);
INSERT INTO public.who_global_data VALUES (42431, 69, 2389, 2, 31, 345, 162);
INSERT INTO public.who_global_data VALUES (42432, 62, 2451, 3, 34, 30, 162);
INSERT INTO public.who_global_data VALUES (42433, 96, 2547, 3, 37, 289, 162);
INSERT INTO public.who_global_data VALUES (42434, 87, 2634, 1, 38, 26, 162);
INSERT INTO public.who_global_data VALUES (42435, 122, 2756, 1, 39, 367, 162);
INSERT INTO public.who_global_data VALUES (42436, 79, 2835, 2, 41, 86, 162);
INSERT INTO public.who_global_data VALUES (42437, 113, 2948, 3, 44, 98, 162);
INSERT INTO public.who_global_data VALUES (42438, 73, 3021, 1, 45, 323, 162);
INSERT INTO public.who_global_data VALUES (42439, 114, 3135, 0, 45, 348, 162);
INSERT INTO public.who_global_data VALUES (42440, 178, 3313, 9, 54, 272, 162);
INSERT INTO public.who_global_data VALUES (42441, 152, 3465, 11, 65, 16, 162);
INSERT INTO public.who_global_data VALUES (42442, 195, 3660, 4, 69, 229, 162);
INSERT INTO public.who_global_data VALUES (42443, 183, 3843, 3, 72, 238, 162);
INSERT INTO public.who_global_data VALUES (42444, 214, 4057, 4, 76, 130, 162);
INSERT INTO public.who_global_data VALUES (42445, 207, 4264, 8, 84, 352, 162);
INSERT INTO public.who_global_data VALUES (42446, 205, 4469, 3, 87, 354, 162);
INSERT INTO public.who_global_data VALUES (42447, 203, 4672, 4, 91, 33, 162);
INSERT INTO public.who_global_data VALUES (42448, 216, 4888, 1, 92, 296, 162);
INSERT INTO public.who_global_data VALUES (42449, 187, 5075, 6, 98, 117, 162);
INSERT INTO public.who_global_data VALUES (42450, 0, 5075, 0, 98, 154, 162);
INSERT INTO public.who_global_data VALUES (42451, 119, 5194, 4, 102, 235, 162);
INSERT INTO public.who_global_data VALUES (42452, 135, 5329, 6, 108, 315, 162);
INSERT INTO public.who_global_data VALUES (42453, 81, 5410, 6, 114, 245, 162);
INSERT INTO public.who_global_data VALUES (42454, 164, 5574, 6, 120, 115, 162);
INSERT INTO public.who_global_data VALUES (42455, 118, 5692, 5, 125, 9, 162);
INSERT INTO public.who_global_data VALUES (42456, 142, 5834, 4, 129, 338, 162);
INSERT INTO public.who_global_data VALUES (42457, 168, 6002, 5, 134, 119, 162);
INSERT INTO public.who_global_data VALUES (42458, 140, 6142, 6, 140, 163, 162);
INSERT INTO public.who_global_data VALUES (42459, 282, 6424, 8, 148, 190, 162);
INSERT INTO public.who_global_data VALUES (42460, 213, 6637, 6, 154, 83, 162);
INSERT INTO public.who_global_data VALUES (42462, 220, 7094, 8, 167, 53, 162);
INSERT INTO public.who_global_data VALUES (42463, 276, 7370, 8, 175, 351, 162);
INSERT INTO public.who_global_data VALUES (42464, 239, 7609, 7, 182, 28, 162);
INSERT INTO public.who_global_data VALUES (42465, 194, 7803, 4, 186, 66, 162);
INSERT INTO public.who_global_data VALUES (42466, 258, 8061, 16, 202, 60, 162);
INSERT INTO public.who_global_data VALUES (42467, 226, 8287, 15, 217, 157, 162);
INSERT INTO public.who_global_data VALUES (42468, 224, 8511, 10, 227, 237, 162);
INSERT INTO public.who_global_data VALUES (42469, 245, 8756, 12, 239, 212, 162);
INSERT INTO public.who_global_data VALUES (42470, 250, 9006, 7, 246, 131, 162);
INSERT INTO public.who_global_data VALUES (42471, 225, 9231, 13, 259, 166, 162);
INSERT INTO public.who_global_data VALUES (42472, 218, 9449, 5, 264, 72, 162);
INSERT INTO public.who_global_data VALUES (42473, 196, 9645, 26, 290, 25, 162);
INSERT INTO public.who_global_data VALUES (42474, 181, 9826, 3, 293, 186, 162);
INSERT INTO public.who_global_data VALUES (42475, 190, 10016, 12, 305, 126, 162);
INSERT INTO public.who_global_data VALUES (42476, 188, 10204, 12, 317, 286, 162);
INSERT INTO public.who_global_data VALUES (42477, 172, 10376, 14, 331, 56, 162);
INSERT INTO public.who_global_data VALUES (42478, 171, 10547, 13, 344, 94, 162);
INSERT INTO public.who_global_data VALUES (42479, 205, 10752, 11, 355, 100, 162);
INSERT INTO public.who_global_data VALUES (42480, 193, 10945, 8, 363, 79, 162);
INSERT INTO public.who_global_data VALUES (42481, 142, 11087, 8, 371, 298, 162);
INSERT INTO public.who_global_data VALUES (42482, 145, 11232, 9, 380, 38, 162);
INSERT INTO public.who_global_data VALUES (42483, 141, 11373, 11, 391, 231, 162);
INSERT INTO public.who_global_data VALUES (42484, 129, 11502, 9, 400, 90, 162);
INSERT INTO public.who_global_data VALUES (42485, 141, 11643, 6, 406, 128, 162);
INSERT INTO public.who_global_data VALUES (42486, 162, 11805, 9, 415, 343, 162);
INSERT INTO public.who_global_data VALUES (42487, 158, 11963, 13, 428, 302, 162);
INSERT INTO public.who_global_data VALUES (42488, 162, 12125, 10, 438, 360, 162);
INSERT INTO public.who_global_data VALUES (42489, 169, 12294, 9, 447, 96, 162);
INSERT INTO public.who_global_data VALUES (42490, 111, 12405, 10, 457, 145, 162);
INSERT INTO public.who_global_data VALUES (42491, 99, 12504, 13, 470, 253, 162);
INSERT INTO public.who_global_data VALUES (42492, 136, 12640, 8, 478, 89, 162);
INSERT INTO public.who_global_data VALUES (42493, 157, 12797, 4, 482, 52, 162);
INSERT INTO public.who_global_data VALUES (42494, 141, 12938, 6, 488, 93, 162);
INSERT INTO public.who_global_data VALUES (42495, 119, 13057, 1, 489, 297, 162);
INSERT INTO public.who_global_data VALUES (42496, 115, 13172, 9, 498, 20, 162);
INSERT INTO public.who_global_data VALUES (42497, 119, 13291, 8, 506, 21, 162);
INSERT INTO public.who_global_data VALUES (42498, 120, 13411, 9, 515, 149, 162);
INSERT INTO public.who_global_data VALUES (42499, 147, 13558, 8, 523, 150, 162);
INSERT INTO public.who_global_data VALUES (42500, 112, 13670, 6, 529, 239, 162);
INSERT INTO public.who_global_data VALUES (42501, 78, 13748, 9, 538, 138, 162);
INSERT INTO public.who_global_data VALUES (42502, 119, 13867, 3, 541, 137, 162);
INSERT INTO public.who_global_data VALUES (42503, 117, 13984, 5, 546, 97, 162);
INSERT INTO public.who_global_data VALUES (42504, 92, 14076, 7, 553, 293, 162);
INSERT INTO public.who_global_data VALUES (42505, 85, 14161, 5, 558, 148, 162);
INSERT INTO public.who_global_data VALUES (42506, 97, 14258, 0, 558, 191, 162);
INSERT INTO public.who_global_data VALUES (42507, 76, 14334, 6, 564, 281, 162);
INSERT INTO public.who_global_data VALUES (42508, 69, 14403, 7, 571, 50, 162);
INSERT INTO public.who_global_data VALUES (42509, 50, 14453, 5, 576, 181, 162);
INSERT INTO public.who_global_data VALUES (42510, 70, 14523, 3, 579, 37, 162);
INSERT INTO public.who_global_data VALUES (42511, 71, 14594, 7, 586, 197, 162);
INSERT INTO public.who_global_data VALUES (42512, 55, 14649, 4, 590, 4, 162);
INSERT INTO public.who_global_data VALUES (42513, 71, 14720, 1, 591, 13, 162);
INSERT INTO public.who_global_data VALUES (42514, 76, 14796, 3, 594, 378, 162);
INSERT INTO public.who_global_data VALUES (42515, 43, 14839, 3, 597, 342, 162);
INSERT INTO public.who_global_data VALUES (42516, 57, 14896, 4, 601, 142, 162);
INSERT INTO public.who_global_data VALUES (42517, 63, 14959, 0, 601, 356, 162);
INSERT INTO public.who_global_data VALUES (42518, 61, 15020, 2, 603, 285, 162);
INSERT INTO public.who_global_data VALUES (42519, 79, 15099, 2, 605, 359, 162);
INSERT INTO public.who_global_data VALUES (42520, 66, 15165, 0, 605, 136, 162);
INSERT INTO public.who_global_data VALUES (42521, 62, 15227, 1, 606, 377, 162);
INSERT INTO public.who_global_data VALUES (42522, 63, 15290, 0, 606, 322, 162);
INSERT INTO public.who_global_data VALUES (42523, 46, 15336, 1, 607, 169, 162);
INSERT INTO public.who_global_data VALUES (42524, 46, 15382, 2, 609, 372, 162);
INSERT INTO public.who_global_data VALUES (42525, 47, 15429, 3, 612, 270, 162);
INSERT INTO public.who_global_data VALUES (42526, 48, 15477, 3, 615, 198, 162);
INSERT INTO public.who_global_data VALUES (42527, 54, 15531, 0, 615, 224, 162);
INSERT INTO public.who_global_data VALUES (42528, 46, 15577, 0, 615, 255, 162);
INSERT INTO public.who_global_data VALUES (42529, 43, 15620, 2, 617, 314, 162);
INSERT INTO public.who_global_data VALUES (42530, 42, 15662, 0, 617, 44, 162);
INSERT INTO public.who_global_data VALUES (42531, 53, 15715, 3, 620, 106, 162);
INSERT INTO public.who_global_data VALUES (42532, 56, 15771, 0, 620, 200, 162);
INSERT INTO public.who_global_data VALUES (42533, 41, 15812, 2, 622, 366, 162);
INSERT INTO public.who_global_data VALUES (42534, 34, 15846, 3, 625, 309, 162);
INSERT INTO public.who_global_data VALUES (42535, 49, 15895, 3, 628, 92, 162);
INSERT INTO public.who_global_data VALUES (42536, 33, 15928, 0, 628, 104, 162);
INSERT INTO public.who_global_data VALUES (42537, 79, 16007, 3, 631, 259, 162);
INSERT INTO public.who_global_data VALUES (42538, 80, 16087, 4, 635, 273, 162);
INSERT INTO public.who_global_data VALUES (42539, 49, 16136, 2, 637, 134, 162);
INSERT INTO public.who_global_data VALUES (42540, 68, 16204, 1, 638, 160, 162);
INSERT INTO public.who_global_data VALUES (42541, 98, 16302, 1, 639, 183, 162);
INSERT INTO public.who_global_data VALUES (42542, 80, 16382, 1, 640, 249, 162);
INSERT INTO public.who_global_data VALUES (42543, 77, 16459, 0, 640, 230, 162);
INSERT INTO public.who_global_data VALUES (42544, 104, 16563, 2, 642, 76, 162);
INSERT INTO public.who_global_data VALUES (42545, 148, 16711, 0, 642, 379, 162);
INSERT INTO public.who_global_data VALUES (42546, 137, 16848, 1, 643, 110, 162);
INSERT INTO public.who_global_data VALUES (42547, 118, 16966, 3, 646, 188, 162);
INSERT INTO public.who_global_data VALUES (42548, 130, 17096, 1, 647, 51, 162);
INSERT INTO public.who_global_data VALUES (42549, 124, 17220, 0, 647, 43, 162);
INSERT INTO public.who_global_data VALUES (42550, 159, 17379, 0, 647, 331, 162);
INSERT INTO public.who_global_data VALUES (42551, 169, 17548, 2, 649, 179, 162);
INSERT INTO public.who_global_data VALUES (42552, 166, 17714, 2, 651, 326, 162);
INSERT INTO public.who_global_data VALUES (42553, 186, 17900, 2, 653, 258, 162);
INSERT INTO public.who_global_data VALUES (42554, 205, 18105, 3, 656, 75, 162);
INSERT INTO public.who_global_data VALUES (42555, 197, 18302, 3, 659, 17, 162);
INSERT INTO public.who_global_data VALUES (42556, 281, 18583, 4, 663, 153, 162);
INSERT INTO public.who_global_data VALUES (42557, 284, 18867, 1, 664, 121, 162);
INSERT INTO public.who_global_data VALUES (42558, 418, 19285, 4, 668, 182, 162);
INSERT INTO public.who_global_data VALUES (42559, 514, 19799, 3, 671, 262, 162);
INSERT INTO public.who_global_data VALUES (42560, 337, 20136, 7, 678, 221, 162);
INSERT INTO public.who_global_data VALUES (42561, 486, 20622, 9, 687, 248, 162);
INSERT INTO public.who_global_data VALUES (42562, 334, 20956, 8, 695, 350, 162);
INSERT INTO public.who_global_data VALUES (42563, 546, 21502, 9, 704, 195, 162);
INSERT INTO public.who_global_data VALUES (42564, 661, 22163, 6, 710, 341, 162);
INSERT INTO public.who_global_data VALUES (42565, 728, 22891, 12, 722, 41, 162);
INSERT INTO public.who_global_data VALUES (42566, 491, 23382, 12, 734, 234, 162);
INSERT INTO public.who_global_data VALUES (42567, 730, 24112, 11, 745, 146, 162);
INSERT INTO public.who_global_data VALUES (42568, 637, 24749, 13, 758, 123, 162);
INSERT INTO public.who_global_data VALUES (42569, 596, 25345, 5, 763, 45, 162);
INSERT INTO public.who_global_data VALUES (42570, 733, 26078, 4, 767, 218, 162);
INSERT INTO public.who_global_data VALUES (42571, 767, 26845, 8, 775, 7, 162);
INSERT INTO public.who_global_data VALUES (42572, 963, 27808, 13, 788, 236, 162);
INSERT INTO public.who_global_data VALUES (42573, 765, 28573, 11, 799, 252, 162);
INSERT INTO public.who_global_data VALUES (42574, 501, 29074, 13, 812, 244, 162);
INSERT INTO public.who_global_data VALUES (42575, 688, 29762, 11, 823, 355, 162);
INSERT INTO public.who_global_data VALUES (42576, 690, 30452, 16, 839, 103, 162);
INSERT INTO public.who_global_data VALUES (42577, 720, 31172, 11, 850, 68, 162);
INSERT INTO public.who_global_data VALUES (42578, 807, 31979, 14, 864, 47, 162);
INSERT INTO public.who_global_data VALUES (42579, 855, 32834, 11, 875, 23, 162);
INSERT INTO public.who_global_data VALUES (42580, 711, 33545, 19, 894, 264, 162);
INSERT INTO public.who_global_data VALUES (42581, 707, 34252, 10, 904, 332, 162);
INSERT INTO public.who_global_data VALUES (42582, 645, 34897, 12, 916, 228, 162);
INSERT INTO public.who_global_data VALUES (42583, 609, 35506, 13, 929, 334, 162);
INSERT INTO public.who_global_data VALUES (42584, 704, 36210, 9, 938, 318, 162);
INSERT INTO public.who_global_data VALUES (42585, 775, 36985, 15, 953, 349, 162);
INSERT INTO public.who_global_data VALUES (42586, 764, 37749, 12, 965, 74, 162);
INSERT INTO public.who_global_data VALUES (42587, 639, 38388, 14, 979, 15, 162);
INSERT INTO public.who_global_data VALUES (42588, 626, 39014, 16, 995, 155, 162);
INSERT INTO public.who_global_data VALUES (42589, 539, 39553, 11, 1006, 201, 162);
INSERT INTO public.who_global_data VALUES (42590, 521, 40074, 10, 1016, 5, 162);
INSERT INTO public.who_global_data VALUES (42591, 555, 40629, 14, 1030, 220, 162);
INSERT INTO public.who_global_data VALUES (42592, 627, 41256, 22, 1052, 330, 162);
INSERT INTO public.who_global_data VALUES (42593, 478, 41734, 11, 1063, 269, 162);
INSERT INTO public.who_global_data VALUES (42594, 560, 42294, 14, 1077, 27, 162);
INSERT INTO public.who_global_data VALUES (42595, 468, 42762, 19, 1096, 107, 162);
INSERT INTO public.who_global_data VALUES (42596, 519, 43281, 14, 1110, 61, 162);
INSERT INTO public.who_global_data VALUES (42597, 557, 43838, 17, 1127, 376, 162);
INSERT INTO public.who_global_data VALUES (42598, 561, 44399, 11, 1138, 63, 162);
INSERT INTO public.who_global_data VALUES (42599, 562, 44961, 13, 1151, 129, 162);
INSERT INTO public.who_global_data VALUES (42600, 590, 45551, 13, 1164, 151, 162);
INSERT INTO public.who_global_data VALUES (42601, 524, 46075, 12, 1176, 363, 162);
INSERT INTO public.who_global_data VALUES (42602, 462, 46537, 12, 1188, 165, 162);
INSERT INTO public.who_global_data VALUES (42603, 329, 46866, 5, 1193, 177, 162);
INSERT INTO public.who_global_data VALUES (42604, 294, 47160, 17, 1210, 213, 162);
INSERT INTO public.who_global_data VALUES (42605, 296, 47456, 5, 1215, 132, 162);
INSERT INTO public.who_global_data VALUES (42606, 453, 47909, 8, 1223, 77, 162);
INSERT INTO public.who_global_data VALUES (42607, 385, 48294, 7, 1230, 189, 162);
INSERT INTO public.who_global_data VALUES (42608, 345, 48639, 8, 1238, 292, 162);
INSERT INTO public.who_global_data VALUES (42609, 223, 48862, 8, 1246, 24, 162);
INSERT INTO public.who_global_data VALUES (42610, 264, 49126, 6, 1252, 125, 162);
INSERT INTO public.who_global_data VALUES (42611, 137, 49263, 10, 1262, 31, 162);
INSERT INTO public.who_global_data VALUES (42612, 271, 49534, 12, 1274, 168, 162);
INSERT INTO public.who_global_data VALUES (42613, 309, 49843, 6, 1280, 283, 162);
INSERT INTO public.who_global_data VALUES (42614, 249, 50092, 8, 1288, 69, 162);
INSERT INTO public.who_global_data VALUES (42615, 270, 50362, 7, 1295, 85, 162);
INSERT INTO public.who_global_data VALUES (42616, 215, 50577, 4, 1299, 11, 162);
INSERT INTO public.who_global_data VALUES (42617, 181, 50758, 8, 1307, 40, 162);
INSERT INTO public.who_global_data VALUES (42618, 109, 50867, 8, 1315, 256, 162);
INSERT INTO public.who_global_data VALUES (42619, 234, 51101, 7, 1322, 2, 162);
INSERT INTO public.who_global_data VALUES (42620, 184, 51285, 3, 1325, 70, 162);
INSERT INTO public.who_global_data VALUES (42621, 174, 51459, 1, 1326, 371, 162);
INSERT INTO public.who_global_data VALUES (42622, 229, 51688, 4, 1330, 257, 162);
INSERT INTO public.who_global_data VALUES (42623, 234, 51922, 4, 1334, 312, 162);
INSERT INTO public.who_global_data VALUES (42624, 169, 52091, 7, 1341, 370, 162);
INSERT INTO public.who_global_data VALUES (42625, 199, 52290, 4, 1345, 365, 162);
INSERT INTO public.who_global_data VALUES (42626, 301, 52591, 2, 1347, 124, 162);
INSERT INTO public.who_global_data VALUES (42627, 309, 52900, 6, 1353, 251, 162);
INSERT INTO public.who_global_data VALUES (42628, 321, 53221, 5, 1358, 375, 162);
INSERT INTO public.who_global_data VALUES (42629, 259, 53480, 7, 1365, 227, 162);
INSERT INTO public.who_global_data VALUES (42630, 253, 53733, 2, 1367, 344, 162);
INSERT INTO public.who_global_data VALUES (42631, 206, 53939, 6, 1373, 267, 162);
INSERT INTO public.who_global_data VALUES (42632, 279, 54218, 4, 1377, 36, 162);
INSERT INTO public.who_global_data VALUES (42633, 299, 54517, 1, 1378, 276, 162);
INSERT INTO public.who_global_data VALUES (42636, 0, 0, 0, 0, 99, 12);
INSERT INTO public.who_global_data VALUES (42637, 0, 0, 0, 0, 261, 12);
INSERT INTO public.who_global_data VALUES (42638, 0, 0, 0, 0, 364, 12);
INSERT INTO public.who_global_data VALUES (42639, 0, 0, 0, 0, 133, 12);
INSERT INTO public.who_global_data VALUES (42640, 0, 0, 0, 0, 111, 12);
INSERT INTO public.who_global_data VALUES (42641, 0, 0, 0, 0, 301, 12);
INSERT INTO public.who_global_data VALUES (42642, 0, 0, 0, 0, 209, 12);
INSERT INTO public.who_global_data VALUES (42643, 0, 0, 0, 0, 141, 12);
INSERT INTO public.who_global_data VALUES (42644, 0, 0, 0, 0, 22, 12);
INSERT INTO public.who_global_data VALUES (42645, 0, 0, 0, 0, 73, 12);
INSERT INTO public.who_global_data VALUES (42646, 0, 0, 0, 0, 313, 12);
INSERT INTO public.who_global_data VALUES (42647, 0, 0, 0, 0, 71, 12);
INSERT INTO public.who_global_data VALUES (42648, 0, 0, 0, 0, 78, 12);
INSERT INTO public.who_global_data VALUES (42649, 0, 0, 0, 0, 204, 12);
INSERT INTO public.who_global_data VALUES (42650, 0, 0, 0, 0, 194, 12);
INSERT INTO public.who_global_data VALUES (42651, 0, 0, 0, 0, 347, 12);
INSERT INTO public.who_global_data VALUES (42652, 0, 0, 0, 0, 49, 12);
INSERT INTO public.who_global_data VALUES (42653, 0, 0, 0, 0, 143, 12);
INSERT INTO public.who_global_data VALUES (42654, 0, 0, 0, 0, 217, 12);
INSERT INTO public.who_global_data VALUES (42655, 0, 0, 0, 0, 223, 12);
INSERT INTO public.who_global_data VALUES (42656, 0, 0, 0, 0, 243, 12);
INSERT INTO public.who_global_data VALUES (42657, 0, 0, 0, 0, 254, 12);
INSERT INTO public.who_global_data VALUES (42658, 0, 0, 0, 0, 308, 12);
INSERT INTO public.who_global_data VALUES (42659, 0, 0, 0, 0, 173, 12);
INSERT INTO public.who_global_data VALUES (42660, 0, 0, 0, 0, 87, 12);
INSERT INTO public.who_global_data VALUES (42661, 0, 0, 0, 0, 67, 12);
INSERT INTO public.who_global_data VALUES (42662, 0, 0, 0, 0, 65, 12);
INSERT INTO public.who_global_data VALUES (42663, 0, 0, 0, 0, 174, 12);
INSERT INTO public.who_global_data VALUES (42664, 0, 0, 0, 0, 57, 12);
INSERT INTO public.who_global_data VALUES (42665, 0, 0, 0, 0, 369, 12);
INSERT INTO public.who_global_data VALUES (42666, 0, 0, 0, 0, 161, 12);
INSERT INTO public.who_global_data VALUES (42667, 0, 0, 0, 0, 250, 12);
INSERT INTO public.who_global_data VALUES (42668, 0, 0, 0, 0, 152, 12);
INSERT INTO public.who_global_data VALUES (42669, 0, 0, 0, 0, 300, 12);
INSERT INTO public.who_global_data VALUES (42670, 0, 0, 0, 0, 320, 12);
INSERT INTO public.who_global_data VALUES (42671, 0, 0, 0, 0, 277, 12);
INSERT INTO public.who_global_data VALUES (42672, 0, 0, 0, 0, 192, 12);
INSERT INTO public.who_global_data VALUES (42673, 0, 0, 0, 0, 278, 12);
INSERT INTO public.who_global_data VALUES (42674, 0, 0, 0, 0, 265, 12);
INSERT INTO public.who_global_data VALUES (42675, 0, 0, 0, 0, 120, 12);
INSERT INTO public.who_global_data VALUES (42676, 0, 0, 0, 0, 82, 12);
INSERT INTO public.who_global_data VALUES (42677, 0, 0, 0, 0, 310, 12);
INSERT INTO public.who_global_data VALUES (42678, 0, 0, 0, 0, 260, 12);
INSERT INTO public.who_global_data VALUES (42679, 0, 0, 0, 0, 162, 12);
INSERT INTO public.who_global_data VALUES (42680, 0, 0, 0, 0, 368, 12);
INSERT INTO public.who_global_data VALUES (42681, 0, 0, 0, 0, 105, 12);
INSERT INTO public.who_global_data VALUES (42682, 0, 0, 0, 0, 39, 12);
INSERT INTO public.who_global_data VALUES (42683, 0, 0, 0, 0, 62, 12);
INSERT INTO public.who_global_data VALUES (42684, 0, 0, 0, 0, 3, 12);
INSERT INTO public.who_global_data VALUES (42685, 0, 0, 0, 0, 247, 12);
INSERT INTO public.who_global_data VALUES (42686, 0, 0, 0, 0, 306, 12);
INSERT INTO public.who_global_data VALUES (42687, 0, 0, 0, 0, 303, 12);
INSERT INTO public.who_global_data VALUES (42688, 9, 9, 0, 0, 337, 12);
INSERT INTO public.who_global_data VALUES (42689, 4, 13, 0, 0, 241, 12);
INSERT INTO public.who_global_data VALUES (42690, 17, 30, 0, 0, 116, 12);
INSERT INTO public.who_global_data VALUES (42691, 17, 47, 0, 0, 91, 12);
INSERT INTO public.who_global_data VALUES (42692, 2, 49, 0, 0, 81, 12);
INSERT INTO public.who_global_data VALUES (42693, 0, 49, 0, 0, 64, 12);
INSERT INTO public.who_global_data VALUES (42694, 0, 49, 0, 0, 159, 12);
INSERT INTO public.who_global_data VALUES (42695, 11, 60, 0, 0, 185, 12);
INSERT INTO public.who_global_data VALUES (42696, 0, 60, 0, 0, 55, 12);
INSERT INTO public.who_global_data VALUES (42697, 0, 60, 0, 0, 340, 12);
INSERT INTO public.who_global_data VALUES (42698, 2, 62, 0, 0, 346, 12);
INSERT INTO public.who_global_data VALUES (42699, 0, 62, 0, 0, 279, 12);
INSERT INTO public.who_global_data VALUES (42700, 3, 65, 0, 0, 80, 12);
INSERT INTO public.who_global_data VALUES (42701, 3, 68, 0, 0, 321, 12);
INSERT INTO public.who_global_data VALUES (42702, 0, 68, 0, 0, 29, 12);
INSERT INTO public.who_global_data VALUES (42703, 5, 73, 0, 0, 202, 12);
INSERT INTO public.who_global_data VALUES (42704, 3, 76, 0, 0, 362, 12);
INSERT INTO public.who_global_data VALUES (42705, 8, 84, 0, 0, 140, 12);
INSERT INTO public.who_global_data VALUES (42706, 20, 104, 0, 0, 211, 12);
INSERT INTO public.who_global_data VALUES (42707, 4, 108, 0, 0, 353, 12);
INSERT INTO public.who_global_data VALUES (42708, 8, 116, 0, 0, 19, 12);
INSERT INTO public.who_global_data VALUES (42709, 11, 127, 0, 0, 176, 12);
INSERT INTO public.who_global_data VALUES (42710, 7, 134, 0, 0, 373, 12);
INSERT INTO public.who_global_data VALUES (42711, 12, 146, 0, 0, 46, 12);
INSERT INTO public.who_global_data VALUES (42712, 6, 152, 0, 0, 42, 12);
INSERT INTO public.who_global_data VALUES (42713, 7, 159, 0, 0, 316, 12);
INSERT INTO public.who_global_data VALUES (42714, 17, 176, 0, 0, 299, 12);
INSERT INTO public.who_global_data VALUES (42715, 12, 188, 0, 0, 329, 12);
INSERT INTO public.who_global_data VALUES (42716, 1, 189, 0, 0, 171, 12);
INSERT INTO public.who_global_data VALUES (42717, 2, 191, 0, 0, 127, 12);
INSERT INTO public.who_global_data VALUES (42718, 4, 195, 0, 0, 167, 12);
INSERT INTO public.who_global_data VALUES (42719, 13, 208, 0, 0, 325, 12);
INSERT INTO public.who_global_data VALUES (42720, 17, 225, 0, 0, 158, 12);
INSERT INTO public.who_global_data VALUES (42721, 10, 235, 0, 0, 170, 12);
INSERT INTO public.who_global_data VALUES (42722, 20, 255, 0, 0, 35, 12);
INSERT INTO public.who_global_data VALUES (42723, 11, 266, 0, 0, 242, 12);
INSERT INTO public.who_global_data VALUES (42724, 23, 289, 0, 0, 112, 12);
INSERT INTO public.who_global_data VALUES (42725, 28, 317, 0, 0, 358, 12);
INSERT INTO public.who_global_data VALUES (42726, 25, 342, 0, 0, 32, 12);
INSERT INTO public.who_global_data VALUES (42727, 75, 417, 0, 0, 193, 12);
INSERT INTO public.who_global_data VALUES (42728, 62, 479, 1, 1, 305, 12);
INSERT INTO public.who_global_data VALUES (42729, 77, 556, 0, 1, 333, 12);
INSERT INTO public.who_global_data VALUES (42730, 109, 665, 0, 1, 210, 12);
INSERT INTO public.who_global_data VALUES (42731, 78, 743, 0, 1, 268, 12);
INSERT INTO public.who_global_data VALUES (42732, 112, 855, 0, 1, 304, 12);
INSERT INTO public.who_global_data VALUES (42733, 55, 910, 0, 1, 280, 12);
INSERT INTO public.who_global_data VALUES (42734, 83, 993, 0, 1, 172, 12);
INSERT INTO public.who_global_data VALUES (42735, 161, 1154, 0, 1, 339, 12);
INSERT INTO public.who_global_data VALUES (42736, 80, 1234, 0, 1, 48, 12);
INSERT INTO public.who_global_data VALUES (42737, 66, 1300, 1, 2, 275, 12);
INSERT INTO public.who_global_data VALUES (42738, 55, 1355, 1, 3, 14, 12);
INSERT INTO public.who_global_data VALUES (42739, 50, 1405, 0, 3, 222, 12);
INSERT INTO public.who_global_data VALUES (42740, 119, 1524, 0, 3, 164, 12);
INSERT INTO public.who_global_data VALUES (42741, 134, 1658, 2, 5, 336, 12);
INSERT INTO public.who_global_data VALUES (42742, 93, 1751, 1, 6, 203, 12);
INSERT INTO public.who_global_data VALUES (42743, 164, 1915, 1, 7, 59, 12);
INSERT INTO public.who_global_data VALUES (42744, 80, 1995, 2, 9, 328, 12);
INSERT INTO public.who_global_data VALUES (42745, 85, 2080, 2, 11, 10, 12);
INSERT INTO public.who_global_data VALUES (42746, 168, 2248, 2, 13, 216, 12);
INSERT INTO public.who_global_data VALUES (42747, 151, 2399, 1, 14, 307, 12);
INSERT INTO public.who_global_data VALUES (42748, 215, 2614, 1, 15, 207, 12);
INSERT INTO public.who_global_data VALUES (42749, 278, 2892, 4, 19, 18, 12);
INSERT INTO public.who_global_data VALUES (42750, 183, 3075, 1, 20, 374, 12);
INSERT INTO public.who_global_data VALUES (42751, 213, 3288, 2, 22, 114, 12);
INSERT INTO public.who_global_data VALUES (42752, 152, 3440, 1, 23, 319, 12);
INSERT INTO public.who_global_data VALUES (42753, 300, 3740, 1, 24, 295, 12);
INSERT INTO public.who_global_data VALUES (42754, 284, 4024, 2, 26, 175, 12);
INSERT INTO public.who_global_data VALUES (42755, 353, 4377, 4, 30, 139, 12);
INSERT INTO public.who_global_data VALUES (42756, 242, 4619, 3, 33, 233, 12);
INSERT INTO public.who_global_data VALUES (42757, 364, 4983, 5, 38, 84, 12);
INSERT INTO public.who_global_data VALUES (42758, 295, 5278, 2, 40, 287, 12);
INSERT INTO public.who_global_data VALUES (42759, 526, 5804, 0, 40, 8, 12);
INSERT INTO public.who_global_data VALUES (42760, 485, 6289, 2, 42, 246, 12);
INSERT INTO public.who_global_data VALUES (42761, 278, 6567, 2, 44, 266, 12);
INSERT INTO public.who_global_data VALUES (42762, 641, 7208, 3, 47, 178, 12);
INSERT INTO public.who_global_data VALUES (42763, 415, 7623, 2, 49, 109, 12);
INSERT INTO public.who_global_data VALUES (42764, 1065, 8688, 9, 58, 327, 12);
INSERT INTO public.who_global_data VALUES (42765, 598, 9286, 7, 65, 324, 12);
INSERT INTO public.who_global_data VALUES (42766, 991, 10277, 10, 75, 288, 12);
INSERT INTO public.who_global_data VALUES (42767, 751, 11028, 7, 82, 317, 12);
INSERT INTO public.who_global_data VALUES (42768, 947, 11975, 6, 88, 240, 12);
INSERT INTO public.who_global_data VALUES (42769, 885, 12860, 8, 96, 1, 12);
INSERT INTO public.who_global_data VALUES (42770, 942, 13802, 11, 107, 206, 12);
INSERT INTO public.who_global_data VALUES (42771, 1048, 14850, 5, 112, 108, 12);
INSERT INTO public.who_global_data VALUES (42772, 841, 15691, 6, 118, 215, 12);
INSERT INTO public.who_global_data VALUES (42773, 1073, 16764, 3, 121, 88, 12);
INSERT INTO public.who_global_data VALUES (42774, 804, 17568, 3, 124, 282, 12);
INSERT INTO public.who_global_data VALUES (42775, 1041, 18609, 5, 129, 180, 12);
INSERT INTO public.who_global_data VALUES (42776, 0, 18609, 0, 129, 232, 12);
INSERT INTO public.who_global_data VALUES (42777, 955, 19564, 9, 138, 58, 12);
INSERT INTO public.who_global_data VALUES (42778, 900, 20464, 10, 148, 274, 12);
INSERT INTO public.who_global_data VALUES (42779, 838, 21302, 8, 156, 205, 12);
INSERT INTO public.who_global_data VALUES (42780, 665, 21967, 9, 165, 187, 12);
INSERT INTO public.who_global_data VALUES (42781, 608, 22575, 7, 172, 184, 12);
INSERT INTO public.who_global_data VALUES (42782, 692, 23267, 3, 175, 147, 12);
INSERT INTO public.who_global_data VALUES (42783, 845, 24112, 10, 185, 294, 12);
INSERT INTO public.who_global_data VALUES (42784, 1072, 25184, 9, 194, 34, 12);
INSERT INTO public.who_global_data VALUES (42785, 1008, 26192, 11, 205, 101, 12);
INSERT INTO public.who_global_data VALUES (42786, 851, 27043, 7, 212, 208, 12);
INSERT INTO public.who_global_data VALUES (42787, 719, 27762, 8, 220, 380, 12);
INSERT INTO public.who_global_data VALUES (42788, 887, 28649, 6, 226, 271, 12);
INSERT INTO public.who_global_data VALUES (42789, 710, 29359, 4, 230, 219, 12);
INSERT INTO public.who_global_data VALUES (42790, 562, 29921, 6, 236, 54, 12);
INSERT INTO public.who_global_data VALUES (42791, 723, 30644, 8, 244, 361, 12);
INSERT INTO public.who_global_data VALUES (42792, 487, 31131, 10, 254, 214, 12);
INSERT INTO public.who_global_data VALUES (42793, 717, 31848, 10, 264, 199, 12);
INSERT INTO public.who_global_data VALUES (42794, 662, 32510, 5, 269, 335, 12);
INSERT INTO public.who_global_data VALUES (42795, 630, 33140, 4, 273, 95, 12);
INSERT INTO public.who_global_data VALUES (42796, 683, 33823, 2, 275, 6, 12);
INSERT INTO public.who_global_data VALUES (42797, 609, 34432, 4, 279, 102, 12);
INSERT INTO public.who_global_data VALUES (42798, 520, 34952, 6, 285, 291, 12);
INSERT INTO public.who_global_data VALUES (42799, 514, 35466, 4, 289, 118, 12);
INSERT INTO public.who_global_data VALUES (42800, 454, 35920, 7, 296, 311, 12);
INSERT INTO public.who_global_data VALUES (42801, 511, 36431, 2, 298, 357, 12);
INSERT INTO public.who_global_data VALUES (42802, 527, 36958, 5, 303, 135, 12);
INSERT INTO public.who_global_data VALUES (42803, 575, 37533, 3, 306, 263, 12);
INSERT INTO public.who_global_data VALUES (42804, 541, 38074, 2, 308, 290, 12);
INSERT INTO public.who_global_data VALUES (42805, 604, 38678, 5, 313, 122, 12);
INSERT INTO public.who_global_data VALUES (42806, 467, 39145, 6, 319, 113, 12);
INSERT INTO public.who_global_data VALUES (42807, 505, 39650, 7, 326, 144, 12);
INSERT INTO public.who_global_data VALUES (42808, 641, 40291, 4, 330, 196, 12);
INSERT INTO public.who_global_data VALUES (42809, 742, 41033, 4, 334, 12, 12);
INSERT INTO public.who_global_data VALUES (42810, 846, 41879, 3, 337, 156, 12);
INSERT INTO public.who_global_data VALUES (42811, 909, 42788, 2, 339, 345, 12);
INSERT INTO public.who_global_data VALUES (42812, 915, 43703, 2, 341, 30, 12);
INSERT INTO public.who_global_data VALUES (42813, 688, 44391, 3, 344, 289, 12);
INSERT INTO public.who_global_data VALUES (42814, 551, 44942, 4, 348, 26, 12);
INSERT INTO public.who_global_data VALUES (42815, 582, 45524, 2, 350, 367, 12);
INSERT INTO public.who_global_data VALUES (42816, 671, 46195, 4, 354, 86, 12);
INSERT INTO public.who_global_data VALUES (42817, 745, 46940, 4, 358, 98, 12);
INSERT INTO public.who_global_data VALUES (42818, 919, 47859, 1, 359, 323, 12);
INSERT INTO public.who_global_data VALUES (42819, 813, 48672, 1, 360, 348, 12);
INSERT INTO public.who_global_data VALUES (42820, 631, 49303, 5, 365, 272, 12);
INSERT INTO public.who_global_data VALUES (42821, 638, 49941, 3, 368, 16, 12);
INSERT INTO public.who_global_data VALUES (42822, 703, 50644, 5, 373, 229, 12);
INSERT INTO public.who_global_data VALUES (42823, 601, 51245, 4, 377, 238, 12);
INSERT INTO public.who_global_data VALUES (42824, 762, 52007, 2, 379, 130, 12);
INSERT INTO public.who_global_data VALUES (42825, 833, 52840, 3, 382, 352, 12);
INSERT INTO public.who_global_data VALUES (42826, 740, 53580, 1, 383, 354, 12);
INSERT INTO public.who_global_data VALUES (42827, 478, 54058, 3, 386, 33, 12);
INSERT INTO public.who_global_data VALUES (42828, 836, 54894, 4, 390, 296, 12);
INSERT INTO public.who_global_data VALUES (42829, 614, 55508, 3, 393, 117, 12);
INSERT INTO public.who_global_data VALUES (42830, 666, 56174, 3, 396, 154, 12);
INSERT INTO public.who_global_data VALUES (42831, 703, 56877, 3, 399, 235, 12);
INSERT INTO public.who_global_data VALUES (42832, 791, 57668, 3, 402, 315, 12);
INSERT INTO public.who_global_data VALUES (42833, 553, 58221, 2, 404, 245, 12);
INSERT INTO public.who_global_data VALUES (42834, 683, 58904, 3, 407, 115, 12);
INSERT INTO public.who_global_data VALUES (42835, 300, 59204, 1, 408, 9, 12);
INSERT INTO public.who_global_data VALUES (42836, 559, 59763, 0, 408, 338, 12);
INSERT INTO public.who_global_data VALUES (42837, 671, 60434, 4, 412, 119, 12);
INSERT INTO public.who_global_data VALUES (42838, 751, 61185, 5, 417, 163, 12);
INSERT INTO public.who_global_data VALUES (42839, 687, 61872, 4, 421, 190, 12);
INSERT INTO public.who_global_data VALUES (42840, 753, 62625, 4, 425, 83, 12);
INSERT INTO public.who_global_data VALUES (42842, 464, 63773, 4, 433, 53, 12);
INSERT INTO public.who_global_data VALUES (42843, 606, 64379, 5, 438, 351, 12);
INSERT INTO public.who_global_data VALUES (42844, 770, 65149, 4, 442, 28, 12);
INSERT INTO public.who_global_data VALUES (42845, 754, 65903, 2, 444, 66, 12);
INSERT INTO public.who_global_data VALUES (42846, 626, 66529, 1, 445, 60, 12);
INSERT INTO public.who_global_data VALUES (42847, 428, 66957, 2, 447, 157, 12);
INSERT INTO public.who_global_data VALUES (42848, 491, 67448, 6, 453, 237, 12);
INSERT INTO public.who_global_data VALUES (42849, 463, 67911, 4, 457, 212, 12);
INSERT INTO public.who_global_data VALUES (42850, 388, 68299, 4, 461, 131, 12);
INSERT INTO public.who_global_data VALUES (42851, 475, 68774, 4, 465, 166, 12);
INSERT INTO public.who_global_data VALUES (42852, 651, 69425, 3, 468, 72, 12);
INSERT INTO public.who_global_data VALUES (42853, 620, 70045, 1, 469, 25, 12);
INSERT INTO public.who_global_data VALUES (42854, 682, 70727, 2, 471, 186, 12);
INSERT INTO public.who_global_data VALUES (42855, 472, 71199, 3, 474, 126, 12);
INSERT INTO public.who_global_data VALUES (42856, 514, 71713, 4, 478, 286, 12);
INSERT INTO public.who_global_data VALUES (42857, 687, 72400, 4, 482, 56, 12);
INSERT INTO public.who_global_data VALUES (42858, 668, 73068, 4, 486, 94, 12);
INSERT INTO public.who_global_data VALUES (42859, 717, 73785, 3, 489, 100, 12);
INSERT INTO public.who_global_data VALUES (42860, 701, 74486, 0, 489, 79, 12);
INSERT INTO public.who_global_data VALUES (42861, 699, 75185, 5, 494, 298, 12);
INSERT INTO public.who_global_data VALUES (42862, 512, 75697, 4, 498, 38, 12);
INSERT INTO public.who_global_data VALUES (42863, 508, 76205, 3, 501, 231, 12);
INSERT INTO public.who_global_data VALUES (42864, 622, 76827, 1, 502, 90, 12);
INSERT INTO public.who_global_data VALUES (42865, 643, 77470, 3, 505, 128, 12);
INSERT INTO public.who_global_data VALUES (42866, 675, 78145, 2, 507, 343, 12);
INSERT INTO public.who_global_data VALUES (42867, 622, 78767, 2, 509, 302, 12);
INSERT INTO public.who_global_data VALUES (42868, 502, 79269, 2, 511, 360, 12);
INSERT INTO public.who_global_data VALUES (42869, 688, 79957, 2, 513, 96, 12);
INSERT INTO public.who_global_data VALUES (42870, 571, 80528, 2, 515, 145, 12);
INSERT INTO public.who_global_data VALUES (42871, 432, 80960, 3, 518, 253, 12);
INSERT INTO public.who_global_data VALUES (42872, 613, 81573, 1, 519, 89, 12);
INSERT INTO public.who_global_data VALUES (42873, 698, 82271, 2, 521, 52, 12);
INSERT INTO public.who_global_data VALUES (42874, 674, 82945, 1, 522, 93, 12);
INSERT INTO public.who_global_data VALUES (42875, 633, 83578, 3, 525, 297, 12);
INSERT INTO public.who_global_data VALUES (42876, 646, 84224, 3, 528, 20, 12);
INSERT INTO public.who_global_data VALUES (42877, 412, 84636, 2, 530, 21, 12);
INSERT INTO public.who_global_data VALUES (42878, 473, 85109, 1, 531, 149, 12);
INSERT INTO public.who_global_data VALUES (42879, 702, 85811, 3, 534, 150, 12);
INSERT INTO public.who_global_data VALUES (42880, 667, 86478, 1, 535, 239, 12);
INSERT INTO public.who_global_data VALUES (42881, 900, 87378, 1, 536, 138, 12);
INSERT INTO public.who_global_data VALUES (42882, 865, 88243, 1, 537, 137, 12);
INSERT INTO public.who_global_data VALUES (42883, 720, 88963, 3, 540, 97, 12);
INSERT INTO public.who_global_data VALUES (42884, 619, 89582, 4, 544, 293, 12);
INSERT INTO public.who_global_data VALUES (42885, 805, 90387, 2, 546, 148, 12);
INSERT INTO public.who_global_data VALUES (42886, 857, 91244, 2, 548, 191, 12);
INSERT INTO public.who_global_data VALUES (42887, 838, 92082, 4, 552, 281, 12);
INSERT INTO public.who_global_data VALUES (42888, 740, 92822, 4, 556, 50, 12);
INSERT INTO public.who_global_data VALUES (42889, 653, 93475, 1, 557, 181, 12);
INSERT INTO public.who_global_data VALUES (42890, 736, 94211, 1, 558, 37, 12);
INSERT INTO public.who_global_data VALUES (42891, 553, 94764, 2, 560, 197, 12);
INSERT INTO public.who_global_data VALUES (42892, 708, 95472, 3, 563, 4, 12);
INSERT INTO public.who_global_data VALUES (42893, 829, 96301, 5, 568, 13, 12);
INSERT INTO public.who_global_data VALUES (42894, 698, 96999, 3, 571, 378, 12);
INSERT INTO public.who_global_data VALUES (42895, 825, 97824, 4, 575, 342, 12);
INSERT INTO public.who_global_data VALUES (42896, 704, 98528, 5, 580, 142, 12);
INSERT INTO public.who_global_data VALUES (42897, 521, 99049, 1, 581, 356, 12);
INSERT INTO public.who_global_data VALUES (42898, 385, 99434, 3, 584, 285, 12);
INSERT INTO public.who_global_data VALUES (42899, 530, 99964, 1, 585, 359, 12);
INSERT INTO public.who_global_data VALUES (42900, 719, 100683, 3, 588, 136, 12);
INSERT INTO public.who_global_data VALUES (42901, 616, 101299, 2, 590, 377, 12);
INSERT INTO public.who_global_data VALUES (42902, 552, 101851, 2, 592, 322, 12);
INSERT INTO public.who_global_data VALUES (42903, 590, 102441, 3, 595, 169, 12);
INSERT INTO public.who_global_data VALUES (42904, 758, 103199, 2, 597, 372, 12);
INSERT INTO public.who_global_data VALUES (42905, 345, 103544, 4, 601, 270, 12);
INSERT INTO public.who_global_data VALUES (42906, 437, 103981, 4, 605, 198, 12);
INSERT INTO public.who_global_data VALUES (42907, 587, 104568, 2, 607, 224, 12);
INSERT INTO public.who_global_data VALUES (42908, 614, 105182, 3, 610, 255, 12);
INSERT INTO public.who_global_data VALUES (42909, 494, 105676, 2, 612, 314, 12);
INSERT INTO public.who_global_data VALUES (42910, 411, 106087, 3, 615, 44, 12);
INSERT INTO public.who_global_data VALUES (42911, 371, 106458, 5, 620, 106, 12);
INSERT INTO public.who_global_data VALUES (42912, 567, 107025, 4, 624, 200, 12);
INSERT INTO public.who_global_data VALUES (42913, 567, 107592, 4, 628, 366, 12);
INSERT INTO public.who_global_data VALUES (42914, 676, 108268, 4, 632, 309, 12);
INSERT INTO public.who_global_data VALUES (42915, 475, 108743, 7, 639, 92, 12);
INSERT INTO public.who_global_data VALUES (42916, 698, 109441, 3, 642, 104, 12);
INSERT INTO public.who_global_data VALUES (42917, 635, 110076, 7, 649, 259, 12);
INSERT INTO public.who_global_data VALUES (42918, 492, 110568, 6, 655, 273, 12);
INSERT INTO public.who_global_data VALUES (42919, 548, 111116, 3, 658, 134, 12);
INSERT INTO public.who_global_data VALUES (42920, 777, 111893, 6, 664, 160, 12);
INSERT INTO public.who_global_data VALUES (42921, 844, 112737, 8, 672, 183, 12);
INSERT INTO public.who_global_data VALUES (42922, 532, 113269, 4, 676, 249, 12);
INSERT INTO public.who_global_data VALUES (42923, 746, 114015, 8, 684, 230, 12);
INSERT INTO public.who_global_data VALUES (42924, 729, 114744, 6, 690, 76, 12);
INSERT INTO public.who_global_data VALUES (42925, 739, 115483, 4, 694, 379, 12);
INSERT INTO public.who_global_data VALUES (42926, 663, 116146, 7, 701, 110, 12);
INSERT INTO public.who_global_data VALUES (42927, 686, 116832, 9, 710, 188, 12);
INSERT INTO public.who_global_data VALUES (42928, 886, 117718, 4, 714, 51, 12);
INSERT INTO public.who_global_data VALUES (42929, 813, 118531, 7, 721, 43, 12);
INSERT INTO public.who_global_data VALUES (42930, 889, 119420, 9, 730, 331, 12);
INSERT INTO public.who_global_data VALUES (42931, 812, 120232, 10, 740, 179, 12);
INSERT INTO public.who_global_data VALUES (42932, 695, 120927, 4, 744, 326, 12);
INSERT INTO public.who_global_data VALUES (42933, 708, 121635, 2, 746, 258, 12);
INSERT INTO public.who_global_data VALUES (42934, 682, 122317, 3, 749, 75, 12);
INSERT INTO public.who_global_data VALUES (42935, 775, 123092, 7, 756, 17, 12);
INSERT INTO public.who_global_data VALUES (42936, 814, 123906, 7, 763, 153, 12);
INSERT INTO public.who_global_data VALUES (42937, 760, 124666, 4, 767, 121, 12);
INSERT INTO public.who_global_data VALUES (42938, 671, 125337, 6, 773, 182, 12);
INSERT INTO public.who_global_data VALUES (42939, 589, 125926, 6, 779, 262, 12);
INSERT INTO public.who_global_data VALUES (42940, 608, 126534, 3, 782, 221, 12);
INSERT INTO public.who_global_data VALUES (42941, 759, 127293, 4, 786, 248, 12);
INSERT INTO public.who_global_data VALUES (42942, 787, 128080, 3, 789, 350, 12);
INSERT INTO public.who_global_data VALUES (42943, 763, 128843, 5, 794, 195, 12);
INSERT INTO public.who_global_data VALUES (42944, 795, 129638, 5, 799, 341, 12);
INSERT INTO public.who_global_data VALUES (42945, 825, 130463, 5, 804, 41, 12);
INSERT INTO public.who_global_data VALUES (42946, 742, 131205, 4, 808, 234, 12);
INSERT INTO public.who_global_data VALUES (42947, 538, 131743, 3, 811, 146, 12);
INSERT INTO public.who_global_data VALUES (42948, 735, 132478, 5, 816, 123, 12);
INSERT INTO public.who_global_data VALUES (42949, 903, 133381, 5, 821, 45, 12);
INSERT INTO public.who_global_data VALUES (42950, 778, 134159, 5, 826, 218, 12);
INSERT INTO public.who_global_data VALUES (42951, 773, 134932, 4, 830, 7, 12);
INSERT INTO public.who_global_data VALUES (42952, 718, 135650, 3, 833, 236, 12);
INSERT INTO public.who_global_data VALUES (42953, 691, 136341, 2, 835, 252, 12);
INSERT INTO public.who_global_data VALUES (42954, 499, 136840, 3, 838, 244, 12);
INSERT INTO public.who_global_data VALUES (42955, 489, 137329, 4, 842, 355, 12);
INSERT INTO public.who_global_data VALUES (42956, 556, 137885, 6, 848, 103, 12);
INSERT INTO public.who_global_data VALUES (42957, 452, 138337, 9, 857, 68, 12);
INSERT INTO public.who_global_data VALUES (42958, 485, 138822, 2, 859, 47, 12);
INSERT INTO public.who_global_data VALUES (42959, 486, 139308, 2, 861, 23, 12);
INSERT INTO public.who_global_data VALUES (42960, 426, 139734, 2, 863, 264, 12);
INSERT INTO public.who_global_data VALUES (42961, 322, 140056, 3, 866, 332, 12);
INSERT INTO public.who_global_data VALUES (42962, 337, 140393, 2, 868, 228, 12);
INSERT INTO public.who_global_data VALUES (42963, 402, 140795, 2, 870, 334, 12);
INSERT INTO public.who_global_data VALUES (42964, 422, 141217, 1, 871, 318, 12);
INSERT INTO public.who_global_data VALUES (42965, 330, 141547, 1, 872, 349, 12);
INSERT INTO public.who_global_data VALUES (42966, 329, 141876, 2, 874, 74, 12);
INSERT INTO public.who_global_data VALUES (42967, 319, 142195, 1, 875, 15, 12);
INSERT INTO public.who_global_data VALUES (42968, 231, 142426, 3, 878, 155, 12);
INSERT INTO public.who_global_data VALUES (42969, 209, 142635, 2, 880, 201, 12);
INSERT INTO public.who_global_data VALUES (42970, 357, 142992, 1, 881, 5, 12);
INSERT INTO public.who_global_data VALUES (42971, 268, 143260, 1, 882, 220, 12);
INSERT INTO public.who_global_data VALUES (42972, 314, 143574, 2, 884, 330, 12);
INSERT INTO public.who_global_data VALUES (42973, 343, 143917, 2, 886, 269, 12);
INSERT INTO public.who_global_data VALUES (42974, 247, 144164, 3, 889, 27, 12);
INSERT INTO public.who_global_data VALUES (42975, 205, 144369, 2, 891, 107, 12);
INSERT INTO public.who_global_data VALUES (42976, 230, 144599, 6, 897, 61, 12);
INSERT INTO public.who_global_data VALUES (42977, 301, 144900, 3, 900, 376, 12);
INSERT INTO public.who_global_data VALUES (42978, 304, 145204, 5, 905, 63, 12);
INSERT INTO public.who_global_data VALUES (42979, 291, 145495, 5, 910, 129, 12);
INSERT INTO public.who_global_data VALUES (42980, 294, 145789, 0, 910, 151, 12);
INSERT INTO public.who_global_data VALUES (42981, 255, 146044, 1, 911, 363, 12);
INSERT INTO public.who_global_data VALUES (42982, 174, 146218, 0, 911, 165, 12);
INSERT INTO public.who_global_data VALUES (42983, 231, 146449, 1, 912, 177, 12);
INSERT INTO public.who_global_data VALUES (42984, 261, 146710, 1, 913, 213, 12);
INSERT INTO public.who_global_data VALUES (42985, 261, 146971, 0, 913, 132, 12);
INSERT INTO public.who_global_data VALUES (42986, 221, 147192, 0, 913, 77, 12);
INSERT INTO public.who_global_data VALUES (42987, 339, 147531, 3, 916, 189, 12);
INSERT INTO public.who_global_data VALUES (42988, 244, 147775, 2, 918, 292, 12);
INSERT INTO public.who_global_data VALUES (42989, 204, 147979, 3, 921, 24, 12);
INSERT INTO public.who_global_data VALUES (42990, 230, 148209, 1, 922, 125, 12);
INSERT INTO public.who_global_data VALUES (42991, 298, 148507, 1, 923, 31, 12);
INSERT INTO public.who_global_data VALUES (42992, 266, 148773, 1, 924, 168, 12);
INSERT INTO public.who_global_data VALUES (42993, 244, 149017, 2, 926, 283, 12);
INSERT INTO public.who_global_data VALUES (42994, 260, 149277, 0, 926, 69, 12);
INSERT INTO public.who_global_data VALUES (42995, 172, 149449, 3, 929, 85, 12);
INSERT INTO public.who_global_data VALUES (42996, 204, 149653, 2, 931, 11, 12);
INSERT INTO public.who_global_data VALUES (42997, 204, 149857, 1, 932, 40, 12);
INSERT INTO public.who_global_data VALUES (42998, 236, 150093, 0, 932, 256, 12);
INSERT INTO public.who_global_data VALUES (42999, 205, 150298, 1, 933, 2, 12);
INSERT INTO public.who_global_data VALUES (43000, 286, 150584, 1, 934, 70, 12);
INSERT INTO public.who_global_data VALUES (43001, 285, 150869, 2, 936, 371, 12);
INSERT INTO public.who_global_data VALUES (43002, 205, 151074, 1, 937, 257, 12);
INSERT INTO public.who_global_data VALUES (43003, 269, 151343, 0, 937, 312, 12);
INSERT INTO public.who_global_data VALUES (43004, 372, 151715, 1, 938, 370, 12);
INSERT INTO public.who_global_data VALUES (43005, 312, 152027, 0, 938, 365, 12);
INSERT INTO public.who_global_data VALUES (43006, 411, 152438, 0, 938, 124, 12);
INSERT INTO public.who_global_data VALUES (43007, 540, 152978, 0, 938, 251, 12);
INSERT INTO public.who_global_data VALUES (43008, 495, 153473, 2, 940, 375, 12);
INSERT INTO public.who_global_data VALUES (43009, 427, 153900, 2, 942, 227, 12);
INSERT INTO public.who_global_data VALUES (43010, 414, 154314, 1, 943, 344, 12);
INSERT INTO public.who_global_data VALUES (43011, 527, 154841, 2, 945, 267, 12);
INSERT INTO public.who_global_data VALUES (43012, 494, 155335, 1, 946, 36, 12);
INSERT INTO public.who_global_data VALUES (43013, 539, 155874, 0, 946, 276, 12);
INSERT INTO public.who_global_data VALUES (43016, 0, 0, 0, 0, 99, 24);
INSERT INTO public.who_global_data VALUES (43017, 0, 0, 0, 0, 261, 24);
INSERT INTO public.who_global_data VALUES (43018, 0, 0, 0, 0, 364, 24);
INSERT INTO public.who_global_data VALUES (43019, 0, 0, 0, 0, 133, 24);
INSERT INTO public.who_global_data VALUES (43020, 0, 0, 0, 0, 111, 24);
INSERT INTO public.who_global_data VALUES (43021, 0, 0, 0, 0, 301, 24);
INSERT INTO public.who_global_data VALUES (43022, 0, 0, 0, 0, 209, 24);
INSERT INTO public.who_global_data VALUES (43023, 0, 0, 0, 0, 141, 24);
INSERT INTO public.who_global_data VALUES (43024, 0, 0, 0, 0, 22, 24);
INSERT INTO public.who_global_data VALUES (43025, 0, 0, 0, 0, 73, 24);
INSERT INTO public.who_global_data VALUES (43026, 0, 0, 0, 0, 313, 24);
INSERT INTO public.who_global_data VALUES (43027, 0, 0, 0, 0, 71, 24);
INSERT INTO public.who_global_data VALUES (43028, 0, 0, 0, 0, 78, 24);
INSERT INTO public.who_global_data VALUES (43029, 0, 0, 0, 0, 204, 24);
INSERT INTO public.who_global_data VALUES (43030, 0, 0, 0, 0, 194, 24);
INSERT INTO public.who_global_data VALUES (43031, 0, 0, 0, 0, 347, 24);
INSERT INTO public.who_global_data VALUES (43032, 0, 0, 0, 0, 49, 24);
INSERT INTO public.who_global_data VALUES (43033, 0, 0, 0, 0, 143, 24);
INSERT INTO public.who_global_data VALUES (43034, 0, 0, 0, 0, 217, 24);
INSERT INTO public.who_global_data VALUES (43035, 0, 0, 0, 0, 223, 24);
INSERT INTO public.who_global_data VALUES (43036, 0, 0, 0, 0, 243, 24);
INSERT INTO public.who_global_data VALUES (43037, 0, 0, 0, 0, 254, 24);
INSERT INTO public.who_global_data VALUES (43038, 0, 0, 0, 0, 308, 24);
INSERT INTO public.who_global_data VALUES (43039, 0, 0, 0, 0, 173, 24);
INSERT INTO public.who_global_data VALUES (43040, 0, 0, 0, 0, 87, 24);
INSERT INTO public.who_global_data VALUES (43041, 0, 0, 0, 0, 67, 24);
INSERT INTO public.who_global_data VALUES (43042, 0, 0, 0, 0, 65, 24);
INSERT INTO public.who_global_data VALUES (43043, 0, 0, 0, 0, 174, 24);
INSERT INTO public.who_global_data VALUES (43044, 0, 0, 0, 0, 57, 24);
INSERT INTO public.who_global_data VALUES (43045, 0, 0, 0, 0, 369, 24);
INSERT INTO public.who_global_data VALUES (43046, 0, 0, 0, 0, 161, 24);
INSERT INTO public.who_global_data VALUES (43047, 0, 0, 0, 0, 250, 24);
INSERT INTO public.who_global_data VALUES (43048, 0, 0, 0, 0, 152, 24);
INSERT INTO public.who_global_data VALUES (43049, 0, 0, 0, 0, 300, 24);
INSERT INTO public.who_global_data VALUES (43050, 0, 0, 0, 0, 320, 24);
INSERT INTO public.who_global_data VALUES (43051, 0, 0, 0, 0, 277, 24);
INSERT INTO public.who_global_data VALUES (43052, 0, 0, 0, 0, 192, 24);
INSERT INTO public.who_global_data VALUES (43053, 0, 0, 0, 0, 278, 24);
INSERT INTO public.who_global_data VALUES (43054, 0, 0, 0, 0, 265, 24);
INSERT INTO public.who_global_data VALUES (43055, 0, 0, 0, 0, 120, 24);
INSERT INTO public.who_global_data VALUES (43056, 0, 0, 0, 0, 82, 24);
INSERT INTO public.who_global_data VALUES (43057, 0, 0, 0, 0, 310, 24);
INSERT INTO public.who_global_data VALUES (43058, 0, 0, 0, 0, 260, 24);
INSERT INTO public.who_global_data VALUES (43059, 0, 0, 0, 0, 162, 24);
INSERT INTO public.who_global_data VALUES (43060, 0, 0, 0, 0, 368, 24);
INSERT INTO public.who_global_data VALUES (43061, 0, 0, 0, 0, 105, 24);
INSERT INTO public.who_global_data VALUES (43062, 0, 0, 0, 0, 39, 24);
INSERT INTO public.who_global_data VALUES (43063, 0, 0, 0, 0, 62, 24);
INSERT INTO public.who_global_data VALUES (43064, 0, 0, 0, 0, 3, 24);
INSERT INTO public.who_global_data VALUES (43065, 0, 0, 0, 0, 247, 24);
INSERT INTO public.who_global_data VALUES (43066, 0, 0, 0, 0, 306, 24);
INSERT INTO public.who_global_data VALUES (43067, 0, 0, 0, 0, 303, 24);
INSERT INTO public.who_global_data VALUES (43068, 0, 0, 0, 0, 337, 24);
INSERT INTO public.who_global_data VALUES (43069, 0, 0, 0, 0, 241, 24);
INSERT INTO public.who_global_data VALUES (43070, 0, 0, 0, 0, 116, 24);
INSERT INTO public.who_global_data VALUES (43071, 0, 0, 0, 0, 91, 24);
INSERT INTO public.who_global_data VALUES (43072, 0, 0, 0, 0, 81, 24);
INSERT INTO public.who_global_data VALUES (43073, 0, 0, 0, 0, 64, 24);
INSERT INTO public.who_global_data VALUES (43074, 0, 0, 0, 0, 159, 24);
INSERT INTO public.who_global_data VALUES (43075, 0, 0, 0, 0, 185, 24);
INSERT INTO public.who_global_data VALUES (43076, 0, 0, 0, 0, 55, 24);
INSERT INTO public.who_global_data VALUES (43077, 0, 0, 0, 0, 340, 24);
INSERT INTO public.who_global_data VALUES (43078, 0, 0, 0, 0, 346, 24);
INSERT INTO public.who_global_data VALUES (43079, 0, 0, 0, 0, 279, 24);
INSERT INTO public.who_global_data VALUES (43080, 0, 0, 0, 0, 80, 24);
INSERT INTO public.who_global_data VALUES (43081, 0, 0, 0, 0, 321, 24);
INSERT INTO public.who_global_data VALUES (43082, 0, 0, 0, 0, 29, 24);
INSERT INTO public.who_global_data VALUES (43083, 0, 0, 0, 0, 202, 24);
INSERT INTO public.who_global_data VALUES (43084, 0, 0, 0, 0, 362, 24);
INSERT INTO public.who_global_data VALUES (43085, 0, 0, 0, 0, 140, 24);
INSERT INTO public.who_global_data VALUES (43086, 0, 0, 0, 0, 211, 24);
INSERT INTO public.who_global_data VALUES (43087, 0, 0, 0, 0, 353, 24);
INSERT INTO public.who_global_data VALUES (43088, 0, 0, 0, 0, 19, 24);
INSERT INTO public.who_global_data VALUES (43089, 0, 0, 0, 0, 176, 24);
INSERT INTO public.who_global_data VALUES (43090, 0, 0, 0, 0, 373, 24);
INSERT INTO public.who_global_data VALUES (43091, 3, 3, 0, 0, 46, 24);
INSERT INTO public.who_global_data VALUES (43092, 0, 3, 0, 0, 42, 24);
INSERT INTO public.who_global_data VALUES (43093, 0, 3, 0, 0, 316, 24);
INSERT INTO public.who_global_data VALUES (43094, 0, 3, 0, 0, 299, 24);
INSERT INTO public.who_global_data VALUES (43095, 11, 14, 0, 0, 329, 24);
INSERT INTO public.who_global_data VALUES (43096, 0, 14, 0, 0, 171, 24);
INSERT INTO public.who_global_data VALUES (43097, 2, 16, 0, 0, 127, 24);
INSERT INTO public.who_global_data VALUES (43098, 26, 42, 0, 0, 167, 24);
INSERT INTO public.who_global_data VALUES (43099, 2, 44, 0, 0, 325, 24);
INSERT INTO public.who_global_data VALUES (43100, 14, 58, 0, 0, 158, 24);
INSERT INTO public.who_global_data VALUES (43101, 0, 58, 0, 0, 170, 24);
INSERT INTO public.who_global_data VALUES (43102, 26, 84, 0, 0, 35, 24);
INSERT INTO public.who_global_data VALUES (43103, 0, 84, 0, 0, 242, 24);
INSERT INTO public.who_global_data VALUES (43104, 23, 107, 0, 0, 112, 24);
INSERT INTO public.who_global_data VALUES (43105, 4, 111, 0, 0, 358, 24);
INSERT INTO public.who_global_data VALUES (43106, 4, 115, 0, 0, 32, 24);
INSERT INTO public.who_global_data VALUES (43107, 15, 130, 1, 1, 193, 24);
INSERT INTO public.who_global_data VALUES (43108, 14, 144, 0, 1, 305, 24);
INSERT INTO public.who_global_data VALUES (43109, 3, 147, 0, 1, 333, 24);
INSERT INTO public.who_global_data VALUES (43110, 69, 216, 3, 4, 210, 24);
INSERT INTO public.who_global_data VALUES (43111, 12, 228, 0, 4, 268, 24);
INSERT INTO public.who_global_data VALUES (43112, 42, 270, 0, 4, 304, 24);
INSERT INTO public.who_global_data VALUES (43113, 10, 280, 0, 4, 280, 24);
INSERT INTO public.who_global_data VALUES (43114, 18, 298, 1, 5, 172, 24);
INSERT INTO public.who_global_data VALUES (43115, 41, 339, 0, 5, 339, 24);
INSERT INTO public.who_global_data VALUES (43116, 38, 377, 0, 5, 48, 24);
INSERT INTO public.who_global_data VALUES (43117, 42, 419, 0, 5, 275, 24);
INSERT INTO public.who_global_data VALUES (43118, 11, 430, 0, 5, 14, 24);
INSERT INTO public.who_global_data VALUES (43119, 19, 449, 0, 5, 222, 24);
INSERT INTO public.who_global_data VALUES (43120, 17, 466, 0, 5, 164, 24);
INSERT INTO public.who_global_data VALUES (43121, 23, 489, 0, 5, 336, 24);
INSERT INTO public.who_global_data VALUES (43122, 17, 506, 0, 5, 203, 24);
INSERT INTO public.who_global_data VALUES (43123, 48, 554, 0, 5, 59, 24);
INSERT INTO public.who_global_data VALUES (43124, 14, 568, 2, 7, 328, 24);
INSERT INTO public.who_global_data VALUES (43125, 22, 590, 0, 7, 10, 24);
INSERT INTO public.who_global_data VALUES (43126, 22, 612, 0, 7, 216, 24);
INSERT INTO public.who_global_data VALUES (43127, 19, 631, 1, 8, 307, 24);
INSERT INTO public.who_global_data VALUES (43128, 25, 656, 0, 8, 207, 24);
INSERT INTO public.who_global_data VALUES (43129, 9, 665, 0, 8, 18, 24);
INSERT INTO public.who_global_data VALUES (43130, 17, 682, 0, 8, 374, 24);
INSERT INTO public.who_global_data VALUES (43131, 13, 695, 0, 8, 114, 24);
INSERT INTO public.who_global_data VALUES (43132, 13, 708, 0, 8, 319, 24);
INSERT INTO public.who_global_data VALUES (43133, 21, 729, 0, 8, 295, 24);
INSERT INTO public.who_global_data VALUES (43134, 17, 746, 0, 8, 175, 24);
INSERT INTO public.who_global_data VALUES (43135, 10, 756, 0, 8, 139, 24);
INSERT INTO public.who_global_data VALUES (43136, 13, 769, 0, 8, 233, 24);
INSERT INTO public.who_global_data VALUES (43137, 26, 795, 2, 10, 84, 24);
INSERT INTO public.who_global_data VALUES (43138, 35, 830, 0, 10, 287, 24);
INSERT INTO public.who_global_data VALUES (43139, 13, 843, 0, 10, 8, 24);
INSERT INTO public.who_global_data VALUES (43140, 28, 871, 2, 12, 246, 24);
INSERT INTO public.who_global_data VALUES (43141, 24, 895, 0, 12, 266, 24);
INSERT INTO public.who_global_data VALUES (43142, 11, 906, 0, 12, 178, 24);
INSERT INTO public.who_global_data VALUES (43143, 25, 931, 0, 12, 109, 24);
INSERT INTO public.who_global_data VALUES (43144, 71, 1002, 0, 12, 327, 24);
INSERT INTO public.who_global_data VALUES (43145, 14, 1016, 0, 12, 324, 24);
INSERT INTO public.who_global_data VALUES (43146, 21, 1037, 0, 12, 288, 24);
INSERT INTO public.who_global_data VALUES (43147, 7, 1044, 0, 12, 317, 24);
INSERT INTO public.who_global_data VALUES (43148, 38, 1082, 0, 12, 240, 24);
INSERT INTO public.who_global_data VALUES (43149, 29, 1111, 2, 14, 1, 24);
INSERT INTO public.who_global_data VALUES (43150, 6, 1117, 0, 14, 206, 24);
INSERT INTO public.who_global_data VALUES (43151, 21, 1138, 0, 14, 108, 24);
INSERT INTO public.who_global_data VALUES (43152, 78, 1216, 0, 14, 215, 24);
INSERT INTO public.who_global_data VALUES (43153, 27, 1243, 0, 14, 88, 24);
INSERT INTO public.who_global_data VALUES (43154, 27, 1270, 0, 14, 282, 24);
INSERT INTO public.who_global_data VALUES (43155, 43, 1313, 0, 14, 180, 24);
INSERT INTO public.who_global_data VALUES (43156, 37, 1350, 0, 14, 232, 24);
INSERT INTO public.who_global_data VALUES (43157, 15, 1365, 0, 14, 58, 24);
INSERT INTO public.who_global_data VALUES (43158, 38, 1403, 0, 14, 274, 24);
INSERT INTO public.who_global_data VALUES (43159, 30, 1433, 2, 16, 205, 24);
INSERT INTO public.who_global_data VALUES (43160, 35, 1468, 0, 16, 187, 24);
INSERT INTO public.who_global_data VALUES (43161, 52, 1520, 0, 16, 184, 24);
INSERT INTO public.who_global_data VALUES (43162, 74, 1594, 0, 16, 147, 24);
INSERT INTO public.who_global_data VALUES (43163, 68, 1662, 0, 16, 294, 24);
INSERT INTO public.who_global_data VALUES (43164, 60, 1722, 0, 16, 34, 24);
INSERT INTO public.who_global_data VALUES (43165, 26, 1748, 0, 16, 101, 24);
INSERT INTO public.who_global_data VALUES (43166, 69, 1817, 0, 16, 208, 24);
INSERT INTO public.who_global_data VALUES (43167, 28, 1845, 1, 17, 380, 24);
INSERT INTO public.who_global_data VALUES (43168, 26, 1871, 3, 20, 271, 24);
INSERT INTO public.who_global_data VALUES (43169, 28, 1899, 0, 20, 219, 24);
INSERT INTO public.who_global_data VALUES (43170, 37, 1936, 2, 22, 54, 24);
INSERT INTO public.who_global_data VALUES (43171, 38, 1974, 0, 22, 361, 24);
INSERT INTO public.who_global_data VALUES (43172, 33, 2007, 0, 22, 214, 24);
INSERT INTO public.who_global_data VALUES (43173, 25, 2032, 1, 23, 199, 24);
INSERT INTO public.who_global_data VALUES (43174, 23, 2055, 1, 24, 335, 24);
INSERT INTO public.who_global_data VALUES (43175, 38, 2093, 2, 26, 95, 24);
INSERT INTO public.who_global_data VALUES (43176, 36, 2129, 0, 26, 6, 24);
INSERT INTO public.who_global_data VALUES (43177, 37, 2166, 0, 26, 102, 24);
INSERT INTO public.who_global_data VALUES (43178, 41, 2207, 1, 27, 291, 24);
INSERT INTO public.who_global_data VALUES (43179, 78, 2285, 0, 27, 118, 24);
INSERT INTO public.who_global_data VALUES (43180, 87, 2372, 0, 27, 311, 24);
INSERT INTO public.who_global_data VALUES (43181, 100, 2472, 2, 29, 357, 24);
INSERT INTO public.who_global_data VALUES (43182, 90, 2562, 1, 30, 135, 24);
INSERT INTO public.who_global_data VALUES (43183, 95, 2657, 1, 31, 263, 24);
INSERT INTO public.who_global_data VALUES (43184, 132, 2789, 1, 32, 290, 24);
INSERT INTO public.who_global_data VALUES (43185, 192, 2981, 3, 35, 122, 24);
INSERT INTO public.who_global_data VALUES (43186, 170, 3151, 0, 35, 113, 24);
INSERT INTO public.who_global_data VALUES (43187, 205, 3356, 5, 40, 144, 24);
INSERT INTO public.who_global_data VALUES (43188, 163, 3519, 1, 41, 196, 24);
INSERT INTO public.who_global_data VALUES (43189, 207, 3726, 1, 42, 12, 24);
INSERT INTO public.who_global_data VALUES (43190, 228, 3954, 1, 43, 156, 24);
INSERT INTO public.who_global_data VALUES (43191, 250, 4204, 0, 43, 345, 24);
INSERT INTO public.who_global_data VALUES (43192, 309, 4513, 3, 46, 30, 24);
INSERT INTO public.who_global_data VALUES (43193, 0, 4513, 0, 46, 289, 24);
INSERT INTO public.who_global_data VALUES (43194, 504, 5017, 4, 50, 26, 24);
INSERT INTO public.who_global_data VALUES (43195, 279, 5296, 7, 57, 367, 24);
INSERT INTO public.who_global_data VALUES (43196, 439, 5735, 5, 62, 86, 24);
INSERT INTO public.who_global_data VALUES (43197, 526, 6261, 4, 66, 98, 24);
INSERT INTO public.who_global_data VALUES (43198, 506, 6767, 10, 76, 323, 24);
INSERT INTO public.who_global_data VALUES (43199, 327, 7094, 2, 78, 348, 24);
INSERT INTO public.who_global_data VALUES (43200, 0, 7094, 0, 78, 272, 24);
INSERT INTO public.who_global_data VALUES (43201, 597, 7691, 14, 92, 16, 24);
INSERT INTO public.who_global_data VALUES (43202, 450, 8141, 7, 99, 229, 24);
INSERT INTO public.who_global_data VALUES (43203, 345, 8486, 13, 112, 238, 24);
INSERT INTO public.who_global_data VALUES (43204, 361, 8847, 4, 116, 130, 24);
INSERT INTO public.who_global_data VALUES (43205, 511, 9358, 6, 122, 352, 24);
INSERT INTO public.who_global_data VALUES (43206, 552, 9910, 3, 125, 354, 24);
INSERT INTO public.who_global_data VALUES (43207, 719, 10629, 7, 132, 33, 24);
INSERT INTO public.who_global_data VALUES (43208, 488, 11117, 15, 147, 296, 24);
INSERT INTO public.who_global_data VALUES (43209, 421, 11538, 2, 149, 117, 24);
INSERT INTO public.who_global_data VALUES (43210, 439, 11977, 11, 160, 154, 24);
INSERT INTO public.who_global_data VALUES (43211, 521, 12498, 7, 167, 235, 24);
INSERT INTO public.who_global_data VALUES (43212, 603, 13101, 5, 172, 315, 24);
INSERT INTO public.who_global_data VALUES (43213, 11883, 24984, 306, 478, 245, 24);
INSERT INTO public.who_global_data VALUES (43214, 1548, 26532, 80, 558, 115, 24);
INSERT INTO public.who_global_data VALUES (43215, 611, 27143, 34, 592, 9, 24);
INSERT INTO public.who_global_data VALUES (43216, 1108, 28251, 42, 634, 338, 24);
INSERT INTO public.who_global_data VALUES (43217, 1108, 29359, 44, 678, 119, 24);
INSERT INTO public.who_global_data VALUES (43218, 967, 30326, 46, 724, 163, 24);
INSERT INTO public.who_global_data VALUES (43219, 921, 31247, 42, 766, 190, 24);
INSERT INTO public.who_global_data VALUES (43220, 0, 31247, 38, 804, 83, 24);
INSERT INTO public.who_global_data VALUES (43222, 483, 33296, 24, 856, 53, 24);
INSERT INTO public.who_global_data VALUES (43223, 548, 33844, 28, 884, 351, 24);
INSERT INTO public.who_global_data VALUES (43224, 668, 34512, 18, 902, 28, 24);
INSERT INTO public.who_global_data VALUES (43225, 631, 35143, 17, 919, 66, 24);
INSERT INTO public.who_global_data VALUES (43226, 662, 35805, 14, 933, 60, 24);
INSERT INTO public.who_global_data VALUES (43227, 494, 36299, 19, 952, 157, 24);
INSERT INTO public.who_global_data VALUES (43228, 420, 36719, 12, 964, 237, 24);
INSERT INTO public.who_global_data VALUES (43229, 410, 37129, 11, 975, 212, 24);
INSERT INTO public.who_global_data VALUES (43230, 412, 37541, 7, 982, 131, 24);
INSERT INTO public.who_global_data VALUES (43231, 569, 38110, 11, 993, 166, 24);
INSERT INTO public.who_global_data VALUES (43232, 549, 38659, 9, 1002, 72, 24);
INSERT INTO public.who_global_data VALUES (43233, 503, 39162, 4, 1006, 25, 24);
INSERT INTO public.who_global_data VALUES (43234, 425, 39587, 9, 1015, 186, 24);
INSERT INTO public.who_global_data VALUES (43235, 332, 39919, 8, 1023, 126, 24);
INSERT INTO public.who_global_data VALUES (43236, 258, 40177, 6, 1029, 286, 24);
INSERT INTO public.who_global_data VALUES (43237, 278, 40455, 4, 1033, 56, 24);
INSERT INTO public.who_global_data VALUES (43238, 304, 40759, 6, 1039, 94, 24);
INSERT INTO public.who_global_data VALUES (43239, 310, 41069, 3, 1042, 100, 24);
INSERT INTO public.who_global_data VALUES (43240, 304, 41373, 4, 1046, 79, 24);
INSERT INTO public.who_global_data VALUES (43241, 272, 41645, 2, 1048, 298, 24);
INSERT INTO public.who_global_data VALUES (43242, 211, 41856, 2, 1050, 38, 24);
INSERT INTO public.who_global_data VALUES (43243, 135, 41991, 1, 1051, 231, 24);
INSERT INTO public.who_global_data VALUES (43244, 155, 42146, 2, 1053, 90, 24);
INSERT INTO public.who_global_data VALUES (43245, 179, 42325, 1, 1054, 128, 24);
INSERT INTO public.who_global_data VALUES (43246, 182, 42507, 0, 1054, 343, 24);
INSERT INTO public.who_global_data VALUES (43247, 196, 42703, 1, 1055, 302, 24);
INSERT INTO public.who_global_data VALUES (43248, 186, 42889, 0, 1055, 360, 24);
INSERT INTO public.who_global_data VALUES (43249, 134, 43023, 1, 1056, 96, 24);
INSERT INTO public.who_global_data VALUES (43250, 103, 43126, 1, 1057, 145, 24);
INSERT INTO public.who_global_data VALUES (43251, 119, 43245, 0, 1057, 253, 24);
INSERT INTO public.who_global_data VALUES (43252, 113, 43358, 1, 1058, 89, 24);
INSERT INTO public.who_global_data VALUES (43253, 101, 43459, 0, 1058, 52, 24);
INSERT INTO public.who_global_data VALUES (43254, 128, 43587, 0, 1058, 93, 24);
INSERT INTO public.who_global_data VALUES (43255, 125, 43712, 0, 1058, 297, 24);
INSERT INTO public.who_global_data VALUES (43256, 108, 43820, 1, 1059, 20, 24);
INSERT INTO public.who_global_data VALUES (43257, 78, 43898, 0, 1059, 21, 24);
INSERT INTO public.who_global_data VALUES (43258, 60, 43958, 1, 1060, 149, 24);
INSERT INTO public.who_global_data VALUES (43259, 78, 44036, 0, 1060, 150, 24);
INSERT INTO public.who_global_data VALUES (43260, 99, 44135, 0, 1060, 239, 24);
INSERT INTO public.who_global_data VALUES (43261, 92, 44227, 1, 1061, 138, 24);
INSERT INTO public.who_global_data VALUES (43262, 89, 44316, 0, 1061, 137, 24);
INSERT INTO public.who_global_data VALUES (43263, 87, 44403, 0, 1061, 97, 24);
INSERT INTO public.who_global_data VALUES (43264, 55, 44458, 0, 1061, 293, 24);
INSERT INTO public.who_global_data VALUES (43265, 68, 44526, 1, 1062, 148, 24);
INSERT INTO public.who_global_data VALUES (43266, 87, 44613, 1, 1063, 191, 24);
INSERT INTO public.who_global_data VALUES (43267, 71, 44684, 0, 1063, 281, 24);
INSERT INTO public.who_global_data VALUES (43268, 77, 44761, 0, 1063, 50, 24);
INSERT INTO public.who_global_data VALUES (43269, 67, 44828, 0, 1063, 181, 24);
INSERT INTO public.who_global_data VALUES (43270, 53, 44881, 0, 1063, 37, 24);
INSERT INTO public.who_global_data VALUES (43271, 47, 44928, 0, 1063, 197, 24);
INSERT INTO public.who_global_data VALUES (43272, 71, 44999, 0, 1063, 4, 24);
INSERT INTO public.who_global_data VALUES (43273, 73, 45072, 0, 1063, 13, 24);
INSERT INTO public.who_global_data VALUES (43274, 81, 45153, 0, 1063, 378, 24);
INSERT INTO public.who_global_data VALUES (43275, 91, 45244, 0, 1063, 342, 24);
INSERT INTO public.who_global_data VALUES (43276, 91, 45335, 0, 1063, 142, 24);
INSERT INTO public.who_global_data VALUES (43277, 81, 45416, 0, 1063, 356, 24);
INSERT INTO public.who_global_data VALUES (43278, 55, 45471, 0, 1063, 285, 24);
INSERT INTO public.who_global_data VALUES (43279, 71, 45542, 0, 1063, 359, 24);
INSERT INTO public.who_global_data VALUES (43280, 88, 45630, 0, 1063, 136, 24);
INSERT INTO public.who_global_data VALUES (43281, 0, 0, 0, 0, 116, 56);
INSERT INTO public.who_global_data VALUES (43282, 127, 45757, 0, 1063, 377, 24);
INSERT INTO public.who_global_data VALUES (43283, 175, 45932, 0, 1063, 322, 24);
INSERT INTO public.who_global_data VALUES (43284, 158, 46090, 0, 1063, 169, 24);
INSERT INTO public.who_global_data VALUES (43285, 161, 46251, 0, 1063, 372, 24);
INSERT INTO public.who_global_data VALUES (43286, 104, 46355, 1, 1064, 270, 24);
INSERT INTO public.who_global_data VALUES (43287, 167, 46522, 0, 1064, 198, 24);
INSERT INTO public.who_global_data VALUES (43288, 147, 46669, 0, 1064, 224, 24);
INSERT INTO public.who_global_data VALUES (43289, 172, 46841, 1, 1065, 255, 24);
INSERT INTO public.who_global_data VALUES (43290, 215, 47056, 0, 1065, 314, 24);
INSERT INTO public.who_global_data VALUES (43291, 128, 47184, 1, 1066, 44, 24);
INSERT INTO public.who_global_data VALUES (43292, 244, 47428, 0, 1066, 106, 24);
INSERT INTO public.who_global_data VALUES (43293, 207, 47635, 0, 1066, 200, 24);
INSERT INTO public.who_global_data VALUES (43294, 164, 47799, 0, 1066, 366, 24);
INSERT INTO public.who_global_data VALUES (43295, 298, 48097, 3, 1069, 309, 24);
INSERT INTO public.who_global_data VALUES (43296, 245, 48342, 4, 1073, 92, 24);
INSERT INTO public.who_global_data VALUES (43297, 275, 48617, 4, 1077, 104, 24);
INSERT INTO public.who_global_data VALUES (43298, 307, 48924, 5, 1082, 259, 24);
INSERT INTO public.who_global_data VALUES (43299, 306, 49230, 3, 1085, 273, 24);
INSERT INTO public.who_global_data VALUES (43300, 298, 49528, 5, 1090, 134, 24);
INSERT INTO public.who_global_data VALUES (43301, 343, 49871, 2, 1092, 160, 24);
INSERT INTO public.who_global_data VALUES (43302, 330, 50201, 2, 1094, 183, 24);
INSERT INTO public.who_global_data VALUES (43303, 388, 50589, 5, 1099, 249, 24);
INSERT INTO public.who_global_data VALUES (43304, 431, 51020, 4, 1103, 230, 24);
INSERT INTO public.who_global_data VALUES (43305, 470, 51490, 5, 1108, 76, 24);
INSERT INTO public.who_global_data VALUES (43306, 554, 52044, 3, 1111, 379, 24);
INSERT INTO public.who_global_data VALUES (43307, 482, 52526, 0, 1111, 110, 24);
INSERT INTO public.who_global_data VALUES (43308, 384, 52910, 2, 1113, 188, 24);
INSERT INTO public.who_global_data VALUES (43309, 549, 53459, 5, 1118, 51, 24);
INSERT INTO public.who_global_data VALUES (43310, 547, 54006, 4, 1122, 43, 24);
INSERT INTO public.who_global_data VALUES (43311, 582, 54588, 4, 1126, 331, 24);
INSERT INTO public.who_global_data VALUES (43312, 556, 55144, 4, 1130, 179, 24);
INSERT INTO public.who_global_data VALUES (43313, 606, 55750, 4, 1134, 326, 24);
INSERT INTO public.who_global_data VALUES (43314, 420, 56170, 0, 1134, 258, 24);
INSERT INTO public.who_global_data VALUES (43315, 568, 56738, 2, 1136, 75, 24);
INSERT INTO public.who_global_data VALUES (43316, 538, 57276, 2, 1138, 17, 24);
INSERT INTO public.who_global_data VALUES (43317, 522, 57798, 1, 1139, 153, 24);
INSERT INTO public.who_global_data VALUES (43318, 596, 58394, 3, 1142, 121, 24);
INSERT INTO public.who_global_data VALUES (43319, 484, 58878, 3, 1145, 182, 24);
INSERT INTO public.who_global_data VALUES (43320, 565, 59443, 5, 1150, 262, 24);
INSERT INTO public.who_global_data VALUES (43321, 436, 59879, 5, 1155, 221, 24);
INSERT INTO public.who_global_data VALUES (43322, 400, 60279, 4, 1159, 248, 24);
INSERT INTO public.who_global_data VALUES (43323, 495, 60774, 4, 1163, 350, 24);
INSERT INTO public.who_global_data VALUES (43324, 535, 61309, 4, 1167, 195, 24);
INSERT INTO public.who_global_data VALUES (43325, 439, 61748, 3, 1170, 341, 24);
INSERT INTO public.who_global_data VALUES (43326, 556, 62304, 2, 1172, 41, 24);
INSERT INTO public.who_global_data VALUES (43327, 515, 62819, 5, 1177, 234, 24);
INSERT INTO public.who_global_data VALUES (43328, 571, 63390, 5, 1182, 146, 24);
INSERT INTO public.who_global_data VALUES (43329, 570, 63960, 3, 1185, 123, 24);
INSERT INTO public.who_global_data VALUES (43330, 400, 64360, 3, 1188, 45, 24);
INSERT INTO public.who_global_data VALUES (43331, 527, 64887, 5, 1193, 218, 24);
INSERT INTO public.who_global_data VALUES (43332, 567, 65454, 2, 1195, 7, 24);
INSERT INTO public.who_global_data VALUES (43333, 499, 65953, 1, 1196, 236, 24);
INSERT INTO public.who_global_data VALUES (43334, 551, 66504, 3, 1199, 252, 24);
INSERT INTO public.who_global_data VALUES (43335, 479, 66983, 4, 1203, 244, 24);
INSERT INTO public.who_global_data VALUES (43336, 486, 67469, 4, 1207, 355, 24);
INSERT INTO public.who_global_data VALUES (43337, 425, 67894, 5, 1212, 103, 24);
INSERT INTO public.who_global_data VALUES (43338, 422, 68316, 5, 1217, 68, 24);
INSERT INTO public.who_global_data VALUES (43339, 386, 68702, 6, 1223, 47, 24);
INSERT INTO public.who_global_data VALUES (43340, 447, 69149, 4, 1227, 23, 24);
INSERT INTO public.who_global_data VALUES (43341, 432, 69581, 4, 1231, 264, 24);
INSERT INTO public.who_global_data VALUES (43342, 304, 69885, 6, 1237, 332, 24);
INSERT INTO public.who_global_data VALUES (43343, 481, 70366, 4, 1241, 228, 24);
INSERT INTO public.who_global_data VALUES (43344, 378, 70744, 4, 1245, 334, 24);
INSERT INTO public.who_global_data VALUES (43345, 427, 71171, 6, 1251, 318, 24);
INSERT INTO public.who_global_data VALUES (43346, 377, 71548, 5, 1256, 349, 24);
INSERT INTO public.who_global_data VALUES (43347, 423, 71971, 6, 1262, 74, 24);
INSERT INTO public.who_global_data VALUES (43348, 456, 72427, 4, 1266, 15, 24);
INSERT INTO public.who_global_data VALUES (43349, 380, 72807, 5, 1271, 155, 24);
INSERT INTO public.who_global_data VALUES (43350, 371, 73178, 4, 1275, 201, 24);
INSERT INTO public.who_global_data VALUES (43351, 335, 73513, 2, 1277, 5, 24);
INSERT INTO public.who_global_data VALUES (43352, 420, 73933, 4, 1281, 220, 24);
INSERT INTO public.who_global_data VALUES (43353, 440, 74373, 4, 1285, 330, 24);
INSERT INTO public.who_global_data VALUES (43354, 401, 74774, 5, 1290, 269, 24);
INSERT INTO public.who_global_data VALUES (43355, 328, 75102, 5, 1295, 27, 24);
INSERT INTO public.who_global_data VALUES (43356, 293, 75395, 2, 1297, 107, 24);
INSERT INTO public.who_global_data VALUES (43357, 295, 75690, 4, 1301, 61, 24);
INSERT INTO public.who_global_data VALUES (43358, 322, 76012, 2, 1303, 376, 24);
INSERT INTO public.who_global_data VALUES (43359, 379, 76391, 3, 1306, 63, 24);
INSERT INTO public.who_global_data VALUES (43360, 327, 76718, 1, 1307, 129, 24);
INSERT INTO public.who_global_data VALUES (43361, 341, 77059, 0, 1307, 151, 24);
INSERT INTO public.who_global_data VALUES (43362, 297, 77356, 0, 1307, 363, 24);
INSERT INTO public.who_global_data VALUES (43363, 318, 77674, 5, 1312, 165, 24);
INSERT INTO public.who_global_data VALUES (43364, 236, 77910, 4, 1316, 177, 24);
INSERT INTO public.who_global_data VALUES (43365, 241, 78151, 1, 1317, 213, 24);
INSERT INTO public.who_global_data VALUES (43366, 264, 78415, 4, 1321, 132, 24);
INSERT INTO public.who_global_data VALUES (43367, 264, 78679, 3, 1324, 77, 24);
INSERT INTO public.who_global_data VALUES (43368, 232, 78911, 4, 1328, 189, 24);
INSERT INTO public.who_global_data VALUES (43369, 211, 79122, 2, 1330, 292, 24);
INSERT INTO public.who_global_data VALUES (43370, 132, 79254, 0, 1330, 24, 24);
INSERT INTO public.who_global_data VALUES (43371, 175, 79429, 5, 1335, 125, 24);
INSERT INTO public.who_global_data VALUES (43372, 230, 79659, 2, 1337, 31, 24);
INSERT INTO public.who_global_data VALUES (43373, 186, 79845, 3, 1340, 168, 24);
INSERT INTO public.who_global_data VALUES (43374, 180, 80025, 0, 1340, 283, 24);
INSERT INTO public.who_global_data VALUES (43375, 157, 80182, 4, 1344, 69, 24);
INSERT INTO public.who_global_data VALUES (43376, 191, 80373, 4, 1348, 85, 24);
INSERT INTO public.who_global_data VALUES (43377, 162, 80535, 1, 1349, 11, 24);
INSERT INTO public.who_global_data VALUES (43378, 119, 80654, 4, 1353, 40, 24);
INSERT INTO public.who_global_data VALUES (43379, 189, 80843, 1, 1354, 256, 24);
INSERT INTO public.who_global_data VALUES (43380, 191, 81034, 1, 1355, 2, 24);
INSERT INTO public.who_global_data VALUES (43381, 122, 81156, 1, 1356, 70, 24);
INSERT INTO public.who_global_data VALUES (43382, 58, 81214, 2, 1358, 371, 24);
INSERT INTO public.who_global_data VALUES (43383, 91, 81305, 1, 1359, 257, 24);
INSERT INTO public.who_global_data VALUES (43384, 83, 81388, 1, 1360, 312, 24);
INSERT INTO public.who_global_data VALUES (43385, 124, 81512, 0, 1360, 370, 24);
INSERT INTO public.who_global_data VALUES (43386, 144, 81656, 1, 1361, 365, 24);
INSERT INTO public.who_global_data VALUES (43387, 170, 81826, 2, 1363, 124, 24);
INSERT INTO public.who_global_data VALUES (43388, 165, 81991, 2, 1365, 251, 24);
INSERT INTO public.who_global_data VALUES (43389, 147, 82138, 2, 1367, 375, 24);
INSERT INTO public.who_global_data VALUES (43390, 135, 82273, 2, 1369, 227, 24);
INSERT INTO public.who_global_data VALUES (43391, 107, 82380, 2, 1371, 344, 24);
INSERT INTO public.who_global_data VALUES (43392, 115, 82495, 3, 1374, 267, 24);
INSERT INTO public.who_global_data VALUES (43393, 92, 82587, 1, 1375, 36, 24);
INSERT INTO public.who_global_data VALUES (43394, 136, 82723, 3, 1378, 276, 24);
INSERT INTO public.who_global_data VALUES (43397, 0, 0, 0, 0, 99, 119);
INSERT INTO public.who_global_data VALUES (43398, 0, 0, 0, 0, 261, 119);
INSERT INTO public.who_global_data VALUES (43399, 0, 0, 0, 0, 364, 119);
INSERT INTO public.who_global_data VALUES (43400, 0, 0, 0, 0, 133, 119);
INSERT INTO public.who_global_data VALUES (43401, 0, 0, 0, 0, 111, 119);
INSERT INTO public.who_global_data VALUES (43402, 0, 0, 0, 0, 301, 119);
INSERT INTO public.who_global_data VALUES (43403, 0, 0, 0, 0, 209, 119);
INSERT INTO public.who_global_data VALUES (43404, 0, 0, 0, 0, 141, 119);
INSERT INTO public.who_global_data VALUES (43405, 0, 0, 0, 0, 22, 119);
INSERT INTO public.who_global_data VALUES (43406, 0, 0, 0, 0, 73, 119);
INSERT INTO public.who_global_data VALUES (43407, 0, 0, 0, 0, 313, 119);
INSERT INTO public.who_global_data VALUES (43408, 0, 0, 0, 0, 71, 119);
INSERT INTO public.who_global_data VALUES (43409, 0, 0, 0, 0, 78, 119);
INSERT INTO public.who_global_data VALUES (43410, 0, 0, 0, 0, 204, 119);
INSERT INTO public.who_global_data VALUES (43411, 0, 0, 0, 0, 194, 119);
INSERT INTO public.who_global_data VALUES (43412, 0, 0, 0, 0, 347, 119);
INSERT INTO public.who_global_data VALUES (43413, 0, 0, 0, 0, 49, 119);
INSERT INTO public.who_global_data VALUES (43414, 0, 0, 0, 0, 143, 119);
INSERT INTO public.who_global_data VALUES (43415, 0, 0, 0, 0, 217, 119);
INSERT INTO public.who_global_data VALUES (43416, 0, 0, 0, 0, 223, 119);
INSERT INTO public.who_global_data VALUES (43417, 0, 0, 0, 0, 243, 119);
INSERT INTO public.who_global_data VALUES (43418, 0, 0, 0, 0, 254, 119);
INSERT INTO public.who_global_data VALUES (43419, 0, 0, 0, 0, 308, 119);
INSERT INTO public.who_global_data VALUES (43420, 0, 0, 0, 0, 173, 119);
INSERT INTO public.who_global_data VALUES (43421, 0, 0, 0, 0, 87, 119);
INSERT INTO public.who_global_data VALUES (43422, 0, 0, 0, 0, 67, 119);
INSERT INTO public.who_global_data VALUES (43423, 0, 0, 0, 0, 65, 119);
INSERT INTO public.who_global_data VALUES (43424, 0, 0, 0, 0, 174, 119);
INSERT INTO public.who_global_data VALUES (43425, 0, 0, 0, 0, 57, 119);
INSERT INTO public.who_global_data VALUES (43426, 0, 0, 0, 0, 369, 119);
INSERT INTO public.who_global_data VALUES (43427, 0, 0, 0, 0, 161, 119);
INSERT INTO public.who_global_data VALUES (43428, 0, 0, 0, 0, 250, 119);
INSERT INTO public.who_global_data VALUES (43429, 0, 0, 0, 0, 152, 119);
INSERT INTO public.who_global_data VALUES (43430, 0, 0, 0, 0, 300, 119);
INSERT INTO public.who_global_data VALUES (43431, 0, 0, 0, 0, 320, 119);
INSERT INTO public.who_global_data VALUES (43432, 0, 0, 0, 0, 277, 119);
INSERT INTO public.who_global_data VALUES (43433, 0, 0, 0, 0, 192, 119);
INSERT INTO public.who_global_data VALUES (43434, 0, 0, 0, 0, 278, 119);
INSERT INTO public.who_global_data VALUES (43435, 0, 0, 0, 0, 265, 119);
INSERT INTO public.who_global_data VALUES (43436, 0, 0, 0, 0, 120, 119);
INSERT INTO public.who_global_data VALUES (43437, 0, 0, 0, 0, 82, 119);
INSERT INTO public.who_global_data VALUES (43438, 0, 0, 0, 0, 310, 119);
INSERT INTO public.who_global_data VALUES (43439, 0, 0, 0, 0, 260, 119);
INSERT INTO public.who_global_data VALUES (43440, 0, 0, 0, 0, 162, 119);
INSERT INTO public.who_global_data VALUES (43441, 0, 0, 0, 0, 368, 119);
INSERT INTO public.who_global_data VALUES (43442, 0, 0, 0, 0, 105, 119);
INSERT INTO public.who_global_data VALUES (43443, 0, 0, 0, 0, 39, 119);
INSERT INTO public.who_global_data VALUES (43444, 0, 0, 0, 0, 62, 119);
INSERT INTO public.who_global_data VALUES (43445, 0, 0, 0, 0, 3, 119);
INSERT INTO public.who_global_data VALUES (43446, 0, 0, 0, 0, 247, 119);
INSERT INTO public.who_global_data VALUES (43447, 0, 0, 0, 0, 306, 119);
INSERT INTO public.who_global_data VALUES (43448, 0, 0, 0, 0, 303, 119);
INSERT INTO public.who_global_data VALUES (43449, 0, 0, 0, 0, 337, 119);
INSERT INTO public.who_global_data VALUES (43450, 0, 0, 0, 0, 241, 119);
INSERT INTO public.who_global_data VALUES (43451, 0, 0, 0, 0, 116, 119);
INSERT INTO public.who_global_data VALUES (43452, 0, 0, 0, 0, 91, 119);
INSERT INTO public.who_global_data VALUES (43453, 0, 0, 0, 0, 81, 119);
INSERT INTO public.who_global_data VALUES (43454, 0, 0, 0, 0, 64, 119);
INSERT INTO public.who_global_data VALUES (43455, 0, 0, 0, 0, 159, 119);
INSERT INTO public.who_global_data VALUES (43456, 0, 0, 0, 0, 185, 119);
INSERT INTO public.who_global_data VALUES (43457, 0, 0, 0, 0, 55, 119);
INSERT INTO public.who_global_data VALUES (43458, 0, 0, 0, 0, 340, 119);
INSERT INTO public.who_global_data VALUES (43459, 0, 0, 0, 0, 346, 119);
INSERT INTO public.who_global_data VALUES (43460, 0, 0, 0, 0, 279, 119);
INSERT INTO public.who_global_data VALUES (43461, 0, 0, 0, 0, 80, 119);
INSERT INTO public.who_global_data VALUES (43462, 0, 0, 0, 0, 321, 119);
INSERT INTO public.who_global_data VALUES (43463, 0, 0, 0, 0, 29, 119);
INSERT INTO public.who_global_data VALUES (43464, 0, 0, 0, 0, 202, 119);
INSERT INTO public.who_global_data VALUES (43465, 0, 0, 0, 0, 362, 119);
INSERT INTO public.who_global_data VALUES (43466, 0, 0, 0, 0, 140, 119);
INSERT INTO public.who_global_data VALUES (43467, 0, 0, 0, 0, 211, 119);
INSERT INTO public.who_global_data VALUES (43468, 0, 0, 0, 0, 353, 119);
INSERT INTO public.who_global_data VALUES (43469, 0, 0, 0, 0, 19, 119);
INSERT INTO public.who_global_data VALUES (43470, 0, 0, 0, 0, 176, 119);
INSERT INTO public.who_global_data VALUES (43471, 0, 0, 0, 0, 373, 119);
INSERT INTO public.who_global_data VALUES (43472, 0, 0, 0, 0, 46, 119);
INSERT INTO public.who_global_data VALUES (43473, 0, 0, 0, 0, 42, 119);
INSERT INTO public.who_global_data VALUES (43474, 0, 0, 0, 0, 316, 119);
INSERT INTO public.who_global_data VALUES (43475, 0, 0, 0, 0, 299, 119);
INSERT INTO public.who_global_data VALUES (43476, 0, 0, 0, 0, 329, 119);
INSERT INTO public.who_global_data VALUES (43477, 0, 0, 0, 0, 171, 119);
INSERT INTO public.who_global_data VALUES (43478, 2, 2, 0, 0, 127, 119);
INSERT INTO public.who_global_data VALUES (43479, 0, 2, 0, 0, 167, 119);
INSERT INTO public.who_global_data VALUES (43480, 1, 3, 0, 0, 325, 119);
INSERT INTO public.who_global_data VALUES (43481, 3, 6, 0, 0, 158, 119);
INSERT INTO public.who_global_data VALUES (43482, 0, 6, 0, 0, 170, 119);
INSERT INTO public.who_global_data VALUES (43483, 0, 6, 0, 0, 35, 119);
INSERT INTO public.who_global_data VALUES (43484, 2, 8, 0, 0, 242, 119);
INSERT INTO public.who_global_data VALUES (43485, 1, 9, 0, 0, 112, 119);
INSERT INTO public.who_global_data VALUES (43486, 0, 9, 0, 0, 358, 119);
INSERT INTO public.who_global_data VALUES (43487, 1, 10, 0, 0, 32, 119);
INSERT INTO public.who_global_data VALUES (43488, 0, 10, 0, 0, 193, 119);
INSERT INTO public.who_global_data VALUES (43489, 0, 10, 0, 0, 305, 119);
INSERT INTO public.who_global_data VALUES (43490, 0, 10, 0, 0, 333, 119);
INSERT INTO public.who_global_data VALUES (43491, 1, 11, 0, 0, 210, 119);
INSERT INTO public.who_global_data VALUES (43492, 1, 12, 0, 0, 268, 119);
INSERT INTO public.who_global_data VALUES (43493, 2, 14, 0, 0, 304, 119);
INSERT INTO public.who_global_data VALUES (43494, 1, 15, 0, 0, 280, 119);
INSERT INTO public.who_global_data VALUES (43495, 1, 16, 0, 0, 172, 119);
INSERT INTO public.who_global_data VALUES (43496, 0, 16, 0, 0, 339, 119);
INSERT INTO public.who_global_data VALUES (43497, 2, 18, 0, 0, 48, 119);
INSERT INTO public.who_global_data VALUES (43498, 1, 19, 0, 0, 275, 119);
INSERT INTO public.who_global_data VALUES (43499, 0, 19, 0, 0, 14, 119);
INSERT INTO public.who_global_data VALUES (43500, 0, 19, 0, 0, 222, 119);
INSERT INTO public.who_global_data VALUES (43501, 0, 19, 0, 0, 164, 119);
INSERT INTO public.who_global_data VALUES (43502, 0, 19, 0, 0, 336, 119);
INSERT INTO public.who_global_data VALUES (43503, 0, 19, 0, 0, 203, 119);
INSERT INTO public.who_global_data VALUES (43504, 0, 19, 0, 0, 59, 119);
INSERT INTO public.who_global_data VALUES (43505, 0, 19, 0, 0, 328, 119);
INSERT INTO public.who_global_data VALUES (43506, 0, 19, 0, 0, 10, 119);
INSERT INTO public.who_global_data VALUES (43507, 0, 19, 0, 0, 216, 119);
INSERT INTO public.who_global_data VALUES (43508, 0, 19, 0, 0, 307, 119);
INSERT INTO public.who_global_data VALUES (43509, 0, 19, 0, 0, 207, 119);
INSERT INTO public.who_global_data VALUES (43510, 0, 19, 0, 0, 18, 119);
INSERT INTO public.who_global_data VALUES (43511, 0, 19, 0, 0, 374, 119);
INSERT INTO public.who_global_data VALUES (43512, 0, 19, 0, 0, 114, 119);
INSERT INTO public.who_global_data VALUES (43513, 0, 19, 0, 0, 319, 119);
INSERT INTO public.who_global_data VALUES (43514, 0, 19, 0, 0, 295, 119);
INSERT INTO public.who_global_data VALUES (43515, 0, 19, 0, 0, 175, 119);
INSERT INTO public.who_global_data VALUES (43516, 0, 19, 0, 0, 139, 119);
INSERT INTO public.who_global_data VALUES (43517, 0, 19, 0, 0, 233, 119);
INSERT INTO public.who_global_data VALUES (43518, 0, 19, 0, 0, 84, 119);
INSERT INTO public.who_global_data VALUES (43519, 0, 19, 0, 0, 287, 119);
INSERT INTO public.who_global_data VALUES (43520, 0, 19, 0, 0, 8, 119);
INSERT INTO public.who_global_data VALUES (43521, 0, 19, 0, 0, 246, 119);
INSERT INTO public.who_global_data VALUES (43522, 0, 19, 0, 0, 266, 119);
INSERT INTO public.who_global_data VALUES (43523, 0, 19, 0, 0, 178, 119);
INSERT INTO public.who_global_data VALUES (43524, 0, 19, 0, 0, 109, 119);
INSERT INTO public.who_global_data VALUES (43525, 0, 19, 0, 0, 327, 119);
INSERT INTO public.who_global_data VALUES (43526, 0, 19, 0, 0, 324, 119);
INSERT INTO public.who_global_data VALUES (43527, 0, 19, 0, 0, 288, 119);
INSERT INTO public.who_global_data VALUES (43528, 0, 19, 0, 0, 317, 119);
INSERT INTO public.who_global_data VALUES (43529, 0, 19, 0, 0, 240, 119);
INSERT INTO public.who_global_data VALUES (43530, 0, 19, 0, 0, 1, 119);
INSERT INTO public.who_global_data VALUES (43531, 0, 19, 0, 0, 206, 119);
INSERT INTO public.who_global_data VALUES (43532, 0, 19, 0, 0, 108, 119);
INSERT INTO public.who_global_data VALUES (43533, 0, 19, 0, 0, 215, 119);
INSERT INTO public.who_global_data VALUES (43534, 0, 19, 0, 0, 88, 119);
INSERT INTO public.who_global_data VALUES (43535, 0, 19, 0, 0, 282, 119);
INSERT INTO public.who_global_data VALUES (43536, 0, 19, 0, 0, 180, 119);
INSERT INTO public.who_global_data VALUES (43537, 0, 19, 0, 0, 232, 119);
INSERT INTO public.who_global_data VALUES (43538, 0, 19, 0, 0, 58, 119);
INSERT INTO public.who_global_data VALUES (43539, 0, 19, 0, 0, 274, 119);
INSERT INTO public.who_global_data VALUES (43540, 0, 19, 0, 0, 205, 119);
INSERT INTO public.who_global_data VALUES (43541, 0, 19, 0, 0, 187, 119);
INSERT INTO public.who_global_data VALUES (43542, 0, 19, 0, 0, 184, 119);
INSERT INTO public.who_global_data VALUES (43543, 0, 0, 0, 0, 91, 56);
INSERT INTO public.who_global_data VALUES (43544, 0, 19, 0, 0, 147, 119);
INSERT INTO public.who_global_data VALUES (43545, 0, 19, 0, 0, 294, 119);
INSERT INTO public.who_global_data VALUES (43546, 0, 19, 0, 0, 34, 119);
INSERT INTO public.who_global_data VALUES (43547, 0, 19, 0, 0, 101, 119);
INSERT INTO public.who_global_data VALUES (43548, 0, 19, 0, 0, 208, 119);
INSERT INTO public.who_global_data VALUES (43549, 0, 19, 0, 0, 380, 119);
INSERT INTO public.who_global_data VALUES (43550, 0, 19, 0, 0, 271, 119);
INSERT INTO public.who_global_data VALUES (43551, 0, 19, 0, 0, 219, 119);
INSERT INTO public.who_global_data VALUES (43552, 0, 19, 0, 0, 54, 119);
INSERT INTO public.who_global_data VALUES (43553, 0, 19, 0, 0, 361, 119);
INSERT INTO public.who_global_data VALUES (43554, 0, 19, 0, 0, 214, 119);
INSERT INTO public.who_global_data VALUES (43555, 0, 19, 0, 0, 199, 119);
INSERT INTO public.who_global_data VALUES (43556, 0, 19, 0, 0, 335, 119);
INSERT INTO public.who_global_data VALUES (43557, 0, 19, 0, 0, 95, 119);
INSERT INTO public.who_global_data VALUES (43558, 0, 19, 0, 0, 6, 119);
INSERT INTO public.who_global_data VALUES (43559, 0, 19, 0, 0, 102, 119);
INSERT INTO public.who_global_data VALUES (43560, 0, 19, 0, 0, 291, 119);
INSERT INTO public.who_global_data VALUES (43561, 0, 19, 0, 0, 118, 119);
INSERT INTO public.who_global_data VALUES (43562, 0, 19, 0, 0, 311, 119);
INSERT INTO public.who_global_data VALUES (43563, 0, 19, 0, 0, 357, 119);
INSERT INTO public.who_global_data VALUES (43564, 0, 19, 0, 0, 135, 119);
INSERT INTO public.who_global_data VALUES (43565, 0, 19, 0, 0, 263, 119);
INSERT INTO public.who_global_data VALUES (43566, 0, 19, 0, 0, 290, 119);
INSERT INTO public.who_global_data VALUES (43567, 0, 19, 0, 0, 122, 119);
INSERT INTO public.who_global_data VALUES (43568, 0, 19, 0, 0, 113, 119);
INSERT INTO public.who_global_data VALUES (43569, 0, 19, 0, 0, 144, 119);
INSERT INTO public.who_global_data VALUES (43570, 0, 19, 0, 0, 196, 119);
INSERT INTO public.who_global_data VALUES (43571, 0, 19, 0, 0, 12, 119);
INSERT INTO public.who_global_data VALUES (43572, 0, 19, 0, 0, 156, 119);
INSERT INTO public.who_global_data VALUES (43573, 0, 19, 0, 0, 345, 119);
INSERT INTO public.who_global_data VALUES (43574, 0, 19, 0, 0, 30, 119);
INSERT INTO public.who_global_data VALUES (43575, 0, 19, 0, 0, 289, 119);
INSERT INTO public.who_global_data VALUES (43576, 0, 19, 0, 0, 26, 119);
INSERT INTO public.who_global_data VALUES (43577, 0, 19, 0, 0, 367, 119);
INSERT INTO public.who_global_data VALUES (43578, 0, 19, 0, 0, 86, 119);
INSERT INTO public.who_global_data VALUES (43579, 0, 19, 0, 0, 98, 119);
INSERT INTO public.who_global_data VALUES (43580, 0, 19, 0, 0, 323, 119);
INSERT INTO public.who_global_data VALUES (43581, 0, 19, 0, 0, 348, 119);
INSERT INTO public.who_global_data VALUES (43582, 0, 19, 0, 0, 272, 119);
INSERT INTO public.who_global_data VALUES (43583, 0, 19, 0, 0, 16, 119);
INSERT INTO public.who_global_data VALUES (43584, 0, 19, 0, 0, 229, 119);
INSERT INTO public.who_global_data VALUES (43585, 0, 19, 0, 0, 238, 119);
INSERT INTO public.who_global_data VALUES (43586, 0, 19, 0, 0, 130, 119);
INSERT INTO public.who_global_data VALUES (43587, 0, 19, 0, 0, 352, 119);
INSERT INTO public.who_global_data VALUES (43588, 0, 19, 0, 0, 354, 119);
INSERT INTO public.who_global_data VALUES (43589, 0, 19, 0, 0, 33, 119);
INSERT INTO public.who_global_data VALUES (43590, 0, 19, 0, 0, 296, 119);
INSERT INTO public.who_global_data VALUES (43591, 0, 19, 0, 0, 117, 119);
INSERT INTO public.who_global_data VALUES (43592, 0, 19, 0, 0, 154, 119);
INSERT INTO public.who_global_data VALUES (43593, 0, 19, 0, 0, 235, 119);
INSERT INTO public.who_global_data VALUES (43594, 0, 19, 0, 0, 315, 119);
INSERT INTO public.who_global_data VALUES (43595, 0, 19, 0, 0, 245, 119);
INSERT INTO public.who_global_data VALUES (43596, 0, 19, 0, 0, 115, 119);
INSERT INTO public.who_global_data VALUES (43597, 0, 19, 0, 0, 9, 119);
INSERT INTO public.who_global_data VALUES (43598, 0, 19, 0, 0, 338, 119);
INSERT INTO public.who_global_data VALUES (43599, 0, 19, 0, 0, 119, 119);
INSERT INTO public.who_global_data VALUES (43600, 0, 19, 0, 0, 163, 119);
INSERT INTO public.who_global_data VALUES (43601, 0, 19, 0, 0, 190, 119);
INSERT INTO public.who_global_data VALUES (43602, 1, 20, 0, 0, 83, 119);
INSERT INTO public.who_global_data VALUES (43604, 0, 20, 0, 0, 53, 119);
INSERT INTO public.who_global_data VALUES (43605, 0, 20, 0, 0, 351, 119);
INSERT INTO public.who_global_data VALUES (43606, 0, 20, 0, 0, 28, 119);
INSERT INTO public.who_global_data VALUES (43607, 0, 20, 0, 0, 66, 119);
INSERT INTO public.who_global_data VALUES (43608, 0, 20, 0, 0, 60, 119);
INSERT INTO public.who_global_data VALUES (43609, 0, 20, 0, 0, 157, 119);
INSERT INTO public.who_global_data VALUES (43610, 0, 20, 0, 0, 237, 119);
INSERT INTO public.who_global_data VALUES (43611, 0, 20, 0, 0, 212, 119);
INSERT INTO public.who_global_data VALUES (43612, 0, 20, 0, 0, 131, 119);
INSERT INTO public.who_global_data VALUES (43613, 0, 20, 0, 0, 166, 119);
INSERT INTO public.who_global_data VALUES (43614, 0, 20, 0, 0, 72, 119);
INSERT INTO public.who_global_data VALUES (43615, 0, 20, 0, 0, 25, 119);
INSERT INTO public.who_global_data VALUES (43616, 0, 20, 0, 0, 186, 119);
INSERT INTO public.who_global_data VALUES (43617, 0, 20, 0, 0, 126, 119);
INSERT INTO public.who_global_data VALUES (43618, 0, 20, 0, 0, 286, 119);
INSERT INTO public.who_global_data VALUES (43619, 0, 20, 0, 0, 56, 119);
INSERT INTO public.who_global_data VALUES (43620, 0, 20, 0, 0, 94, 119);
INSERT INTO public.who_global_data VALUES (43621, 0, 20, 0, 0, 100, 119);
INSERT INTO public.who_global_data VALUES (43622, 0, 20, 0, 0, 79, 119);
INSERT INTO public.who_global_data VALUES (43623, 0, 20, 0, 0, 298, 119);
INSERT INTO public.who_global_data VALUES (43624, 2, 22, 0, 0, 38, 119);
INSERT INTO public.who_global_data VALUES (43625, 0, 22, 0, 0, 231, 119);
INSERT INTO public.who_global_data VALUES (43626, 0, 22, 0, 0, 90, 119);
INSERT INTO public.who_global_data VALUES (43627, 0, 22, 0, 0, 128, 119);
INSERT INTO public.who_global_data VALUES (43628, 0, 22, 0, 0, 343, 119);
INSERT INTO public.who_global_data VALUES (43629, 0, 22, 0, 0, 302, 119);
INSERT INTO public.who_global_data VALUES (43630, 0, 22, 0, 0, 360, 119);
INSERT INTO public.who_global_data VALUES (43631, 0, 22, 0, 0, 96, 119);
INSERT INTO public.who_global_data VALUES (43632, 0, 22, 0, 0, 145, 119);
INSERT INTO public.who_global_data VALUES (43633, 0, 22, 0, 0, 253, 119);
INSERT INTO public.who_global_data VALUES (43634, 0, 22, 0, 0, 89, 119);
INSERT INTO public.who_global_data VALUES (43635, 0, 22, 0, 0, 52, 119);
INSERT INTO public.who_global_data VALUES (43636, 0, 22, 0, 0, 93, 119);
INSERT INTO public.who_global_data VALUES (43637, 0, 22, 0, 0, 297, 119);
INSERT INTO public.who_global_data VALUES (43638, 0, 22, 0, 0, 20, 119);
INSERT INTO public.who_global_data VALUES (43639, 0, 22, 0, 0, 21, 119);
INSERT INTO public.who_global_data VALUES (43640, 0, 22, 0, 0, 149, 119);
INSERT INTO public.who_global_data VALUES (43641, 0, 22, 0, 0, 150, 119);
INSERT INTO public.who_global_data VALUES (43642, 0, 22, 0, 0, 239, 119);
INSERT INTO public.who_global_data VALUES (43643, 0, 22, 0, 0, 138, 119);
INSERT INTO public.who_global_data VALUES (43644, 0, 22, 0, 0, 137, 119);
INSERT INTO public.who_global_data VALUES (43645, 0, 22, 0, 0, 97, 119);
INSERT INTO public.who_global_data VALUES (43646, 0, 22, 0, 0, 293, 119);
INSERT INTO public.who_global_data VALUES (43647, 0, 22, 0, 0, 148, 119);
INSERT INTO public.who_global_data VALUES (43648, 0, 22, 0, 0, 191, 119);
INSERT INTO public.who_global_data VALUES (43649, 0, 22, 0, 0, 281, 119);
INSERT INTO public.who_global_data VALUES (43650, 0, 22, 0, 0, 50, 119);
INSERT INTO public.who_global_data VALUES (43651, 1, 23, 0, 0, 181, 119);
INSERT INTO public.who_global_data VALUES (43652, 0, 23, 0, 0, 37, 119);
INSERT INTO public.who_global_data VALUES (43653, 0, 23, 0, 0, 197, 119);
INSERT INTO public.who_global_data VALUES (43654, 0, 23, 0, 0, 4, 119);
INSERT INTO public.who_global_data VALUES (43655, 0, 23, 0, 0, 13, 119);
INSERT INTO public.who_global_data VALUES (43656, 0, 23, 0, 0, 378, 119);
INSERT INTO public.who_global_data VALUES (43657, 0, 23, 0, 0, 342, 119);
INSERT INTO public.who_global_data VALUES (43658, 0, 23, 0, 0, 142, 119);
INSERT INTO public.who_global_data VALUES (43659, 0, 23, 0, 0, 356, 119);
INSERT INTO public.who_global_data VALUES (43660, 0, 23, 0, 0, 285, 119);
INSERT INTO public.who_global_data VALUES (43661, 0, 23, 0, 0, 359, 119);
INSERT INTO public.who_global_data VALUES (43662, 0, 23, 0, 0, 136, 119);
INSERT INTO public.who_global_data VALUES (43663, 0, 23, 0, 0, 377, 119);
INSERT INTO public.who_global_data VALUES (43664, 0, 23, 0, 0, 322, 119);
INSERT INTO public.who_global_data VALUES (43665, 0, 23, 0, 0, 169, 119);
INSERT INTO public.who_global_data VALUES (43666, 0, 23, 0, 0, 372, 119);
INSERT INTO public.who_global_data VALUES (43667, 0, 23, 0, 0, 270, 119);
INSERT INTO public.who_global_data VALUES (43668, 0, 23, 0, 0, 198, 119);
INSERT INTO public.who_global_data VALUES (43669, 0, 23, 0, 0, 224, 119);
INSERT INTO public.who_global_data VALUES (43670, 0, 23, 0, 0, 255, 119);
INSERT INTO public.who_global_data VALUES (43671, 0, 23, 0, 0, 314, 119);
INSERT INTO public.who_global_data VALUES (43672, 0, 23, 0, 0, 44, 119);
INSERT INTO public.who_global_data VALUES (43673, 0, 23, 0, 0, 106, 119);
INSERT INTO public.who_global_data VALUES (43674, 0, 23, 0, 0, 200, 119);
INSERT INTO public.who_global_data VALUES (43675, 0, 23, 0, 0, 366, 119);
INSERT INTO public.who_global_data VALUES (43676, 0, 23, 0, 0, 309, 119);
INSERT INTO public.who_global_data VALUES (43677, 0, 23, 0, 0, 92, 119);
INSERT INTO public.who_global_data VALUES (43678, 0, 23, 0, 0, 104, 119);
INSERT INTO public.who_global_data VALUES (43679, 0, 23, 0, 0, 259, 119);
INSERT INTO public.who_global_data VALUES (43680, 0, 23, 0, 0, 273, 119);
INSERT INTO public.who_global_data VALUES (43681, 0, 23, 0, 0, 134, 119);
INSERT INTO public.who_global_data VALUES (43682, 0, 23, 0, 0, 160, 119);
INSERT INTO public.who_global_data VALUES (43683, 0, 23, 0, 0, 183, 119);
INSERT INTO public.who_global_data VALUES (43684, 0, 23, 0, 0, 249, 119);
INSERT INTO public.who_global_data VALUES (43685, 0, 23, 0, 0, 230, 119);
INSERT INTO public.who_global_data VALUES (43686, 0, 23, 0, 0, 76, 119);
INSERT INTO public.who_global_data VALUES (43687, 0, 23, 0, 0, 379, 119);
INSERT INTO public.who_global_data VALUES (43688, 0, 23, 0, 0, 110, 119);
INSERT INTO public.who_global_data VALUES (43689, 0, 23, 0, 0, 188, 119);
INSERT INTO public.who_global_data VALUES (43690, 0, 23, 0, 0, 51, 119);
INSERT INTO public.who_global_data VALUES (43691, 1, 24, 0, 0, 43, 119);
INSERT INTO public.who_global_data VALUES (43692, 0, 24, 0, 0, 331, 119);
INSERT INTO public.who_global_data VALUES (43693, 0, 24, 0, 0, 179, 119);
INSERT INTO public.who_global_data VALUES (43694, 0, 24, 0, 0, 326, 119);
INSERT INTO public.who_global_data VALUES (43695, 0, 24, 0, 0, 258, 119);
INSERT INTO public.who_global_data VALUES (43696, 0, 24, 0, 0, 75, 119);
INSERT INTO public.who_global_data VALUES (43697, 0, 24, 0, 0, 17, 119);
INSERT INTO public.who_global_data VALUES (43698, 0, 24, 0, 0, 153, 119);
INSERT INTO public.who_global_data VALUES (43699, 0, 24, 0, 0, 121, 119);
INSERT INTO public.who_global_data VALUES (43700, 0, 24, 0, 0, 182, 119);
INSERT INTO public.who_global_data VALUES (43701, 0, 24, 0, 0, 262, 119);
INSERT INTO public.who_global_data VALUES (43702, 0, 24, 0, 0, 221, 119);
INSERT INTO public.who_global_data VALUES (43703, 0, 24, 0, 0, 248, 119);
INSERT INTO public.who_global_data VALUES (43704, 0, 24, 0, 0, 350, 119);
INSERT INTO public.who_global_data VALUES (43705, 0, 24, 0, 0, 195, 119);
INSERT INTO public.who_global_data VALUES (43706, 0, 24, 0, 0, 341, 119);
INSERT INTO public.who_global_data VALUES (43707, 0, 24, 0, 0, 41, 119);
INSERT INTO public.who_global_data VALUES (43708, 0, 24, 0, 0, 234, 119);
INSERT INTO public.who_global_data VALUES (43709, 0, 24, 0, 0, 146, 119);
INSERT INTO public.who_global_data VALUES (43710, 0, 24, 0, 0, 123, 119);
INSERT INTO public.who_global_data VALUES (43711, 0, 24, 0, 0, 45, 119);
INSERT INTO public.who_global_data VALUES (43712, 0, 24, 0, 0, 218, 119);
INSERT INTO public.who_global_data VALUES (43713, 0, 24, 0, 0, 7, 119);
INSERT INTO public.who_global_data VALUES (43714, 0, 24, 0, 0, 236, 119);
INSERT INTO public.who_global_data VALUES (43715, 0, 24, 0, 0, 252, 119);
INSERT INTO public.who_global_data VALUES (43716, 0, 24, 0, 0, 244, 119);
INSERT INTO public.who_global_data VALUES (43717, 0, 24, 0, 0, 355, 119);
INSERT INTO public.who_global_data VALUES (43718, 1, 25, 0, 0, 103, 119);
INSERT INTO public.who_global_data VALUES (43719, 0, 25, 0, 0, 68, 119);
INSERT INTO public.who_global_data VALUES (43720, 0, 25, 0, 0, 47, 119);
INSERT INTO public.who_global_data VALUES (43721, 0, 25, 0, 0, 23, 119);
INSERT INTO public.who_global_data VALUES (43722, 0, 25, 0, 0, 264, 119);
INSERT INTO public.who_global_data VALUES (43723, 0, 25, 0, 0, 332, 119);
INSERT INTO public.who_global_data VALUES (43724, 14, 39, 0, 0, 228, 119);
INSERT INTO public.who_global_data VALUES (43725, 0, 39, 0, 0, 334, 119);
INSERT INTO public.who_global_data VALUES (43726, 0, 39, 0, 0, 318, 119);
INSERT INTO public.who_global_data VALUES (43727, 0, 39, 0, 0, 349, 119);
INSERT INTO public.who_global_data VALUES (43728, 0, 39, 0, 0, 74, 119);
INSERT INTO public.who_global_data VALUES (43729, 0, 39, 0, 0, 15, 119);
INSERT INTO public.who_global_data VALUES (43730, 0, 39, 0, 0, 155, 119);
INSERT INTO public.who_global_data VALUES (43731, 0, 39, 0, 0, 201, 119);
INSERT INTO public.who_global_data VALUES (43732, 0, 39, 0, 0, 5, 119);
INSERT INTO public.who_global_data VALUES (43733, 0, 39, 0, 0, 220, 119);
INSERT INTO public.who_global_data VALUES (43734, 0, 39, 0, 0, 330, 119);
INSERT INTO public.who_global_data VALUES (43735, 0, 39, 0, 0, 269, 119);
INSERT INTO public.who_global_data VALUES (43736, 0, 39, 0, 0, 27, 119);
INSERT INTO public.who_global_data VALUES (43737, 0, 39, 0, 0, 107, 119);
INSERT INTO public.who_global_data VALUES (43738, 2, 41, 0, 0, 61, 119);
INSERT INTO public.who_global_data VALUES (43739, 0, 41, 0, 0, 376, 119);
INSERT INTO public.who_global_data VALUES (43740, 0, 41, 0, 0, 63, 119);
INSERT INTO public.who_global_data VALUES (43741, 0, 41, 0, 0, 129, 119);
INSERT INTO public.who_global_data VALUES (43742, 0, 41, 0, 0, 151, 119);
INSERT INTO public.who_global_data VALUES (43743, 0, 41, 0, 0, 363, 119);
INSERT INTO public.who_global_data VALUES (43744, 0, 41, 0, 0, 165, 119);
INSERT INTO public.who_global_data VALUES (43745, 0, 41, 0, 0, 177, 119);
INSERT INTO public.who_global_data VALUES (43746, 0, 41, 0, 0, 213, 119);
INSERT INTO public.who_global_data VALUES (43747, 0, 41, 0, 0, 132, 119);
INSERT INTO public.who_global_data VALUES (43748, 0, 41, 0, 0, 77, 119);
INSERT INTO public.who_global_data VALUES (43749, 0, 41, 0, 0, 189, 119);
INSERT INTO public.who_global_data VALUES (43750, 0, 41, 0, 0, 292, 119);
INSERT INTO public.who_global_data VALUES (43751, 0, 41, 0, 0, 24, 119);
INSERT INTO public.who_global_data VALUES (43752, 0, 41, 0, 0, 125, 119);
INSERT INTO public.who_global_data VALUES (43753, 0, 41, 0, 0, 31, 119);
INSERT INTO public.who_global_data VALUES (43754, 0, 41, 0, 0, 168, 119);
INSERT INTO public.who_global_data VALUES (43755, 0, 41, 0, 0, 283, 119);
INSERT INTO public.who_global_data VALUES (43756, 0, 41, 0, 0, 69, 119);
INSERT INTO public.who_global_data VALUES (43757, 0, 41, 0, 0, 85, 119);
INSERT INTO public.who_global_data VALUES (43758, 0, 41, 0, 0, 11, 119);
INSERT INTO public.who_global_data VALUES (43759, 0, 41, 0, 0, 40, 119);
INSERT INTO public.who_global_data VALUES (43760, 0, 41, 0, 0, 256, 119);
INSERT INTO public.who_global_data VALUES (43761, 0, 41, 0, 0, 2, 119);
INSERT INTO public.who_global_data VALUES (43762, 0, 41, 0, 0, 70, 119);
INSERT INTO public.who_global_data VALUES (43763, 0, 41, 0, 0, 371, 119);
INSERT INTO public.who_global_data VALUES (43764, 0, 41, 0, 0, 257, 119);
INSERT INTO public.who_global_data VALUES (43765, 0, 41, 0, 0, 312, 119);
INSERT INTO public.who_global_data VALUES (43766, 0, 41, 0, 0, 370, 119);
INSERT INTO public.who_global_data VALUES (43767, 0, 41, 0, 0, 365, 119);
INSERT INTO public.who_global_data VALUES (43768, 0, 41, 0, 0, 124, 119);
INSERT INTO public.who_global_data VALUES (43769, 0, 41, 0, 0, 251, 119);
INSERT INTO public.who_global_data VALUES (43770, 0, 41, 0, 0, 375, 119);
INSERT INTO public.who_global_data VALUES (43771, 0, 41, 0, 0, 227, 119);
INSERT INTO public.who_global_data VALUES (43772, 0, 41, 0, 0, 344, 119);
INSERT INTO public.who_global_data VALUES (43773, 0, 41, 0, 0, 267, 119);
INSERT INTO public.who_global_data VALUES (43774, 0, 41, 0, 0, 36, 119);
INSERT INTO public.who_global_data VALUES (43775, 0, 41, 0, 0, 276, 119);
INSERT INTO public.who_global_data VALUES (43778, 0, 0, 0, 0, 99, 39);
INSERT INTO public.who_global_data VALUES (43779, 0, 0, 0, 0, 261, 39);
INSERT INTO public.who_global_data VALUES (43780, 0, 0, 0, 0, 364, 39);
INSERT INTO public.who_global_data VALUES (43781, 0, 0, 0, 0, 133, 39);
INSERT INTO public.who_global_data VALUES (43782, 0, 0, 0, 0, 111, 39);
INSERT INTO public.who_global_data VALUES (43783, 0, 0, 0, 0, 301, 39);
INSERT INTO public.who_global_data VALUES (43784, 0, 0, 0, 0, 209, 39);
INSERT INTO public.who_global_data VALUES (43785, 0, 0, 0, 0, 141, 39);
INSERT INTO public.who_global_data VALUES (43786, 0, 0, 0, 0, 22, 39);
INSERT INTO public.who_global_data VALUES (43787, 0, 0, 0, 0, 73, 39);
INSERT INTO public.who_global_data VALUES (43788, 0, 0, 0, 0, 313, 39);
INSERT INTO public.who_global_data VALUES (43789, 0, 0, 0, 0, 71, 39);
INSERT INTO public.who_global_data VALUES (43790, 0, 0, 0, 0, 78, 39);
INSERT INTO public.who_global_data VALUES (43791, 0, 0, 0, 0, 204, 39);
INSERT INTO public.who_global_data VALUES (43792, 0, 0, 0, 0, 194, 39);
INSERT INTO public.who_global_data VALUES (43793, 0, 0, 0, 0, 347, 39);
INSERT INTO public.who_global_data VALUES (43794, 0, 0, 0, 0, 49, 39);
INSERT INTO public.who_global_data VALUES (43795, 0, 0, 0, 0, 143, 39);
INSERT INTO public.who_global_data VALUES (43796, 0, 0, 0, 0, 217, 39);
INSERT INTO public.who_global_data VALUES (43797, 0, 0, 0, 0, 223, 39);
INSERT INTO public.who_global_data VALUES (43798, 0, 0, 0, 0, 243, 39);
INSERT INTO public.who_global_data VALUES (43799, 0, 0, 0, 0, 254, 39);
INSERT INTO public.who_global_data VALUES (43800, 0, 0, 0, 0, 308, 39);
INSERT INTO public.who_global_data VALUES (43801, 0, 0, 0, 0, 173, 39);
INSERT INTO public.who_global_data VALUES (43802, 0, 0, 0, 0, 87, 39);
INSERT INTO public.who_global_data VALUES (43803, 0, 0, 0, 0, 67, 39);
INSERT INTO public.who_global_data VALUES (43804, 0, 0, 0, 0, 65, 39);
INSERT INTO public.who_global_data VALUES (43805, 0, 0, 0, 0, 174, 39);
INSERT INTO public.who_global_data VALUES (43806, 0, 0, 0, 0, 57, 39);
INSERT INTO public.who_global_data VALUES (43807, 0, 0, 0, 0, 369, 39);
INSERT INTO public.who_global_data VALUES (43808, 0, 0, 0, 0, 161, 39);
INSERT INTO public.who_global_data VALUES (43809, 0, 0, 0, 0, 250, 39);
INSERT INTO public.who_global_data VALUES (43810, 0, 0, 0, 0, 152, 39);
INSERT INTO public.who_global_data VALUES (43811, 0, 0, 0, 0, 300, 39);
INSERT INTO public.who_global_data VALUES (43812, 0, 0, 0, 0, 320, 39);
INSERT INTO public.who_global_data VALUES (43813, 0, 0, 0, 0, 277, 39);
INSERT INTO public.who_global_data VALUES (43814, 0, 0, 0, 0, 192, 39);
INSERT INTO public.who_global_data VALUES (43815, 0, 0, 0, 0, 278, 39);
INSERT INTO public.who_global_data VALUES (43816, 0, 0, 0, 0, 265, 39);
INSERT INTO public.who_global_data VALUES (43817, 0, 0, 0, 0, 120, 39);
INSERT INTO public.who_global_data VALUES (43818, 0, 0, 0, 0, 82, 39);
INSERT INTO public.who_global_data VALUES (43819, 0, 0, 0, 0, 310, 39);
INSERT INTO public.who_global_data VALUES (43820, 0, 0, 0, 0, 260, 39);
INSERT INTO public.who_global_data VALUES (43821, 0, 0, 0, 0, 162, 39);
INSERT INTO public.who_global_data VALUES (43822, 0, 0, 0, 0, 368, 39);
INSERT INTO public.who_global_data VALUES (43823, 0, 0, 0, 0, 105, 39);
INSERT INTO public.who_global_data VALUES (43824, 0, 0, 0, 0, 39, 39);
INSERT INTO public.who_global_data VALUES (43825, 0, 0, 0, 0, 62, 39);
INSERT INTO public.who_global_data VALUES (43826, 0, 0, 0, 0, 3, 39);
INSERT INTO public.who_global_data VALUES (43827, 0, 0, 0, 0, 247, 39);
INSERT INTO public.who_global_data VALUES (43828, 0, 0, 0, 0, 306, 39);
INSERT INTO public.who_global_data VALUES (43829, 0, 0, 0, 0, 303, 39);
INSERT INTO public.who_global_data VALUES (43830, 0, 0, 0, 0, 337, 39);
INSERT INTO public.who_global_data VALUES (43831, 0, 0, 0, 0, 241, 39);
INSERT INTO public.who_global_data VALUES (43832, 0, 0, 0, 0, 116, 39);
INSERT INTO public.who_global_data VALUES (43833, 0, 0, 0, 0, 91, 39);
INSERT INTO public.who_global_data VALUES (43834, 0, 0, 0, 0, 81, 39);
INSERT INTO public.who_global_data VALUES (43835, 0, 0, 0, 0, 64, 39);
INSERT INTO public.who_global_data VALUES (43836, 0, 0, 0, 0, 159, 39);
INSERT INTO public.who_global_data VALUES (43837, 1, 1, 0, 0, 185, 39);
INSERT INTO public.who_global_data VALUES (43838, 0, 1, 0, 0, 55, 39);
INSERT INTO public.who_global_data VALUES (43839, 0, 1, 0, 0, 340, 39);
INSERT INTO public.who_global_data VALUES (43840, 0, 1, 0, 0, 346, 39);
INSERT INTO public.who_global_data VALUES (43841, 0, 1, 0, 0, 279, 39);
INSERT INTO public.who_global_data VALUES (43842, 0, 1, 0, 0, 80, 39);
INSERT INTO public.who_global_data VALUES (43843, 1, 2, 0, 0, 321, 39);
INSERT INTO public.who_global_data VALUES (43844, 1, 3, 0, 0, 29, 39);
INSERT INTO public.who_global_data VALUES (43845, 3, 6, 0, 0, 202, 39);
INSERT INTO public.who_global_data VALUES (43846, 2, 8, 0, 0, 362, 39);
INSERT INTO public.who_global_data VALUES (43847, 2, 10, 0, 0, 140, 39);
INSERT INTO public.who_global_data VALUES (43848, 6, 16, 0, 0, 211, 39);
INSERT INTO public.who_global_data VALUES (43849, 3, 19, 0, 0, 353, 39);
INSERT INTO public.who_global_data VALUES (43850, 7, 26, 0, 0, 19, 39);
INSERT INTO public.who_global_data VALUES (43851, 5, 31, 0, 0, 176, 39);
INSERT INTO public.who_global_data VALUES (43852, 5, 36, 0, 0, 373, 39);
INSERT INTO public.who_global_data VALUES (43853, 25, 61, 0, 0, 46, 39);
INSERT INTO public.who_global_data VALUES (43854, 10, 71, 0, 0, 42, 39);
INSERT INTO public.who_global_data VALUES (43855, 15, 86, 0, 0, 316, 39);
INSERT INTO public.who_global_data VALUES (43856, 25, 111, 0, 0, 299, 39);
INSERT INTO public.who_global_data VALUES (43857, 13, 124, 0, 0, 329, 39);
INSERT INTO public.who_global_data VALUES (43858, 15, 139, 0, 0, 171, 39);
INSERT INTO public.who_global_data VALUES (43859, 41, 180, 0, 0, 127, 39);
INSERT INTO public.who_global_data VALUES (43860, 17, 197, 0, 0, 167, 39);
INSERT INTO public.who_global_data VALUES (43861, 24, 221, 0, 0, 325, 39);
INSERT INTO public.who_global_data VALUES (43862, 23, 244, 0, 0, 158, 39);
INSERT INTO public.who_global_data VALUES (43863, 36, 280, 0, 0, 170, 39);
INSERT INTO public.who_global_data VALUES (43864, 25, 305, 0, 0, 35, 39);
INSERT INTO public.who_global_data VALUES (43865, 71, 376, 0, 0, 242, 39);
INSERT INTO public.who_global_data VALUES (43866, 0, 376, 0, 0, 112, 39);
INSERT INTO public.who_global_data VALUES (43867, 22, 398, 0, 0, 358, 39);
INSERT INTO public.who_global_data VALUES (43868, 48, 446, 0, 0, 32, 39);
INSERT INTO public.who_global_data VALUES (43869, 12, 458, 0, 0, 193, 39);
INSERT INTO public.who_global_data VALUES (43870, 35, 493, 1, 1, 305, 39);
INSERT INTO public.who_global_data VALUES (43871, 16, 509, 0, 1, 333, 39);
INSERT INTO public.who_global_data VALUES (43872, 24, 533, 0, 1, 210, 39);
INSERT INTO public.who_global_data VALUES (43873, 9, 542, 0, 1, 268, 39);
INSERT INTO public.who_global_data VALUES (43874, 6, 548, 1, 2, 304, 39);
INSERT INTO public.who_global_data VALUES (43875, 29, 577, 0, 2, 280, 39);
INSERT INTO public.who_global_data VALUES (43876, 12, 589, 0, 2, 172, 39);
INSERT INTO public.who_global_data VALUES (43877, 23, 612, 0, 2, 339, 39);
INSERT INTO public.who_global_data VALUES (43878, 18, 630, 1, 3, 48, 39);
INSERT INTO public.who_global_data VALUES (43879, 21, 651, 2, 5, 275, 39);
INSERT INTO public.who_global_data VALUES (43880, 4, 655, 0, 5, 14, 39);
INSERT INTO public.who_global_data VALUES (43881, 2, 657, 0, 5, 222, 39);
INSERT INTO public.who_global_data VALUES (43882, 9, 666, 0, 5, 164, 39);
INSERT INTO public.who_global_data VALUES (43883, 9, 675, 0, 5, 336, 39);
INSERT INTO public.who_global_data VALUES (43884, 7, 682, 0, 5, 203, 39);
INSERT INTO public.who_global_data VALUES (43885, 30, 712, 0, 5, 59, 39);
INSERT INTO public.who_global_data VALUES (43886, 15, 727, 0, 5, 328, 39);
INSERT INTO public.who_global_data VALUES (43887, 12, 739, 0, 5, 10, 39);
INSERT INTO public.who_global_data VALUES (43888, 9, 748, 4, 9, 216, 39);
INSERT INTO public.who_global_data VALUES (43889, 13, 761, 2, 11, 307, 39);
INSERT INTO public.who_global_data VALUES (43890, 17, 778, 0, 11, 207, 39);
INSERT INTO public.who_global_data VALUES (43891, 6, 784, 1, 12, 18, 39);
INSERT INTO public.who_global_data VALUES (43892, 20, 804, 0, 12, 374, 39);
INSERT INTO public.who_global_data VALUES (43893, 8, 812, 0, 12, 114, 39);
INSERT INTO public.who_global_data VALUES (43894, 6, 818, 1, 13, 319, 39);
INSERT INTO public.who_global_data VALUES (43895, 18, 836, 0, 13, 295, 39);
INSERT INTO public.who_global_data VALUES (43896, 13, 849, 2, 15, 175, 39);
INSERT INTO public.who_global_data VALUES (43897, 9, 858, 0, 15, 139, 39);
INSERT INTO public.who_global_data VALUES (43898, 12, 870, 1, 16, 233, 39);
INSERT INTO public.who_global_data VALUES (43899, 1, 871, 0, 16, 84, 39);
INSERT INTO public.who_global_data VALUES (43900, 8, 879, 0, 16, 287, 39);
INSERT INTO public.who_global_data VALUES (43901, 17, 896, 0, 16, 8, 39);
INSERT INTO public.who_global_data VALUES (43902, 0, 896, 1, 17, 246, 39);
INSERT INTO public.who_global_data VALUES (43903, 4, 900, 0, 17, 266, 39);
INSERT INTO public.who_global_data VALUES (43904, 9, 909, 1, 18, 178, 39);
INSERT INTO public.who_global_data VALUES (43905, 19, 928, 0, 18, 109, 39);
INSERT INTO public.who_global_data VALUES (43906, 2, 930, 0, 18, 327, 39);
INSERT INTO public.who_global_data VALUES (43907, 9, 939, 0, 18, 324, 39);
INSERT INTO public.who_global_data VALUES (43908, 7, 946, 0, 18, 288, 39);
INSERT INTO public.who_global_data VALUES (43909, 4, 950, 0, 18, 317, 39);
INSERT INTO public.who_global_data VALUES (43910, 1, 951, 1, 19, 240, 39);
INSERT INTO public.who_global_data VALUES (43911, 11, 962, 0, 19, 1, 39);
INSERT INTO public.who_global_data VALUES (43912, 8, 970, 0, 19, 206, 39);
INSERT INTO public.who_global_data VALUES (43913, 27, 997, 0, 19, 108, 39);
INSERT INTO public.who_global_data VALUES (43914, 11, 1008, 0, 19, 215, 39);
INSERT INTO public.who_global_data VALUES (43915, 1, 1009, 0, 19, 88, 39);
INSERT INTO public.who_global_data VALUES (43916, 3, 1012, 2, 21, 282, 39);
INSERT INTO public.who_global_data VALUES (43917, 4, 1016, 0, 21, 180, 39);
INSERT INTO public.who_global_data VALUES (43918, 9, 1025, 1, 22, 232, 39);
INSERT INTO public.who_global_data VALUES (43919, 5, 1030, 0, 22, 58, 39);
INSERT INTO public.who_global_data VALUES (43920, 16, 1046, 0, 22, 274, 39);
INSERT INTO public.who_global_data VALUES (43921, 1, 1047, 0, 22, 205, 39);
INSERT INTO public.who_global_data VALUES (43922, 2, 1049, 0, 22, 187, 39);
INSERT INTO public.who_global_data VALUES (43923, 4, 1053, 0, 22, 184, 39);
INSERT INTO public.who_global_data VALUES (43924, 4, 1057, 1, 23, 147, 39);
INSERT INTO public.who_global_data VALUES (43925, 4, 1061, 1, 24, 294, 39);
INSERT INTO public.who_global_data VALUES (43926, 3, 1064, 0, 24, 34, 39);
INSERT INTO public.who_global_data VALUES (43927, 1, 1065, 0, 24, 101, 39);
INSERT INTO public.who_global_data VALUES (43928, 1, 1066, 0, 24, 208, 39);
INSERT INTO public.who_global_data VALUES (43929, 5, 1071, 0, 24, 380, 39);
INSERT INTO public.who_global_data VALUES (43930, 8, 1079, 0, 24, 271, 39);
INSERT INTO public.who_global_data VALUES (43931, 0, 1079, 0, 24, 219, 39);
INSERT INTO public.who_global_data VALUES (43932, 3, 1082, 1, 25, 54, 39);
INSERT INTO public.who_global_data VALUES (43933, 0, 1082, 0, 25, 361, 39);
INSERT INTO public.who_global_data VALUES (43934, 4, 1086, 0, 25, 214, 39);
INSERT INTO public.who_global_data VALUES (43935, 2, 1088, 0, 25, 199, 39);
INSERT INTO public.who_global_data VALUES (43936, 0, 1088, 1, 26, 335, 39);
INSERT INTO public.who_global_data VALUES (43937, 1, 1089, 0, 26, 95, 39);
INSERT INTO public.who_global_data VALUES (43938, 3, 1092, 0, 26, 6, 39);
INSERT INTO public.who_global_data VALUES (43939, 2, 1094, 0, 26, 102, 39);
INSERT INTO public.who_global_data VALUES (43940, 2, 1096, 1, 27, 291, 39);
INSERT INTO public.who_global_data VALUES (43941, 1, 1097, 1, 28, 118, 39);
INSERT INTO public.who_global_data VALUES (43942, 0, 1097, 0, 28, 311, 39);
INSERT INTO public.who_global_data VALUES (43943, 0, 1097, 0, 28, 357, 39);
INSERT INTO public.who_global_data VALUES (43944, 1, 1098, 0, 28, 135, 39);
INSERT INTO public.who_global_data VALUES (43945, 6, 1104, 2, 30, 263, 39);
INSERT INTO public.who_global_data VALUES (43946, 4, 1108, 0, 30, 290, 39);
INSERT INTO public.who_global_data VALUES (43947, 2, 1110, 0, 30, 122, 39);
INSERT INTO public.who_global_data VALUES (43948, 1, 1111, 0, 30, 113, 39);
INSERT INTO public.who_global_data VALUES (43949, 0, 1111, 0, 30, 144, 39);
INSERT INTO public.who_global_data VALUES (43950, 0, 1111, 0, 30, 196, 39);
INSERT INTO public.who_global_data VALUES (43951, 0, 1111, 0, 30, 12, 39);
INSERT INTO public.who_global_data VALUES (43952, 0, 1111, 0, 30, 156, 39);
INSERT INTO public.who_global_data VALUES (43953, 0, 1111, 0, 30, 345, 39);
INSERT INTO public.who_global_data VALUES (43954, 1, 1112, 0, 30, 30, 39);
INSERT INTO public.who_global_data VALUES (43955, 3, 1115, 0, 30, 289, 39);
INSERT INTO public.who_global_data VALUES (43956, 1, 1116, 0, 30, 26, 39);
INSERT INTO public.who_global_data VALUES (43957, 1, 1117, 0, 30, 367, 39);
INSERT INTO public.who_global_data VALUES (43958, 1, 1118, 0, 30, 86, 39);
INSERT INTO public.who_global_data VALUES (43959, 3, 1121, 0, 30, 98, 39);
INSERT INTO public.who_global_data VALUES (43960, 1, 1122, 0, 30, 323, 39);
INSERT INTO public.who_global_data VALUES (43961, 0, 1122, 0, 30, 348, 39);
INSERT INTO public.who_global_data VALUES (43962, 1, 1123, 0, 30, 272, 39);
INSERT INTO public.who_global_data VALUES (43963, 1, 1124, 0, 30, 16, 39);
INSERT INTO public.who_global_data VALUES (43964, 3, 1127, 0, 30, 229, 39);
INSERT INTO public.who_global_data VALUES (43965, 7, 1134, 0, 30, 238, 39);
INSERT INTO public.who_global_data VALUES (43966, 7, 1141, 0, 30, 130, 39);
INSERT INTO public.who_global_data VALUES (43967, 13, 1154, 0, 30, 352, 39);
INSERT INTO public.who_global_data VALUES (43968, 0, 1154, 0, 30, 354, 39);
INSERT INTO public.who_global_data VALUES (43969, 19, 1173, 0, 30, 33, 39);
INSERT INTO public.who_global_data VALUES (43970, 0, 1173, 0, 30, 296, 39);
INSERT INTO public.who_global_data VALUES (43971, 1, 1174, 1, 31, 117, 39);
INSERT INTO public.who_global_data VALUES (43972, 4, 1178, 0, 31, 154, 39);
INSERT INTO public.who_global_data VALUES (43973, 0, 1178, 0, 31, 235, 39);
INSERT INTO public.who_global_data VALUES (43974, 1, 1179, 0, 31, 315, 39);
INSERT INTO public.who_global_data VALUES (43975, 6, 1185, 0, 31, 245, 39);
INSERT INTO public.who_global_data VALUES (43976, 4, 1189, 0, 31, 115, 39);
INSERT INTO public.who_global_data VALUES (43977, 3, 1192, 0, 31, 9, 39);
INSERT INTO public.who_global_data VALUES (43978, 0, 1192, 0, 31, 338, 39);
INSERT INTO public.who_global_data VALUES (43979, 1, 1193, 0, 31, 119, 39);
INSERT INTO public.who_global_data VALUES (43980, 4, 1197, 0, 31, 163, 39);
INSERT INTO public.who_global_data VALUES (43981, 6, 1203, 0, 31, 190, 39);
INSERT INTO public.who_global_data VALUES (43982, 2, 1205, 0, 31, 83, 39);
INSERT INTO public.who_global_data VALUES (43984, 13, 1219, 0, 31, 53, 39);
INSERT INTO public.who_global_data VALUES (43985, 1, 1220, 0, 31, 351, 39);
INSERT INTO public.who_global_data VALUES (43986, 0, 1220, 0, 31, 28, 39);
INSERT INTO public.who_global_data VALUES (43987, 4, 1224, 0, 31, 66, 39);
INSERT INTO public.who_global_data VALUES (43988, 4, 1228, 0, 31, 60, 39);
INSERT INTO public.who_global_data VALUES (43989, 3, 1231, 1, 32, 157, 39);
INSERT INTO public.who_global_data VALUES (43990, 7, 1238, 0, 32, 237, 39);
INSERT INTO public.who_global_data VALUES (43991, 5, 1243, 0, 32, 212, 39);
INSERT INTO public.who_global_data VALUES (43992, 3, 1246, 0, 32, 131, 39);
INSERT INTO public.who_global_data VALUES (43993, 3, 1249, 0, 32, 166, 39);
INSERT INTO public.who_global_data VALUES (43994, 8, 1257, 0, 32, 72, 39);
INSERT INTO public.who_global_data VALUES (43995, 18, 1275, 0, 32, 25, 39);
INSERT INTO public.who_global_data VALUES (43996, 6, 1281, 0, 32, 186, 39);
INSERT INTO public.who_global_data VALUES (43997, 7, 1288, 0, 32, 126, 39);
INSERT INTO public.who_global_data VALUES (43998, 2, 1290, 0, 32, 286, 39);
INSERT INTO public.who_global_data VALUES (43999, 3, 1293, 0, 32, 56, 39);
INSERT INTO public.who_global_data VALUES (44000, 10, 1303, 0, 32, 94, 39);
INSERT INTO public.who_global_data VALUES (44001, 0, 1303, 0, 32, 100, 39);
INSERT INTO public.who_global_data VALUES (44002, 4, 1307, 0, 32, 79, 39);
INSERT INTO public.who_global_data VALUES (44003, 1, 1308, 0, 32, 298, 39);
INSERT INTO public.who_global_data VALUES (44004, 7, 1315, 0, 32, 38, 39);
INSERT INTO public.who_global_data VALUES (44005, 7, 1322, 0, 32, 231, 39);
INSERT INTO public.who_global_data VALUES (44006, 1, 1323, 0, 32, 90, 39);
INSERT INTO public.who_global_data VALUES (44007, 0, 1323, 1, 33, 128, 39);
INSERT INTO public.who_global_data VALUES (44008, 3, 1326, 0, 33, 343, 39);
INSERT INTO public.who_global_data VALUES (44009, 1, 1327, 0, 33, 302, 39);
INSERT INTO public.who_global_data VALUES (44010, 3, 1330, 0, 33, 360, 39);
INSERT INTO public.who_global_data VALUES (44011, 3, 1333, 0, 33, 96, 39);
INSERT INTO public.who_global_data VALUES (44012, 4, 1337, 0, 33, 145, 39);
INSERT INTO public.who_global_data VALUES (44013, 0, 1337, 0, 33, 253, 39);
INSERT INTO public.who_global_data VALUES (44014, 5, 1342, 0, 33, 89, 39);
INSERT INTO public.who_global_data VALUES (44015, 18, 1360, 0, 33, 52, 39);
INSERT INTO public.who_global_data VALUES (44016, 6, 1366, 1, 34, 93, 39);
INSERT INTO public.who_global_data VALUES (44017, 9, 1375, 0, 34, 297, 39);
INSERT INTO public.who_global_data VALUES (44018, 0, 1375, 0, 34, 20, 39);
INSERT INTO public.who_global_data VALUES (44019, 18, 1393, 0, 34, 21, 39);
INSERT INTO public.who_global_data VALUES (44020, 3, 1396, 0, 34, 149, 39);
INSERT INTO public.who_global_data VALUES (44021, 8, 1404, 0, 34, 150, 39);
INSERT INTO public.who_global_data VALUES (44022, 2, 1406, 0, 34, 239, 39);
INSERT INTO public.who_global_data VALUES (44023, 4, 1410, 0, 34, 138, 39);
INSERT INTO public.who_global_data VALUES (44024, 6, 1416, 1, 35, 137, 39);
INSERT INTO public.who_global_data VALUES (44025, 9, 1425, 0, 35, 97, 39);
INSERT INTO public.who_global_data VALUES (44026, 3, 1428, 0, 35, 293, 39);
INSERT INTO public.who_global_data VALUES (44027, 1, 1429, 0, 35, 148, 39);
INSERT INTO public.who_global_data VALUES (44028, 3, 1432, 0, 35, 191, 39);
INSERT INTO public.who_global_data VALUES (44029, 11, 1443, 0, 35, 281, 39);
INSERT INTO public.who_global_data VALUES (44030, 5, 1448, 0, 35, 50, 39);
INSERT INTO public.who_global_data VALUES (44031, 11, 1459, 0, 35, 181, 39);
INSERT INTO public.who_global_data VALUES (44032, 5, 1464, 0, 35, 37, 39);
INSERT INTO public.who_global_data VALUES (44033, 10, 1474, 0, 35, 197, 39);
INSERT INTO public.who_global_data VALUES (44034, 3, 1477, 0, 35, 4, 39);
INSERT INTO public.who_global_data VALUES (44035, 5, 1482, 0, 35, 13, 39);
INSERT INTO public.who_global_data VALUES (44036, 4, 1486, 0, 35, 378, 39);
INSERT INTO public.who_global_data VALUES (44037, 8, 1494, 1, 36, 342, 39);
INSERT INTO public.who_global_data VALUES (44038, 4, 1498, 0, 36, 142, 39);
INSERT INTO public.who_global_data VALUES (44039, 17, 1515, 0, 36, 356, 39);
INSERT INTO public.who_global_data VALUES (44040, 10, 1525, 0, 36, 285, 39);
INSERT INTO public.who_global_data VALUES (44041, 1, 1526, 0, 36, 359, 39);
INSERT INTO public.who_global_data VALUES (44042, 34, 1560, 0, 36, 136, 39);
INSERT INTO public.who_global_data VALUES (44043, 12, 1572, 0, 36, 377, 39);
INSERT INTO public.who_global_data VALUES (44044, 22, 1594, 0, 36, 322, 39);
INSERT INTO public.who_global_data VALUES (44045, 31, 1625, 0, 36, 169, 39);
INSERT INTO public.who_global_data VALUES (44046, 29, 1654, 0, 36, 372, 39);
INSERT INTO public.who_global_data VALUES (44047, 22, 1676, 0, 36, 270, 39);
INSERT INTO public.who_global_data VALUES (44048, 21, 1697, 0, 36, 198, 39);
INSERT INTO public.who_global_data VALUES (44049, 32, 1729, 1, 37, 224, 39);
INSERT INTO public.who_global_data VALUES (44050, 95, 1824, 0, 37, 255, 39);
INSERT INTO public.who_global_data VALUES (44051, 44, 1868, 0, 37, 314, 39);
INSERT INTO public.who_global_data VALUES (44052, 77, 1945, 1, 38, 44, 39);
INSERT INTO public.who_global_data VALUES (44053, 74, 2019, 0, 38, 106, 39);
INSERT INTO public.who_global_data VALUES (44054, 67, 2086, 0, 38, 200, 39);
INSERT INTO public.who_global_data VALUES (44055, 40, 2126, 1, 39, 366, 39);
INSERT INTO public.who_global_data VALUES (44056, 68, 2194, 0, 39, 309, 39);
INSERT INTO public.who_global_data VALUES (44057, 67, 2261, 1, 40, 92, 39);
INSERT INTO public.who_global_data VALUES (44058, 109, 2370, 0, 40, 104, 39);
INSERT INTO public.who_global_data VALUES (44059, 137, 2507, 0, 40, 259, 39);
INSERT INTO public.who_global_data VALUES (44060, 89, 2596, 0, 40, 273, 39);
INSERT INTO public.who_global_data VALUES (44061, 74, 2670, 0, 40, 134, 39);
INSERT INTO public.who_global_data VALUES (44062, 95, 2765, 0, 40, 160, 39);
INSERT INTO public.who_global_data VALUES (44063, 75, 2840, 1, 41, 183, 39);
INSERT INTO public.who_global_data VALUES (44064, 102, 2942, 0, 41, 249, 39);
INSERT INTO public.who_global_data VALUES (44065, 114, 3056, 0, 41, 230, 39);
INSERT INTO public.who_global_data VALUES (44066, 148, 3204, 1, 42, 76, 39);
INSERT INTO public.who_global_data VALUES (44067, 188, 3392, 0, 42, 379, 39);
INSERT INTO public.who_global_data VALUES (44068, 58, 3450, 0, 42, 110, 39);
INSERT INTO public.who_global_data VALUES (44069, 44, 3494, 0, 42, 188, 39);
INSERT INTO public.who_global_data VALUES (44070, 115, 3609, 4, 46, 51, 39);
INSERT INTO public.who_global_data VALUES (44071, 188, 3797, 2, 48, 43, 39);
INSERT INTO public.who_global_data VALUES (44072, 161, 3958, 1, 49, 331, 39);
INSERT INTO public.who_global_data VALUES (44073, 250, 4208, 1, 50, 179, 39);
INSERT INTO public.who_global_data VALUES (44074, 259, 4467, 4, 54, 326, 39);
INSERT INTO public.who_global_data VALUES (44075, 211, 4678, 2, 56, 258, 39);
INSERT INTO public.who_global_data VALUES (44076, 79, 4757, 4, 60, 75, 39);
INSERT INTO public.who_global_data VALUES (44077, 136, 4893, 3, 63, 17, 39);
INSERT INTO public.who_global_data VALUES (44078, 251, 5144, 0, 63, 153, 39);
INSERT INTO public.who_global_data VALUES (44079, 251, 5395, 1, 64, 121, 39);
INSERT INTO public.who_global_data VALUES (44080, 284, 5679, 5, 69, 182, 39);
INSERT INTO public.who_global_data VALUES (44081, 215, 5894, 2, 71, 262, 39);
INSERT INTO public.who_global_data VALUES (44082, 242, 6136, 3, 74, 221, 39);
INSERT INTO public.who_global_data VALUES (44083, 132, 6268, 3, 77, 248, 39);
INSERT INTO public.who_global_data VALUES (44084, 171, 6439, 2, 79, 350, 39);
INSERT INTO public.who_global_data VALUES (44085, 313, 6752, 6, 85, 195, 39);
INSERT INTO public.who_global_data VALUES (44086, 367, 7119, 3, 88, 341, 39);
INSERT INTO public.who_global_data VALUES (44087, 357, 7476, 7, 95, 41, 39);
INSERT INTO public.who_global_data VALUES (44088, 404, 7880, 1, 96, 234, 39);
INSERT INTO public.who_global_data VALUES (44089, 215, 8095, 3, 99, 146, 39);
INSERT INTO public.who_global_data VALUES (44090, 92, 8187, 2, 101, 123, 39);
INSERT INTO public.who_global_data VALUES (44091, 208, 8395, 2, 103, 45, 39);
INSERT INTO public.who_global_data VALUES (44092, 453, 8848, 0, 103, 218, 39);
INSERT INTO public.who_global_data VALUES (44093, 533, 9381, 4, 107, 7, 39);
INSERT INTO public.who_global_data VALUES (44094, 455, 9836, 9, 116, 236, 39);
INSERT INTO public.who_global_data VALUES (44095, 395, 10231, 5, 121, 252, 39);
INSERT INTO public.who_global_data VALUES (44096, 316, 10547, 2, 123, 244, 39);
INSERT INTO public.who_global_data VALUES (44097, 89, 10636, 3, 126, 355, 39);
INSERT INTO public.who_global_data VALUES (44098, 278, 10914, 6, 132, 103, 39);
INSERT INTO public.who_global_data VALUES (44099, 442, 11356, 5, 137, 68, 39);
INSERT INTO public.who_global_data VALUES (44100, 366, 11722, 4, 141, 47, 39);
INSERT INTO public.who_global_data VALUES (44101, 380, 12102, 5, 146, 23, 39);
INSERT INTO public.who_global_data VALUES (44102, 642, 12744, 7, 153, 264, 39);
INSERT INTO public.who_global_data VALUES (44103, 376, 13120, 0, 153, 332, 39);
INSERT INTO public.who_global_data VALUES (44104, 116, 13236, 9, 162, 228, 39);
INSERT INTO public.who_global_data VALUES (44105, 457, 13693, 13, 175, 334, 39);
INSERT INTO public.who_global_data VALUES (44106, 580, 14273, 9, 184, 318, 39);
INSERT INTO public.who_global_data VALUES (44107, 898, 15171, 4, 188, 349, 39);
INSERT INTO public.who_global_data VALUES (44108, 637, 15808, 2, 190, 74, 39);
INSERT INTO public.who_global_data VALUES (44109, 753, 16561, 3, 193, 15, 39);
INSERT INTO public.who_global_data VALUES (44110, 414, 16975, 4, 197, 155, 39);
INSERT INTO public.who_global_data VALUES (44111, 100, 17075, 9, 206, 201, 39);
INSERT INTO public.who_global_data VALUES (44112, 612, 17687, 4, 210, 5, 39);
INSERT INTO public.who_global_data VALUES (44113, 690, 18377, 14, 224, 220, 39);
INSERT INTO public.who_global_data VALUES (44114, 930, 19307, 11, 235, 330, 39);
INSERT INTO public.who_global_data VALUES (44115, 686, 19993, 7, 242, 269, 39);
INSERT INTO public.who_global_data VALUES (44116, 794, 20787, 11, 253, 27, 39);
INSERT INTO public.who_global_data VALUES (44117, 526, 21313, 9, 262, 107, 39);
INSERT INTO public.who_global_data VALUES (44118, 207, 21520, 10, 272, 61, 39);
INSERT INTO public.who_global_data VALUES (44119, 584, 22104, 16, 288, 376, 39);
INSERT INTO public.who_global_data VALUES (44120, 712, 22816, 5, 293, 63, 39);
INSERT INTO public.who_global_data VALUES (44121, 890, 23706, 11, 304, 129, 39);
INSERT INTO public.who_global_data VALUES (44122, 680, 24386, 15, 319, 151, 39);
INSERT INTO public.who_global_data VALUES (44123, 660, 25046, 5, 324, 363, 39);
INSERT INTO public.who_global_data VALUES (44124, 629, 25675, 25, 349, 165, 39);
INSERT INTO public.who_global_data VALUES (44125, 210, 25885, 3, 352, 177, 39);
INSERT INTO public.who_global_data VALUES (44126, 587, 26472, 5, 357, 213, 39);
INSERT INTO public.who_global_data VALUES (44127, 1023, 27495, 25, 382, 132, 39);
INSERT INTO public.who_global_data VALUES (44128, 1040, 28535, 12, 394, 77, 39);
INSERT INTO public.who_global_data VALUES (44129, 892, 29427, 15, 409, 189, 39);
INSERT INTO public.who_global_data VALUES (44130, 870, 30297, 18, 427, 292, 39);
INSERT INTO public.who_global_data VALUES (44131, 643, 30940, 12, 439, 24, 39);
INSERT INTO public.who_global_data VALUES (44132, 395, 31335, 4, 443, 125, 39);
INSERT INTO public.who_global_data VALUES (44133, 1004, 32339, 16, 459, 31, 39);
INSERT INTO public.who_global_data VALUES (44134, 1145, 33484, 20, 479, 168, 39);
INSERT INTO public.who_global_data VALUES (44135, 1270, 34754, 7, 486, 283, 39);
INSERT INTO public.who_global_data VALUES (44136, 666, 35420, 16, 502, 69, 39);
INSERT INTO public.who_global_data VALUES (44137, 399, 35819, 13, 515, 85, 39);
INSERT INTO public.who_global_data VALUES (44138, 511, 36330, 44, 559, 11, 39);
INSERT INTO public.who_global_data VALUES (44139, 508, 36838, 19, 578, 40, 39);
INSERT INTO public.who_global_data VALUES (44140, 838, 37676, 25, 603, 256, 39);
INSERT INTO public.who_global_data VALUES (44141, 1367, 39043, 23, 626, 2, 39);
INSERT INTO public.who_global_data VALUES (44142, 1861, 40904, 9, 635, 70, 39);
INSERT INTO public.who_global_data VALUES (44143, 711, 41615, 9, 644, 371, 39);
INSERT INTO public.who_global_data VALUES (44144, 314, 41929, 24, 668, 257, 39);
INSERT INTO public.who_global_data VALUES (44145, 568, 42497, 12, 680, 312, 39);
INSERT INTO public.who_global_data VALUES (44146, 621, 43118, 12, 692, 370, 39);
INSERT INTO public.who_global_data VALUES (44147, 824, 43942, 30, 722, 365, 39);
INSERT INTO public.who_global_data VALUES (44148, 1229, 45171, 32, 754, 124, 39);
INSERT INTO public.who_global_data VALUES (44149, 1374, 46545, 36, 790, 251, 39);
INSERT INTO public.who_global_data VALUES (44150, 1237, 47782, 11, 801, 375, 39);
INSERT INTO public.who_global_data VALUES (44151, 1170, 48952, 17, 818, 227, 39);
INSERT INTO public.who_global_data VALUES (44152, 616, 49568, 31, 849, 344, 39);
INSERT INTO public.who_global_data VALUES (44153, 331, 49899, 15, 864, 267, 39);
INSERT INTO public.who_global_data VALUES (44154, 878, 50777, 18, 882, 36, 39);
INSERT INTO public.who_global_data VALUES (44155, 1255, 52032, 27, 909, 276, 39);
INSERT INTO public.who_global_data VALUES (44158, 0, 0, 0, 0, 99, 26);
INSERT INTO public.who_global_data VALUES (44159, 0, 0, 0, 0, 261, 26);
INSERT INTO public.who_global_data VALUES (44160, 0, 0, 0, 0, 364, 26);
INSERT INTO public.who_global_data VALUES (44161, 0, 0, 0, 0, 133, 26);
INSERT INTO public.who_global_data VALUES (44162, 0, 0, 0, 0, 111, 26);
INSERT INTO public.who_global_data VALUES (44163, 0, 0, 0, 0, 301, 26);
INSERT INTO public.who_global_data VALUES (44164, 0, 0, 0, 0, 209, 26);
INSERT INTO public.who_global_data VALUES (44165, 0, 0, 0, 0, 141, 26);
INSERT INTO public.who_global_data VALUES (44166, 0, 0, 0, 0, 22, 26);
INSERT INTO public.who_global_data VALUES (44167, 0, 0, 0, 0, 73, 26);
INSERT INTO public.who_global_data VALUES (44168, 0, 0, 0, 0, 313, 26);
INSERT INTO public.who_global_data VALUES (44169, 0, 0, 0, 0, 71, 26);
INSERT INTO public.who_global_data VALUES (44170, 0, 0, 0, 0, 78, 26);
INSERT INTO public.who_global_data VALUES (44171, 0, 0, 0, 0, 204, 26);
INSERT INTO public.who_global_data VALUES (44172, 0, 0, 0, 0, 194, 26);
INSERT INTO public.who_global_data VALUES (44173, 0, 0, 0, 0, 347, 26);
INSERT INTO public.who_global_data VALUES (44174, 0, 0, 0, 0, 49, 26);
INSERT INTO public.who_global_data VALUES (44175, 0, 0, 0, 0, 143, 26);
INSERT INTO public.who_global_data VALUES (44176, 0, 0, 0, 0, 217, 26);
INSERT INTO public.who_global_data VALUES (44177, 0, 0, 0, 0, 223, 26);
INSERT INTO public.who_global_data VALUES (44178, 0, 0, 0, 0, 243, 26);
INSERT INTO public.who_global_data VALUES (44179, 0, 0, 0, 0, 254, 26);
INSERT INTO public.who_global_data VALUES (44180, 0, 0, 0, 0, 308, 26);
INSERT INTO public.who_global_data VALUES (44181, 0, 0, 0, 0, 173, 26);
INSERT INTO public.who_global_data VALUES (44182, 0, 0, 0, 0, 87, 26);
INSERT INTO public.who_global_data VALUES (44183, 0, 0, 0, 0, 67, 26);
INSERT INTO public.who_global_data VALUES (44184, 0, 0, 0, 0, 65, 26);
INSERT INTO public.who_global_data VALUES (44185, 0, 0, 0, 0, 174, 26);
INSERT INTO public.who_global_data VALUES (44186, 0, 0, 0, 0, 57, 26);
INSERT INTO public.who_global_data VALUES (44187, 0, 0, 0, 0, 369, 26);
INSERT INTO public.who_global_data VALUES (44188, 0, 0, 0, 0, 161, 26);
INSERT INTO public.who_global_data VALUES (44189, 0, 0, 0, 0, 250, 26);
INSERT INTO public.who_global_data VALUES (44190, 0, 0, 0, 0, 152, 26);
INSERT INTO public.who_global_data VALUES (44191, 0, 0, 0, 0, 300, 26);
INSERT INTO public.who_global_data VALUES (44192, 0, 0, 0, 0, 320, 26);
INSERT INTO public.who_global_data VALUES (44193, 0, 0, 0, 0, 277, 26);
INSERT INTO public.who_global_data VALUES (44194, 0, 0, 0, 0, 192, 26);
INSERT INTO public.who_global_data VALUES (44195, 0, 0, 0, 0, 278, 26);
INSERT INTO public.who_global_data VALUES (44196, 0, 0, 0, 0, 265, 26);
INSERT INTO public.who_global_data VALUES (44197, 0, 0, 0, 0, 120, 26);
INSERT INTO public.who_global_data VALUES (44198, 0, 0, 0, 0, 82, 26);
INSERT INTO public.who_global_data VALUES (44199, 0, 0, 0, 0, 310, 26);
INSERT INTO public.who_global_data VALUES (44200, 0, 0, 0, 0, 260, 26);
INSERT INTO public.who_global_data VALUES (44201, 0, 0, 0, 0, 162, 26);
INSERT INTO public.who_global_data VALUES (44202, 0, 0, 0, 0, 368, 26);
INSERT INTO public.who_global_data VALUES (44203, 0, 0, 0, 0, 105, 26);
INSERT INTO public.who_global_data VALUES (44204, 0, 0, 0, 0, 39, 26);
INSERT INTO public.who_global_data VALUES (44205, 0, 0, 0, 0, 62, 26);
INSERT INTO public.who_global_data VALUES (44206, 0, 0, 0, 0, 3, 26);
INSERT INTO public.who_global_data VALUES (44207, 5, 5, 0, 0, 247, 26);
INSERT INTO public.who_global_data VALUES (44208, 0, 5, 0, 0, 306, 26);
INSERT INTO public.who_global_data VALUES (44209, 0, 5, 0, 0, 303, 26);
INSERT INTO public.who_global_data VALUES (44210, 0, 5, 0, 0, 337, 26);
INSERT INTO public.who_global_data VALUES (44211, 0, 5, 0, 0, 241, 26);
INSERT INTO public.who_global_data VALUES (44212, 1, 6, 0, 0, 116, 26);
INSERT INTO public.who_global_data VALUES (44213, 1, 7, 0, 0, 91, 26);
INSERT INTO public.who_global_data VALUES (44214, 1, 8, 0, 0, 81, 26);
INSERT INTO public.who_global_data VALUES (44215, 3, 11, 0, 0, 64, 26);
INSERT INTO public.who_global_data VALUES (44216, 3, 14, 0, 0, 159, 26);
INSERT INTO public.who_global_data VALUES (44217, 3, 17, 0, 0, 185, 26);
INSERT INTO public.who_global_data VALUES (44218, 0, 17, 0, 0, 55, 26);
INSERT INTO public.who_global_data VALUES (44219, 0, 17, 0, 0, 340, 26);
INSERT INTO public.who_global_data VALUES (44220, 3, 20, 0, 0, 346, 26);
INSERT INTO public.who_global_data VALUES (44221, 6, 26, 0, 0, 279, 26);
INSERT INTO public.who_global_data VALUES (44222, 0, 26, 0, 0, 80, 26);
INSERT INTO public.who_global_data VALUES (44223, 10, 36, 0, 0, 321, 26);
INSERT INTO public.who_global_data VALUES (44224, 0, 36, 0, 0, 29, 26);
INSERT INTO public.who_global_data VALUES (44225, 0, 36, 0, 0, 202, 26);
INSERT INTO public.who_global_data VALUES (44226, 29, 65, 1, 1, 362, 26);
INSERT INTO public.who_global_data VALUES (44227, 5, 70, 2, 3, 140, 26);
INSERT INTO public.who_global_data VALUES (44228, 0, 70, 0, 3, 211, 26);
INSERT INTO public.who_global_data VALUES (44229, 27, 97, 0, 3, 353, 26);
INSERT INTO public.who_global_data VALUES (44230, 6, 103, 0, 3, 19, 26);
INSERT INTO public.who_global_data VALUES (44231, 0, 103, 0, 3, 176, 26);
INSERT INTO public.who_global_data VALUES (44232, 21, 124, 0, 3, 373, 26);
INSERT INTO public.who_global_data VALUES (44233, 0, 124, 1, 4, 46, 26);
INSERT INTO public.who_global_data VALUES (44234, 29, 153, 0, 4, 42, 26);
INSERT INTO public.who_global_data VALUES (44235, 10, 163, 0, 4, 316, 26);
INSERT INTO public.who_global_data VALUES (44236, 43, 206, 0, 4, 299, 26);
INSERT INTO public.who_global_data VALUES (44237, 42, 248, 0, 4, 329, 26);
INSERT INTO public.who_global_data VALUES (44238, 19, 267, 0, 4, 171, 26);
INSERT INTO public.who_global_data VALUES (44239, 37, 304, 0, 4, 127, 26);
INSERT INTO public.who_global_data VALUES (44240, 29, 333, 0, 4, 167, 26);
INSERT INTO public.who_global_data VALUES (44241, 35, 368, 2, 6, 325, 26);
INSERT INTO public.who_global_data VALUES (44242, 23, 391, 1, 7, 158, 26);
INSERT INTO public.who_global_data VALUES (44243, 21, 412, 1, 8, 170, 26);
INSERT INTO public.who_global_data VALUES (44244, 26, 438, 2, 10, 35, 26);
INSERT INTO public.who_global_data VALUES (44245, 8, 446, 1, 11, 242, 26);
INSERT INTO public.who_global_data VALUES (44246, 17, 463, 1, 12, 112, 26);
INSERT INTO public.who_global_data VALUES (44247, 16, 479, 0, 12, 358, 26);
INSERT INTO public.who_global_data VALUES (44248, 15, 494, 4, 16, 32, 26);
INSERT INTO public.who_global_data VALUES (44249, 14, 508, 1, 17, 193, 26);
INSERT INTO public.who_global_data VALUES (44250, 12, 520, 0, 17, 305, 26);
INSERT INTO public.who_global_data VALUES (44251, 7, 527, 1, 18, 333, 26);
INSERT INTO public.who_global_data VALUES (44252, 14, 541, 1, 19, 210, 26);
INSERT INTO public.who_global_data VALUES (44253, 7, 548, 0, 19, 268, 26);
INSERT INTO public.who_global_data VALUES (44254, 27, 575, 0, 19, 304, 26);
INSERT INTO public.who_global_data VALUES (44255, 7, 582, 0, 19, 280, 26);
INSERT INTO public.who_global_data VALUES (44256, 27, 609, 1, 20, 172, 26);
INSERT INTO public.who_global_data VALUES (44257, 10, 619, 0, 20, 339, 26);
INSERT INTO public.who_global_data VALUES (44258, 11, 630, 0, 20, 48, 26);
INSERT INTO public.who_global_data VALUES (44259, 2, 632, 0, 20, 275, 26);
INSERT INTO public.who_global_data VALUES (44260, 9, 641, 1, 21, 14, 26);
INSERT INTO public.who_global_data VALUES (44261, 17, 658, 0, 21, 222, 26);
INSERT INTO public.who_global_data VALUES (44262, 5, 663, 0, 21, 164, 26);
INSERT INTO public.who_global_data VALUES (44263, 5, 668, 0, 21, 336, 26);
INSERT INTO public.who_global_data VALUES (44264, 4, 672, 0, 21, 203, 26);
INSERT INTO public.who_global_data VALUES (44265, 1, 673, 0, 21, 59, 26);
INSERT INTO public.who_global_data VALUES (44266, 4, 677, 0, 21, 328, 26);
INSERT INTO public.who_global_data VALUES (44267, 0, 677, 0, 21, 10, 26);
INSERT INTO public.who_global_data VALUES (44268, 5, 682, 1, 22, 216, 26);
INSERT INTO public.who_global_data VALUES (44269, 6, 688, 0, 22, 307, 26);
INSERT INTO public.who_global_data VALUES (44270, 8, 696, 0, 22, 207, 26);
INSERT INTO public.who_global_data VALUES (44271, 8, 704, 2, 24, 18, 26);
INSERT INTO public.who_global_data VALUES (44272, 3, 707, 0, 24, 374, 26);
INSERT INTO public.who_global_data VALUES (44273, 3, 710, 0, 24, 114, 26);
INSERT INTO public.who_global_data VALUES (44274, 7, 717, 0, 24, 319, 26);
INSERT INTO public.who_global_data VALUES (44275, 4, 721, 0, 24, 295, 26);
INSERT INTO public.who_global_data VALUES (44276, 4, 725, 0, 24, 175, 26);
INSERT INTO public.who_global_data VALUES (44277, 4, 729, 0, 24, 139, 26);
INSERT INTO public.who_global_data VALUES (44278, 4, 733, 1, 25, 233, 26);
INSERT INTO public.who_global_data VALUES (44279, 4, 737, 0, 25, 84, 26);
INSERT INTO public.who_global_data VALUES (44280, 3, 740, 0, 25, 287, 26);
INSERT INTO public.who_global_data VALUES (44281, 1, 741, 0, 25, 8, 26);
INSERT INTO public.who_global_data VALUES (44282, 9, 750, 0, 25, 246, 26);
INSERT INTO public.who_global_data VALUES (44283, 34, 784, 0, 25, 266, 26);
INSERT INTO public.who_global_data VALUES (44284, 12, 796, 1, 26, 178, 26);
INSERT INTO public.who_global_data VALUES (44285, 13, 809, 0, 26, 109, 26);
INSERT INTO public.who_global_data VALUES (44286, 36, 845, 0, 26, 327, 26);
INSERT INTO public.who_global_data VALUES (44287, 14, 859, 0, 26, 324, 26);
INSERT INTO public.who_global_data VALUES (44288, 11, 870, 0, 26, 288, 26);
INSERT INTO public.who_global_data VALUES (44289, 8, 878, 0, 26, 317, 26);
INSERT INTO public.who_global_data VALUES (44290, 8, 886, 0, 26, 240, 26);
INSERT INTO public.who_global_data VALUES (44291, 5, 891, 0, 26, 1, 26);
INSERT INTO public.who_global_data VALUES (44292, 11, 902, 0, 26, 206, 26);
INSERT INTO public.who_global_data VALUES (44293, 9, 911, 0, 26, 108, 26);
INSERT INTO public.who_global_data VALUES (44294, 20, 931, 0, 26, 215, 26);
INSERT INTO public.who_global_data VALUES (44295, 23, 954, 0, 26, 88, 26);
INSERT INTO public.who_global_data VALUES (44296, 7, 961, 0, 26, 282, 26);
INSERT INTO public.who_global_data VALUES (44297, 63, 1024, 0, 26, 180, 26);
INSERT INTO public.who_global_data VALUES (44298, 0, 1024, 0, 26, 232, 26);
INSERT INTO public.who_global_data VALUES (44299, 62, 1086, 0, 26, 58, 26);
INSERT INTO public.who_global_data VALUES (44300, 11, 1097, 0, 26, 274, 26);
INSERT INTO public.who_global_data VALUES (44301, 17, 1114, 0, 26, 205, 26);
INSERT INTO public.who_global_data VALUES (44302, 5, 1119, 0, 26, 187, 26);
INSERT INTO public.who_global_data VALUES (44303, 21, 1140, 0, 26, 184, 26);
INSERT INTO public.who_global_data VALUES (44304, 21, 1161, 0, 26, 147, 26);
INSERT INTO public.who_global_data VALUES (44305, 7, 1168, 0, 26, 294, 26);
INSERT INTO public.who_global_data VALUES (44306, 4, 1172, 0, 26, 34, 26);
INSERT INTO public.who_global_data VALUES (44307, 19, 1191, 0, 26, 101, 26);
INSERT INTO public.who_global_data VALUES (44308, 29, 1220, 1, 27, 208, 26);
INSERT INTO public.who_global_data VALUES (44309, 13, 1233, 0, 27, 380, 26);
INSERT INTO public.who_global_data VALUES (44310, 9, 1242, 0, 27, 271, 26);
INSERT INTO public.who_global_data VALUES (44311, 14, 1256, 0, 27, 219, 26);
INSERT INTO public.who_global_data VALUES (44312, 50, 1306, 1, 28, 54, 26);
INSERT INTO public.who_global_data VALUES (44313, 6, 1312, 0, 28, 361, 26);
INSERT INTO public.who_global_data VALUES (44314, 8, 1320, 1, 29, 214, 26);
INSERT INTO public.who_global_data VALUES (44315, 11, 1331, 1, 30, 199, 26);
INSERT INTO public.who_global_data VALUES (44316, 19, 1350, 0, 30, 335, 26);
INSERT INTO public.who_global_data VALUES (44317, 18, 1368, 0, 30, 95, 26);
INSERT INTO public.who_global_data VALUES (44318, 20, 1388, 0, 30, 6, 26);
INSERT INTO public.who_global_data VALUES (44319, 14, 1402, 1, 31, 102, 26);
INSERT INTO public.who_global_data VALUES (44320, 20, 1422, 0, 31, 291, 26);
INSERT INTO public.who_global_data VALUES (44321, 20, 1442, 1, 32, 118, 26);
INSERT INTO public.who_global_data VALUES (44322, 4, 1446, 0, 32, 311, 26);
INSERT INTO public.who_global_data VALUES (44323, 18, 1464, 0, 32, 357, 26);
INSERT INTO public.who_global_data VALUES (44324, 9, 1473, 0, 32, 135, 26);
INSERT INTO public.who_global_data VALUES (44325, 16, 1489, 0, 32, 263, 26);
INSERT INTO public.who_global_data VALUES (44326, 6, 1495, 0, 32, 290, 26);
INSERT INTO public.who_global_data VALUES (44327, 15, 1510, 0, 32, 122, 26);
INSERT INTO public.who_global_data VALUES (44328, 26, 1536, 0, 32, 113, 26);
INSERT INTO public.who_global_data VALUES (44329, 51, 1587, 0, 32, 144, 26);
INSERT INTO public.who_global_data VALUES (44330, 16, 1603, 0, 32, 196, 26);
INSERT INTO public.who_global_data VALUES (44331, 19, 1622, 0, 32, 12, 26);
INSERT INTO public.who_global_data VALUES (44332, 22, 1644, 1, 33, 156, 26);
INSERT INTO public.who_global_data VALUES (44333, 18, 1662, 0, 33, 345, 26);
INSERT INTO public.who_global_data VALUES (44334, 35, 1697, 0, 33, 30, 26);
INSERT INTO public.who_global_data VALUES (44335, 22, 1719, 0, 33, 289, 26);
INSERT INTO public.who_global_data VALUES (44336, 21, 1740, 0, 33, 26, 26);
INSERT INTO public.who_global_data VALUES (44337, 5, 1745, 1, 34, 367, 26);
INSERT INTO public.who_global_data VALUES (44338, 33, 1778, 0, 34, 86, 26);
INSERT INTO public.who_global_data VALUES (44339, 10, 1788, 0, 34, 98, 26);
INSERT INTO public.who_global_data VALUES (44340, 8, 1796, 1, 35, 323, 26);
INSERT INTO public.who_global_data VALUES (44341, 34, 1830, 0, 35, 348, 26);
INSERT INTO public.who_global_data VALUES (44342, 25, 1855, 0, 35, 272, 26);
INSERT INTO public.who_global_data VALUES (44343, 18, 1873, 1, 36, 16, 26);
INSERT INTO public.who_global_data VALUES (44344, 12, 1885, 0, 36, 229, 26);
INSERT INTO public.who_global_data VALUES (44345, 22, 1907, 0, 36, 238, 26);
INSERT INTO public.who_global_data VALUES (44346, 38, 1945, 0, 36, 130, 26);
INSERT INTO public.who_global_data VALUES (44347, 66, 2011, 0, 36, 352, 26);
INSERT INTO public.who_global_data VALUES (44348, 71, 2082, 0, 36, 354, 26);
INSERT INTO public.who_global_data VALUES (44349, 86, 2168, 0, 36, 33, 26);
INSERT INTO public.who_global_data VALUES (44350, 166, 2334, 0, 36, 296, 26);
INSERT INTO public.who_global_data VALUES (44351, 85, 2419, 0, 36, 117, 26);
INSERT INTO public.who_global_data VALUES (44352, 32, 2451, 1, 37, 154, 26);
INSERT INTO public.who_global_data VALUES (44353, 91, 2542, 1, 38, 235, 26);
INSERT INTO public.who_global_data VALUES (44354, 57, 2599, 2, 40, 315, 26);
INSERT INTO public.who_global_data VALUES (44355, 101, 2700, 0, 40, 245, 26);
INSERT INTO public.who_global_data VALUES (44356, 75, 2775, 0, 40, 115, 26);
INSERT INTO public.who_global_data VALUES (44357, 84, 2859, 0, 40, 9, 26);
INSERT INTO public.who_global_data VALUES (44358, 46, 2905, 1, 41, 338, 26);
INSERT INTO public.who_global_data VALUES (44359, 75, 2980, 0, 41, 119, 26);
INSERT INTO public.who_global_data VALUES (44360, 124, 3104, 2, 43, 163, 26);
INSERT INTO public.who_global_data VALUES (44361, 156, 3260, 0, 43, 190, 26);
INSERT INTO public.who_global_data VALUES (44362, 147, 3407, 3, 46, 83, 26);
INSERT INTO public.who_global_data VALUES (44364, 168, 3750, 4, 51, 53, 26);
INSERT INTO public.who_global_data VALUES (44365, 132, 3882, 0, 51, 351, 26);
INSERT INTO public.who_global_data VALUES (44366, 141, 4023, 3, 54, 28, 26);
INSERT INTO public.who_global_data VALUES (44367, 182, 4205, 1, 55, 66, 26);
INSERT INTO public.who_global_data VALUES (44368, 129, 4334, 2, 57, 60, 26);
INSERT INTO public.who_global_data VALUES (44369, 221, 4555, 2, 59, 157, 26);
INSERT INTO public.who_global_data VALUES (44370, 175, 4730, 2, 61, 237, 26);
INSERT INTO public.who_global_data VALUES (44371, 155, 4885, 1, 62, 212, 26);
INSERT INTO public.who_global_data VALUES (44372, 177, 5062, 3, 65, 131, 26);
INSERT INTO public.who_global_data VALUES (44373, 209, 5271, 1, 66, 166, 26);
INSERT INTO public.who_global_data VALUES (44374, 146, 5417, 2, 68, 72, 26);
INSERT INTO public.who_global_data VALUES (44375, 255, 5672, 2, 70, 25, 26);
INSERT INTO public.who_global_data VALUES (44376, 279, 5951, 0, 70, 186, 26);
INSERT INTO public.who_global_data VALUES (44377, 272, 6223, 4, 74, 126, 26);
INSERT INTO public.who_global_data VALUES (44378, 294, 6517, 2, 76, 286, 26);
INSERT INTO public.who_global_data VALUES (44379, 295, 6812, 4, 80, 56, 26);
INSERT INTO public.who_global_data VALUES (44380, 309, 7121, 7, 87, 94, 26);
INSERT INTO public.who_global_data VALUES (44381, 292, 7413, 2, 89, 100, 26);
INSERT INTO public.who_global_data VALUES (44382, 298, 7711, 3, 92, 79, 26);
INSERT INTO public.who_global_data VALUES (44383, 334, 8045, 2, 94, 298, 26);
INSERT INTO public.who_global_data VALUES (44384, 397, 8442, 3, 97, 38, 26);
INSERT INTO public.who_global_data VALUES (44385, 439, 8881, 6, 103, 231, 26);
INSERT INTO public.who_global_data VALUES (44386, 456, 9337, 2, 105, 90, 26);
INSERT INTO public.who_global_data VALUES (44387, 421, 9758, 2, 107, 128, 26);
INSERT INTO public.who_global_data VALUES (44388, 589, 10347, 2, 109, 343, 26);
INSERT INTO public.who_global_data VALUES (44389, 605, 10952, 4, 113, 302, 26);
INSERT INTO public.who_global_data VALUES (44390, 628, 11580, 3, 116, 360, 26);
INSERT INTO public.who_global_data VALUES (44391, 611, 12191, 5, 121, 96, 26);
INSERT INTO public.who_global_data VALUES (44392, 507, 12698, 2, 123, 145, 26);
INSERT INTO public.who_global_data VALUES (44393, 457, 13155, 3, 126, 253, 26);
INSERT INTO public.who_global_data VALUES (44394, 532, 13687, 12, 138, 89, 26);
INSERT INTO public.who_global_data VALUES (44395, 561, 14248, 1, 139, 52, 26);
INSERT INTO public.who_global_data VALUES (44396, 689, 14937, 7, 146, 93, 26);
INSERT INTO public.who_global_data VALUES (44397, 676, 15613, 2, 148, 297, 26);
INSERT INTO public.who_global_data VALUES (44398, 662, 16275, 7, 155, 20, 26);
INSERT INTO public.who_global_data VALUES (44399, 595, 16870, 5, 160, 21, 26);
INSERT INTO public.who_global_data VALUES (44400, 438, 17308, 7, 167, 149, 26);
INSERT INTO public.who_global_data VALUES (44401, 459, 17767, 4, 171, 150, 26);
INSERT INTO public.who_global_data VALUES (44402, 598, 18365, 6, 177, 239, 26);
INSERT INTO public.who_global_data VALUES (44403, 588, 18953, 2, 179, 138, 26);
INSERT INTO public.who_global_data VALUES (44404, 527, 19480, 4, 183, 137, 26);
INSERT INTO public.who_global_data VALUES (44405, 531, 20011, 4, 187, 97, 26);
INSERT INTO public.who_global_data VALUES (44406, 415, 20426, 4, 191, 293, 26);
INSERT INTO public.who_global_data VALUES (44407, 400, 20826, 9, 200, 148, 26);
INSERT INTO public.who_global_data VALUES (44408, 498, 21324, 7, 207, 191, 26);
INSERT INTO public.who_global_data VALUES (44409, 553, 21877, 5, 212, 281, 26);
INSERT INTO public.who_global_data VALUES (44410, 560, 22437, 7, 219, 50, 26);
INSERT INTO public.who_global_data VALUES (44411, 546, 22983, 10, 229, 181, 26);
INSERT INTO public.who_global_data VALUES (44412, 686, 23669, 10, 239, 37, 26);
INSERT INTO public.who_global_data VALUES (44413, 641, 24310, 2, 241, 197, 26);
INSERT INTO public.who_global_data VALUES (44414, 547, 24857, 5, 246, 4, 26);
INSERT INTO public.who_global_data VALUES (44415, 592, 25449, 6, 252, 13, 26);
INSERT INTO public.who_global_data VALUES (44416, 634, 26083, 7, 259, 378, 26);
INSERT INTO public.who_global_data VALUES (44417, 685, 26768, 4, 263, 342, 26);
INSERT INTO public.who_global_data VALUES (44418, 750, 27518, 18, 281, 142, 26);
INSERT INTO public.who_global_data VALUES (44419, 779, 28297, 5, 286, 356, 26);
INSERT INTO public.who_global_data VALUES (44420, 1006, 29303, 11, 297, 285, 26);
INSERT INTO public.who_global_data VALUES (44421, 684, 29987, 10, 307, 359, 26);
INSERT INTO public.who_global_data VALUES (44422, 851, 30838, 8, 315, 136, 26);
INSERT INTO public.who_global_data VALUES (44423, 940, 31778, 13, 328, 377, 26);
INSERT INTO public.who_global_data VALUES (44424, 1027, 32805, 1, 329, 322, 26);
INSERT INTO public.who_global_data VALUES (44425, 1143, 33948, 4, 333, 169, 26);
INSERT INTO public.who_global_data VALUES (44426, 1280, 35228, 7, 340, 372, 26);
INSERT INTO public.who_global_data VALUES (44427, 1012, 36240, 7, 347, 270, 26);
INSERT INTO public.who_global_data VALUES (44428, 1018, 37258, 4, 351, 198, 26);
INSERT INTO public.who_global_data VALUES (44429, 1105, 38363, 10, 361, 224, 26);
INSERT INTO public.who_global_data VALUES (44430, 1257, 39620, 6, 367, 255, 26);
INSERT INTO public.who_global_data VALUES (44431, 1248, 40868, 7, 374, 314, 26);
INSERT INTO public.who_global_data VALUES (44432, 1291, 42159, 12, 386, 44, 26);
INSERT INTO public.who_global_data VALUES (44433, 1321, 43480, 12, 398, 106, 26);
INSERT INTO public.who_global_data VALUES (44434, 1002, 44482, 8, 406, 200, 26);
INSERT INTO public.who_global_data VALUES (44435, 1175, 45657, 8, 414, 366, 26);
INSERT INTO public.who_global_data VALUES (44436, 1261, 46918, 10, 424, 309, 26);
INSERT INTO public.who_global_data VALUES (44437, 1459, 48377, 9, 433, 92, 26);
INSERT INTO public.who_global_data VALUES (44438, 1367, 49744, 6, 439, 104, 26);
INSERT INTO public.who_global_data VALUES (44439, 1426, 51170, 11, 450, 259, 26);
INSERT INTO public.who_global_data VALUES (44440, 1388, 52558, 5, 455, 273, 26);
INSERT INTO public.who_global_data VALUES (44441, 1010, 53568, 4, 459, 134, 26);
INSERT INTO public.who_global_data VALUES (44442, 1056, 54624, 7, 466, 160, 26);
INSERT INTO public.who_global_data VALUES (44443, 1245, 55869, 13, 479, 183, 26);
INSERT INTO public.who_global_data VALUES (44444, 1226, 57095, 20, 499, 249, 26);
INSERT INTO public.who_global_data VALUES (44445, 1418, 58513, 2, 501, 230, 26);
INSERT INTO public.who_global_data VALUES (44446, 1366, 59879, 8, 509, 76, 26);
INSERT INTO public.who_global_data VALUES (44447, 1068, 60947, 8, 517, 379, 26);
INSERT INTO public.who_global_data VALUES (44448, 1002, 61949, 3, 520, 110, 26);
INSERT INTO public.who_global_data VALUES (44449, 995, 62944, 6, 526, 188, 26);
INSERT INTO public.who_global_data VALUES (44450, 1392, 64336, 5, 531, 51, 26);
INSERT INTO public.who_global_data VALUES (44451, 1241, 65577, 5, 536, 43, 26);
INSERT INTO public.who_global_data VALUES (44452, 1368, 66945, 16, 552, 331, 26);
INSERT INTO public.who_global_data VALUES (44453, 1534, 68479, 7, 559, 179, 26);
INSERT INTO public.who_global_data VALUES (44454, 1427, 69906, 3, 562, 326, 26);
INSERT INTO public.who_global_data VALUES (44455, 1484, 71390, 3, 565, 258, 26);
INSERT INTO public.who_global_data VALUES (44456, 796, 72186, 14, 579, 75, 26);
INSERT INTO public.who_global_data VALUES (44457, 1809, 73995, 11, 590, 17, 26);
INSERT INTO public.who_global_data VALUES (44458, 1850, 75845, 12, 602, 153, 26);
INSERT INTO public.who_global_data VALUES (44459, 1933, 77778, 8, 610, 121, 26);
INSERT INTO public.who_global_data VALUES (44460, 1751, 79529, 15, 625, 182, 26);
INSERT INTO public.who_global_data VALUES (44461, 1699, 81228, 12, 637, 262, 26);
INSERT INTO public.who_global_data VALUES (44462, 1389, 82617, 6, 643, 221, 26);
INSERT INTO public.who_global_data VALUES (44463, 1080, 83697, 9, 652, 248, 26);
INSERT INTO public.who_global_data VALUES (44464, 1512, 85209, 15, 667, 350, 26);
INSERT INTO public.who_global_data VALUES (44465, 1888, 87097, 9, 676, 195, 26);
INSERT INTO public.who_global_data VALUES (44466, 2089, 89186, 7, 683, 341, 26);
INSERT INTO public.who_global_data VALUES (44467, 2142, 91328, 17, 700, 41, 26);
INSERT INTO public.who_global_data VALUES (44468, 1769, 93097, 13, 713, 234, 26);
INSERT INTO public.who_global_data VALUES (44469, 1139, 94236, 10, 723, 146, 26);
INSERT INTO public.who_global_data VALUES (44470, 1119, 95355, 9, 732, 123, 26);
INSERT INTO public.who_global_data VALUES (44471, 1552, 96907, 17, 749, 45, 26);
INSERT INTO public.who_global_data VALUES (44472, 1922, 98829, 14, 763, 218, 26);
INSERT INTO public.who_global_data VALUES (44473, 1874, 100703, 12, 775, 7, 26);
INSERT INTO public.who_global_data VALUES (44474, 1904, 102607, 21, 796, 236, 26);
INSERT INTO public.who_global_data VALUES (44475, 1660, 104267, 10, 806, 252, 26);
INSERT INTO public.who_global_data VALUES (44476, 1163, 105430, 11, 817, 244, 26);
INSERT INTO public.who_global_data VALUES (44477, 1016, 106446, 10, 827, 355, 26);
INSERT INTO public.who_global_data VALUES (44478, 1507, 107953, 12, 839, 103, 26);
INSERT INTO public.who_global_data VALUES (44479, 2084, 110037, 13, 852, 68, 26);
INSERT INTO public.who_global_data VALUES (44480, 1909, 111946, 16, 868, 47, 26);
INSERT INTO public.who_global_data VALUES (44481, 1668, 113614, 16, 884, 23, 26);
INSERT INTO public.who_global_data VALUES (44482, 1628, 115242, 10, 894, 264, 26);
INSERT INTO public.who_global_data VALUES (44483, 1193, 116435, 6, 900, 332, 26);
INSERT INTO public.who_global_data VALUES (44484, 1041, 117476, 11, 911, 228, 26);
INSERT INTO public.who_global_data VALUES (44485, 1188, 118664, 23, 934, 334, 26);
INSERT INTO public.who_global_data VALUES (44486, 1636, 120300, 16, 950, 318, 26);
INSERT INTO public.who_global_data VALUES (44487, 1859, 122159, 24, 974, 349, 26);
INSERT INTO public.who_global_data VALUES (44488, 1782, 123941, 6, 980, 74, 26);
INSERT INTO public.who_global_data VALUES (44489, 1696, 125637, 11, 991, 15, 26);
INSERT INTO public.who_global_data VALUES (44490, 1266, 126903, 13, 1004, 155, 26);
INSERT INTO public.who_global_data VALUES (44491, 1000, 127903, 14, 1018, 201, 26);
INSERT INTO public.who_global_data VALUES (44492, 1511, 129414, 15, 1033, 5, 26);
INSERT INTO public.who_global_data VALUES (44493, 1842, 131256, 22, 1055, 220, 26);
INSERT INTO public.who_global_data VALUES (44494, 1520, 132776, 12, 1067, 330, 26);
INSERT INTO public.who_global_data VALUES (44495, 1478, 134254, 11, 1078, 269, 26);
INSERT INTO public.who_global_data VALUES (44496, 1622, 135876, 12, 1090, 27, 26);
INSERT INTO public.who_global_data VALUES (44497, 1236, 137112, 9, 1099, 107, 26);
INSERT INTO public.who_global_data VALUES (44498, 984, 138096, 16, 1115, 61, 26);
INSERT INTO public.who_global_data VALUES (44499, 1039, 139135, 21, 1136, 376, 26);
INSERT INTO public.who_global_data VALUES (44500, 1274, 140409, 20, 1156, 63, 26);
INSERT INTO public.who_global_data VALUES (44501, 1778, 142187, 14, 1170, 129, 26);
INSERT INTO public.who_global_data VALUES (44502, 1518, 143705, 12, 1182, 151, 26);
INSERT INTO public.who_global_data VALUES (44503, 1540, 145245, 8, 1190, 363, 26);
INSERT INTO public.who_global_data VALUES (44504, 1275, 146520, 10, 1200, 165, 26);
INSERT INTO public.who_global_data VALUES (44505, 1093, 147613, 10, 1210, 177, 26);
INSERT INTO public.who_global_data VALUES (44506, 1264, 148877, 13, 1223, 213, 26);
INSERT INTO public.who_global_data VALUES (44507, 2056, 150933, 11, 1234, 132, 26);
INSERT INTO public.who_global_data VALUES (44508, 1960, 152893, 14, 1248, 77, 26);
INSERT INTO public.who_global_data VALUES (44509, 2051, 154944, 11, 1259, 189, 26);
INSERT INTO public.who_global_data VALUES (44510, 1626, 156570, 11, 1270, 292, 26);
INSERT INTO public.who_global_data VALUES (44511, 1534, 158104, 11, 1281, 24, 26);
INSERT INTO public.who_global_data VALUES (44512, 1182, 159286, 13, 1294, 125, 26);
INSERT INTO public.who_global_data VALUES (44513, 1693, 160979, 17, 1311, 31, 26);
INSERT INTO public.who_global_data VALUES (44514, 2246, 163225, 22, 1333, 168, 26);
INSERT INTO public.who_global_data VALUES (44515, 2708, 165933, 20, 1353, 283, 26);
INSERT INTO public.who_global_data VALUES (44516, 2136, 168069, 14, 1367, 69, 26);
INSERT INTO public.who_global_data VALUES (44517, 1403, 169472, 12, 1379, 85, 26);
INSERT INTO public.who_global_data VALUES (44518, 1754, 171226, 15, 1394, 11, 26);
INSERT INTO public.who_global_data VALUES (44519, 1594, 172820, 15, 1409, 40, 26);
INSERT INTO public.who_global_data VALUES (44520, 2298, 175118, 21, 1430, 256, 26);
INSERT INTO public.who_global_data VALUES (44521, 2878, 177996, 13, 1443, 2, 26);
INSERT INTO public.who_global_data VALUES (44522, 3507, 181503, 12, 1455, 70, 26);
INSERT INTO public.who_global_data VALUES (44523, 2385, 183888, 11, 1466, 371, 26);
INSERT INTO public.who_global_data VALUES (44524, 2520, 186408, 10, 1476, 257, 26);
INSERT INTO public.who_global_data VALUES (44525, 2870, 189278, 10, 1486, 312, 26);
INSERT INTO public.who_global_data VALUES (44526, 2861, 192139, 13, 1499, 370, 26);
INSERT INTO public.who_global_data VALUES (44527, 3620, 195759, 17, 1516, 365, 26);
INSERT INTO public.who_global_data VALUES (44528, 4166, 199925, 21, 1537, 124, 26);
INSERT INTO public.who_global_data VALUES (44529, 4774, 204699, 16, 1553, 251, 26);
INSERT INTO public.who_global_data VALUES (44530, 5440, 210139, 17, 1570, 375, 26);
INSERT INTO public.who_global_data VALUES (44531, 5414, 215553, 20, 1590, 227, 26);
INSERT INTO public.who_global_data VALUES (44532, 3743, 219296, 16, 1606, 344, 26);
INSERT INTO public.who_global_data VALUES (44533, 3095, 222391, 23, 1629, 267, 26);
INSERT INTO public.who_global_data VALUES (44534, 4557, 226948, 76, 1705, 36, 26);
INSERT INTO public.who_global_data VALUES (44535, 4988, 231936, 35, 1740, 276, 26);
INSERT INTO public.who_global_data VALUES (44538, 0, 0, 0, 0, 99, 59);
INSERT INTO public.who_global_data VALUES (44539, 0, 0, 0, 0, 261, 59);
INSERT INTO public.who_global_data VALUES (44540, 0, 0, 0, 0, 364, 59);
INSERT INTO public.who_global_data VALUES (44541, 0, 0, 0, 0, 133, 59);
INSERT INTO public.who_global_data VALUES (44542, 0, 0, 0, 0, 111, 59);
INSERT INTO public.who_global_data VALUES (44543, 0, 0, 0, 0, 301, 59);
INSERT INTO public.who_global_data VALUES (44544, 0, 0, 0, 0, 209, 59);
INSERT INTO public.who_global_data VALUES (44545, 0, 0, 0, 0, 141, 59);
INSERT INTO public.who_global_data VALUES (44546, 0, 0, 0, 0, 22, 59);
INSERT INTO public.who_global_data VALUES (44547, 0, 0, 0, 0, 73, 59);
INSERT INTO public.who_global_data VALUES (44548, 0, 0, 0, 0, 313, 59);
INSERT INTO public.who_global_data VALUES (44549, 0, 0, 0, 0, 71, 59);
INSERT INTO public.who_global_data VALUES (44550, 0, 0, 0, 0, 78, 59);
INSERT INTO public.who_global_data VALUES (44551, 0, 0, 0, 0, 204, 59);
INSERT INTO public.who_global_data VALUES (44552, 0, 0, 0, 0, 194, 59);
INSERT INTO public.who_global_data VALUES (44553, 0, 0, 0, 0, 347, 59);
INSERT INTO public.who_global_data VALUES (44554, 0, 0, 0, 0, 49, 59);
INSERT INTO public.who_global_data VALUES (44555, 0, 0, 0, 0, 143, 59);
INSERT INTO public.who_global_data VALUES (44556, 0, 0, 0, 0, 217, 59);
INSERT INTO public.who_global_data VALUES (44557, 0, 0, 0, 0, 223, 59);
INSERT INTO public.who_global_data VALUES (44558, 0, 0, 0, 0, 243, 59);
INSERT INTO public.who_global_data VALUES (44559, 0, 0, 0, 0, 254, 59);
INSERT INTO public.who_global_data VALUES (44560, 0, 0, 0, 0, 308, 59);
INSERT INTO public.who_global_data VALUES (44561, 0, 0, 0, 0, 173, 59);
INSERT INTO public.who_global_data VALUES (44562, 0, 0, 0, 0, 87, 59);
INSERT INTO public.who_global_data VALUES (44563, 0, 0, 0, 0, 67, 59);
INSERT INTO public.who_global_data VALUES (44564, 0, 0, 0, 0, 65, 59);
INSERT INTO public.who_global_data VALUES (44565, 0, 0, 0, 0, 174, 59);
INSERT INTO public.who_global_data VALUES (44566, 0, 0, 0, 0, 57, 59);
INSERT INTO public.who_global_data VALUES (44567, 0, 0, 0, 0, 369, 59);
INSERT INTO public.who_global_data VALUES (44568, 0, 0, 0, 0, 161, 59);
INSERT INTO public.who_global_data VALUES (44569, 0, 0, 0, 0, 250, 59);
INSERT INTO public.who_global_data VALUES (44570, 0, 0, 0, 0, 152, 59);
INSERT INTO public.who_global_data VALUES (44571, 0, 0, 0, 0, 300, 59);
INSERT INTO public.who_global_data VALUES (44572, 0, 0, 0, 0, 320, 59);
INSERT INTO public.who_global_data VALUES (44573, 0, 0, 0, 0, 277, 59);
INSERT INTO public.who_global_data VALUES (44574, 0, 0, 0, 0, 192, 59);
INSERT INTO public.who_global_data VALUES (44575, 0, 0, 0, 0, 278, 59);
INSERT INTO public.who_global_data VALUES (44576, 0, 0, 0, 0, 265, 59);
INSERT INTO public.who_global_data VALUES (44577, 0, 0, 0, 0, 120, 59);
INSERT INTO public.who_global_data VALUES (44578, 0, 0, 0, 0, 82, 59);
INSERT INTO public.who_global_data VALUES (44579, 0, 0, 0, 0, 310, 59);
INSERT INTO public.who_global_data VALUES (44580, 0, 0, 0, 0, 260, 59);
INSERT INTO public.who_global_data VALUES (44581, 0, 0, 0, 0, 162, 59);
INSERT INTO public.who_global_data VALUES (44582, 0, 0, 0, 0, 368, 59);
INSERT INTO public.who_global_data VALUES (44583, 0, 0, 0, 0, 105, 59);
INSERT INTO public.who_global_data VALUES (44584, 0, 0, 0, 0, 39, 59);
INSERT INTO public.who_global_data VALUES (44585, 0, 0, 0, 0, 62, 59);
INSERT INTO public.who_global_data VALUES (44586, 0, 0, 0, 0, 3, 59);
INSERT INTO public.who_global_data VALUES (44587, 0, 0, 0, 0, 247, 59);
INSERT INTO public.who_global_data VALUES (44588, 0, 0, 0, 0, 306, 59);
INSERT INTO public.who_global_data VALUES (44589, 0, 0, 0, 0, 303, 59);
INSERT INTO public.who_global_data VALUES (44590, 0, 0, 0, 0, 337, 59);
INSERT INTO public.who_global_data VALUES (44591, 0, 0, 0, 0, 241, 59);
INSERT INTO public.who_global_data VALUES (44592, 0, 0, 0, 0, 116, 59);
INSERT INTO public.who_global_data VALUES (44593, 0, 0, 0, 0, 91, 59);
INSERT INTO public.who_global_data VALUES (44594, 0, 0, 0, 0, 81, 59);
INSERT INTO public.who_global_data VALUES (44595, 0, 0, 0, 0, 64, 59);
INSERT INTO public.who_global_data VALUES (44596, 0, 0, 0, 0, 159, 59);
INSERT INTO public.who_global_data VALUES (44597, 0, 0, 0, 0, 185, 59);
INSERT INTO public.who_global_data VALUES (44598, 0, 0, 0, 0, 55, 59);
INSERT INTO public.who_global_data VALUES (44599, 0, 0, 0, 0, 340, 59);
INSERT INTO public.who_global_data VALUES (44600, 0, 0, 0, 0, 346, 59);
INSERT INTO public.who_global_data VALUES (44601, 0, 0, 0, 0, 279, 59);
INSERT INTO public.who_global_data VALUES (44602, 0, 0, 0, 0, 80, 59);
INSERT INTO public.who_global_data VALUES (44603, 0, 0, 0, 0, 321, 59);
INSERT INTO public.who_global_data VALUES (44604, 0, 0, 0, 0, 29, 59);
INSERT INTO public.who_global_data VALUES (44605, 0, 0, 0, 0, 202, 59);
INSERT INTO public.who_global_data VALUES (44606, 0, 0, 0, 0, 362, 59);
INSERT INTO public.who_global_data VALUES (44607, 0, 0, 0, 0, 140, 59);
INSERT INTO public.who_global_data VALUES (44608, 0, 0, 0, 0, 211, 59);
INSERT INTO public.who_global_data VALUES (44609, 0, 0, 0, 0, 353, 59);
INSERT INTO public.who_global_data VALUES (44610, 0, 0, 0, 0, 19, 59);
INSERT INTO public.who_global_data VALUES (44611, 0, 0, 0, 0, 176, 59);
INSERT INTO public.who_global_data VALUES (44612, 0, 0, 0, 0, 373, 59);
INSERT INTO public.who_global_data VALUES (44613, 0, 0, 0, 0, 46, 59);
INSERT INTO public.who_global_data VALUES (44614, 0, 0, 0, 0, 42, 59);
INSERT INTO public.who_global_data VALUES (44615, 0, 0, 0, 0, 316, 59);
INSERT INTO public.who_global_data VALUES (44616, 0, 0, 0, 0, 299, 59);
INSERT INTO public.who_global_data VALUES (44617, 0, 0, 0, 0, 329, 59);
INSERT INTO public.who_global_data VALUES (44618, 0, 0, 0, 0, 171, 59);
INSERT INTO public.who_global_data VALUES (44619, 0, 0, 0, 0, 127, 59);
INSERT INTO public.who_global_data VALUES (44620, 0, 0, 0, 0, 167, 59);
INSERT INTO public.who_global_data VALUES (44621, 0, 0, 0, 0, 325, 59);
INSERT INTO public.who_global_data VALUES (44622, 0, 0, 0, 0, 158, 59);
INSERT INTO public.who_global_data VALUES (44623, 0, 0, 0, 0, 170, 59);
INSERT INTO public.who_global_data VALUES (44624, 0, 0, 0, 0, 35, 59);
INSERT INTO public.who_global_data VALUES (44625, 0, 0, 0, 0, 242, 59);
INSERT INTO public.who_global_data VALUES (44626, 0, 0, 0, 0, 112, 59);
INSERT INTO public.who_global_data VALUES (44627, 0, 0, 0, 0, 358, 59);
INSERT INTO public.who_global_data VALUES (44628, 0, 0, 0, 0, 32, 59);
INSERT INTO public.who_global_data VALUES (44629, 0, 0, 0, 0, 193, 59);
INSERT INTO public.who_global_data VALUES (44630, 0, 0, 0, 0, 305, 59);
INSERT INTO public.who_global_data VALUES (44631, 0, 0, 0, 0, 333, 59);
INSERT INTO public.who_global_data VALUES (44632, 0, 0, 0, 0, 210, 59);
INSERT INTO public.who_global_data VALUES (44633, 0, 0, 0, 0, 268, 59);
INSERT INTO public.who_global_data VALUES (44634, 0, 0, 0, 0, 304, 59);
INSERT INTO public.who_global_data VALUES (44635, 0, 0, 0, 0, 280, 59);
INSERT INTO public.who_global_data VALUES (44636, 0, 0, 0, 0, 172, 59);
INSERT INTO public.who_global_data VALUES (44637, 0, 0, 0, 0, 339, 59);
INSERT INTO public.who_global_data VALUES (44638, 0, 0, 0, 0, 48, 59);
INSERT INTO public.who_global_data VALUES (44639, 0, 0, 0, 0, 275, 59);
INSERT INTO public.who_global_data VALUES (44640, 0, 0, 0, 0, 14, 59);
INSERT INTO public.who_global_data VALUES (44641, 0, 0, 0, 0, 222, 59);
INSERT INTO public.who_global_data VALUES (44642, 0, 0, 0, 0, 164, 59);
INSERT INTO public.who_global_data VALUES (44643, 0, 0, 0, 0, 336, 59);
INSERT INTO public.who_global_data VALUES (44644, 0, 0, 0, 0, 203, 59);
INSERT INTO public.who_global_data VALUES (44645, 0, 0, 0, 0, 59, 59);
INSERT INTO public.who_global_data VALUES (44646, 0, 0, 0, 0, 328, 59);
INSERT INTO public.who_global_data VALUES (44647, 0, 0, 0, 0, 10, 59);
INSERT INTO public.who_global_data VALUES (44648, 0, 0, 0, 0, 216, 59);
INSERT INTO public.who_global_data VALUES (44649, 0, 0, 0, 0, 307, 59);
INSERT INTO public.who_global_data VALUES (44650, 0, 0, 0, 0, 207, 59);
INSERT INTO public.who_global_data VALUES (44651, 0, 0, 0, 0, 18, 59);
INSERT INTO public.who_global_data VALUES (44652, 0, 0, 0, 0, 374, 59);
INSERT INTO public.who_global_data VALUES (44653, 0, 0, 0, 0, 114, 59);
INSERT INTO public.who_global_data VALUES (44654, 0, 0, 0, 0, 319, 59);
INSERT INTO public.who_global_data VALUES (44655, 0, 0, 0, 0, 295, 59);
INSERT INTO public.who_global_data VALUES (44656, 0, 0, 0, 0, 175, 59);
INSERT INTO public.who_global_data VALUES (44657, 0, 0, 0, 0, 139, 59);
INSERT INTO public.who_global_data VALUES (44658, 0, 0, 0, 0, 233, 59);
INSERT INTO public.who_global_data VALUES (44659, 0, 0, 0, 0, 84, 59);
INSERT INTO public.who_global_data VALUES (44660, 0, 0, 0, 0, 287, 59);
INSERT INTO public.who_global_data VALUES (44661, 0, 0, 0, 0, 8, 59);
INSERT INTO public.who_global_data VALUES (44662, 0, 0, 0, 0, 246, 59);
INSERT INTO public.who_global_data VALUES (44663, 0, 0, 0, 0, 266, 59);
INSERT INTO public.who_global_data VALUES (44664, 0, 0, 0, 0, 178, 59);
INSERT INTO public.who_global_data VALUES (44665, 0, 0, 0, 0, 109, 59);
INSERT INTO public.who_global_data VALUES (44666, 0, 0, 0, 0, 327, 59);
INSERT INTO public.who_global_data VALUES (44667, 0, 0, 0, 0, 324, 59);
INSERT INTO public.who_global_data VALUES (44668, 0, 0, 0, 0, 288, 59);
INSERT INTO public.who_global_data VALUES (44669, 0, 0, 0, 0, 317, 59);
INSERT INTO public.who_global_data VALUES (44670, 1, 1, 0, 0, 240, 59);
INSERT INTO public.who_global_data VALUES (44671, 0, 1, 0, 0, 1, 59);
INSERT INTO public.who_global_data VALUES (44672, 0, 1, 0, 0, 206, 59);
INSERT INTO public.who_global_data VALUES (44673, 0, 1, 0, 0, 108, 59);
INSERT INTO public.who_global_data VALUES (44674, 0, 1, 0, 0, 215, 59);
INSERT INTO public.who_global_data VALUES (44675, 0, 1, 0, 0, 88, 59);
INSERT INTO public.who_global_data VALUES (44676, 0, 1, 0, 0, 282, 59);
INSERT INTO public.who_global_data VALUES (44677, 0, 1, 0, 0, 180, 59);
INSERT INTO public.who_global_data VALUES (44678, 0, 1, 0, 0, 232, 59);
INSERT INTO public.who_global_data VALUES (44679, 1, 2, 0, 0, 58, 59);
INSERT INTO public.who_global_data VALUES (44680, 0, 2, 0, 0, 274, 59);
INSERT INTO public.who_global_data VALUES (44681, 0, 2, 0, 0, 205, 59);
INSERT INTO public.who_global_data VALUES (44682, 0, 2, 0, 0, 187, 59);
INSERT INTO public.who_global_data VALUES (44683, 0, 2, 0, 0, 184, 59);
INSERT INTO public.who_global_data VALUES (44684, 0, 2, 0, 0, 147, 59);
INSERT INTO public.who_global_data VALUES (44685, 0, 2, 0, 0, 294, 59);
INSERT INTO public.who_global_data VALUES (44686, 0, 2, 0, 0, 34, 59);
INSERT INTO public.who_global_data VALUES (44687, 0, 2, 0, 0, 101, 59);
INSERT INTO public.who_global_data VALUES (44688, 0, 2, 0, 0, 208, 59);
INSERT INTO public.who_global_data VALUES (44689, 0, 2, 0, 0, 380, 59);
INSERT INTO public.who_global_data VALUES (44690, 0, 2, 0, 0, 271, 59);
INSERT INTO public.who_global_data VALUES (44691, 2, 4, 0, 0, 219, 59);
INSERT INTO public.who_global_data VALUES (44692, 0, 4, 0, 0, 54, 59);
INSERT INTO public.who_global_data VALUES (44693, 0, 4, 0, 0, 361, 59);
INSERT INTO public.who_global_data VALUES (44694, 0, 4, 0, 0, 214, 59);
INSERT INTO public.who_global_data VALUES (44695, 0, 4, 0, 0, 199, 59);
INSERT INTO public.who_global_data VALUES (44696, 0, 4, 0, 0, 335, 59);
INSERT INTO public.who_global_data VALUES (44697, 0, 4, 0, 0, 95, 59);
INSERT INTO public.who_global_data VALUES (44698, 0, 4, 0, 0, 6, 59);
INSERT INTO public.who_global_data VALUES (44699, 0, 4, 0, 0, 102, 59);
INSERT INTO public.who_global_data VALUES (44700, 0, 4, 0, 0, 291, 59);
INSERT INTO public.who_global_data VALUES (44701, 0, 4, 0, 0, 118, 59);
INSERT INTO public.who_global_data VALUES (44702, 0, 4, 0, 0, 311, 59);
INSERT INTO public.who_global_data VALUES (44703, 0, 4, 0, 0, 357, 59);
INSERT INTO public.who_global_data VALUES (44704, 0, 4, 0, 0, 135, 59);
INSERT INTO public.who_global_data VALUES (44705, 0, 4, 0, 0, 263, 59);
INSERT INTO public.who_global_data VALUES (44706, 0, 4, 0, 0, 290, 59);
INSERT INTO public.who_global_data VALUES (44707, 0, 4, 0, 0, 122, 59);
INSERT INTO public.who_global_data VALUES (44708, 0, 4, 0, 0, 113, 59);
INSERT INTO public.who_global_data VALUES (44709, 0, 4, 0, 0, 144, 59);
INSERT INTO public.who_global_data VALUES (44710, 8, 12, 0, 0, 196, 59);
INSERT INTO public.who_global_data VALUES (44711, 5, 17, 0, 0, 12, 59);
INSERT INTO public.who_global_data VALUES (44712, 0, 17, 0, 0, 156, 59);
INSERT INTO public.who_global_data VALUES (44713, 3, 20, 0, 0, 345, 59);
INSERT INTO public.who_global_data VALUES (44714, 4, 24, 0, 0, 30, 59);
INSERT INTO public.who_global_data VALUES (44715, 0, 24, 0, 0, 289, 59);
INSERT INTO public.who_global_data VALUES (44716, 3, 27, 0, 0, 26, 59);
INSERT INTO public.who_global_data VALUES (44717, 0, 27, 0, 0, 367, 59);
INSERT INTO public.who_global_data VALUES (44718, 0, 27, 0, 0, 86, 59);
INSERT INTO public.who_global_data VALUES (44719, 8, 35, 0, 0, 98, 59);
INSERT INTO public.who_global_data VALUES (44720, 0, 35, 0, 0, 323, 59);
INSERT INTO public.who_global_data VALUES (44721, 28, 63, 0, 0, 348, 59);
INSERT INTO public.who_global_data VALUES (44722, 16, 79, 0, 0, 272, 59);
INSERT INTO public.who_global_data VALUES (44723, 12, 91, 0, 0, 16, 59);
INSERT INTO public.who_global_data VALUES (44724, 0, 91, 0, 0, 229, 59);
INSERT INTO public.who_global_data VALUES (44725, 0, 91, 0, 0, 238, 59);
INSERT INTO public.who_global_data VALUES (44726, 43, 134, 1, 1, 130, 59);
INSERT INTO public.who_global_data VALUES (44727, 0, 134, 0, 1, 352, 59);
INSERT INTO public.who_global_data VALUES (44728, 50, 184, 0, 1, 354, 59);
INSERT INTO public.who_global_data VALUES (44729, 0, 184, 0, 1, 33, 59);
INSERT INTO public.who_global_data VALUES (44730, 49, 233, 1, 2, 296, 59);
INSERT INTO public.who_global_data VALUES (44731, 12, 245, 1, 3, 117, 59);
INSERT INTO public.who_global_data VALUES (44732, 11, 256, 0, 3, 154, 59);
INSERT INTO public.who_global_data VALUES (44733, 0, 256, 0, 3, 235, 59);
INSERT INTO public.who_global_data VALUES (44734, 0, 256, 0, 3, 315, 59);
INSERT INTO public.who_global_data VALUES (44735, 103, 359, 3, 6, 245, 59);
INSERT INTO public.who_global_data VALUES (44736, 0, 359, 0, 6, 115, 59);
INSERT INTO public.who_global_data VALUES (44737, 0, 359, 0, 6, 9, 59);
INSERT INTO public.who_global_data VALUES (44738, 0, 359, 0, 6, 338, 59);
INSERT INTO public.who_global_data VALUES (44739, 0, 359, 0, 6, 119, 59);
INSERT INTO public.who_global_data VALUES (44740, 0, 359, 0, 6, 163, 59);
INSERT INTO public.who_global_data VALUES (44741, 0, 359, 0, 6, 190, 59);
INSERT INTO public.who_global_data VALUES (44742, 60, 419, 3, 9, 83, 59);
INSERT INTO public.who_global_data VALUES (44744, 59, 505, 1, 12, 53, 59);
INSERT INTO public.who_global_data VALUES (44745, 0, 505, 0, 12, 351, 59);
INSERT INTO public.who_global_data VALUES (44746, 0, 505, 0, 12, 28, 59);
INSERT INTO public.who_global_data VALUES (44747, 71, 576, 1, 13, 66, 59);
INSERT INTO public.who_global_data VALUES (44748, 28, 604, 0, 13, 60, 59);
INSERT INTO public.who_global_data VALUES (44749, 0, 604, 0, 13, 157, 59);
INSERT INTO public.who_global_data VALUES (44750, 98, 702, 1, 14, 237, 59);
INSERT INTO public.who_global_data VALUES (44751, 16, 718, 5, 19, 212, 59);
INSERT INTO public.who_global_data VALUES (44752, 0, 718, 0, 19, 131, 59);
INSERT INTO public.who_global_data VALUES (44753, 8, 726, 2, 21, 166, 59);
INSERT INTO public.who_global_data VALUES (44754, 0, 726, 0, 21, 72, 59);
INSERT INTO public.who_global_data VALUES (44755, 16, 742, 2, 23, 25, 59);
INSERT INTO public.who_global_data VALUES (44756, 0, 742, 0, 23, 186, 59);
INSERT INTO public.who_global_data VALUES (44757, 0, 742, 0, 23, 126, 59);
INSERT INTO public.who_global_data VALUES (44758, 39, 781, 1, 24, 286, 59);
INSERT INTO public.who_global_data VALUES (44759, 0, 781, 0, 24, 56, 59);
INSERT INTO public.who_global_data VALUES (44760, 17, 798, 0, 24, 94, 59);
INSERT INTO public.who_global_data VALUES (44761, 17, 815, 0, 24, 100, 59);
INSERT INTO public.who_global_data VALUES (44762, 69, 884, 1, 25, 79, 59);
INSERT INTO public.who_global_data VALUES (44763, 19, 903, 0, 25, 298, 59);
INSERT INTO public.who_global_data VALUES (44764, 0, 903, 0, 25, 38, 59);
INSERT INTO public.who_global_data VALUES (44765, 43, 946, 5, 30, 231, 59);
INSERT INTO public.who_global_data VALUES (44766, 0, 946, 0, 30, 90, 59);
INSERT INTO public.who_global_data VALUES (44767, 0, 946, 0, 30, 128, 59);
INSERT INTO public.who_global_data VALUES (44768, 50, 996, 0, 30, 343, 59);
INSERT INTO public.who_global_data VALUES (44769, 0, 996, 0, 30, 302, 59);
INSERT INTO public.who_global_data VALUES (44770, 19, 1015, 0, 30, 360, 59);
INSERT INTO public.who_global_data VALUES (44771, 0, 1015, 0, 30, 96, 59);
INSERT INTO public.who_global_data VALUES (44772, 0, 1015, 0, 30, 145, 59);
INSERT INTO public.who_global_data VALUES (44773, 34, 1049, 0, 30, 253, 59);
INSERT INTO public.who_global_data VALUES (44774, 0, 1049, 0, 30, 89, 59);
INSERT INTO public.who_global_data VALUES (44775, 2, 1051, 0, 30, 52, 59);
INSERT INTO public.who_global_data VALUES (44776, 0, 1051, 0, 30, 93, 59);
INSERT INTO public.who_global_data VALUES (44777, 0, 1051, 0, 30, 297, 59);
INSERT INTO public.who_global_data VALUES (44778, 15, 1066, 1, 31, 20, 59);
INSERT INTO public.who_global_data VALUES (44779, 0, 1066, 0, 31, 21, 59);
INSERT INTO public.who_global_data VALUES (44780, 19, 1085, 0, 31, 149, 59);
INSERT INTO public.who_global_data VALUES (44781, 0, 1085, 0, 31, 150, 59);
INSERT INTO public.who_global_data VALUES (44782, 0, 1085, 0, 31, 239, 59);
INSERT INTO public.who_global_data VALUES (44783, 63, 1148, 0, 31, 138, 59);
INSERT INTO public.who_global_data VALUES (44784, 0, 1148, 0, 31, 137, 59);
INSERT INTO public.who_global_data VALUES (44785, 0, 1148, 0, 31, 97, 59);
INSERT INTO public.who_global_data VALUES (44786, 0, 1148, 0, 31, 293, 59);
INSERT INTO public.who_global_data VALUES (44787, 16, 1164, 0, 31, 148, 59);
INSERT INTO public.who_global_data VALUES (44788, 0, 1164, 0, 31, 191, 59);
INSERT INTO public.who_global_data VALUES (44789, 0, 1164, 0, 31, 281, 59);
INSERT INTO public.who_global_data VALUES (44790, 81, 1245, 2, 33, 50, 59);
INSERT INTO public.who_global_data VALUES (44791, 0, 1245, 0, 33, 181, 59);
INSERT INTO public.who_global_data VALUES (44792, 0, 1245, 0, 33, 37, 59);
INSERT INTO public.who_global_data VALUES (44793, 0, 1245, 0, 33, 197, 59);
INSERT INTO public.who_global_data VALUES (44794, 0, 1245, 0, 33, 4, 59);
INSERT INTO public.who_global_data VALUES (44795, 82, 1327, 0, 33, 13, 59);
INSERT INTO public.who_global_data VALUES (44796, 0, 1327, 0, 33, 378, 59);
INSERT INTO public.who_global_data VALUES (44797, 0, 1327, 0, 33, 342, 59);
INSERT INTO public.who_global_data VALUES (44798, 63, 1390, 0, 33, 142, 59);
INSERT INTO public.who_global_data VALUES (44799, 0, 1390, 0, 33, 356, 59);
INSERT INTO public.who_global_data VALUES (44800, 0, 1390, 0, 33, 285, 59);
INSERT INTO public.who_global_data VALUES (44801, 0, 1390, 0, 33, 359, 59);
INSERT INTO public.who_global_data VALUES (44802, 0, 1390, 0, 33, 136, 59);
INSERT INTO public.who_global_data VALUES (44803, 117, 1507, 2, 35, 377, 59);
INSERT INTO public.who_global_data VALUES (44804, 47, 1554, 0, 35, 322, 59);
INSERT INTO public.who_global_data VALUES (44805, 0, 1554, 0, 35, 169, 59);
INSERT INTO public.who_global_data VALUES (44806, 4, 1558, 0, 35, 372, 59);
INSERT INTO public.who_global_data VALUES (44807, 0, 1558, 0, 35, 270, 59);
INSERT INTO public.who_global_data VALUES (44808, 7, 1565, 0, 35, 198, 59);
INSERT INTO public.who_global_data VALUES (44809, 0, 1565, 0, 35, 224, 59);
INSERT INTO public.who_global_data VALUES (44810, 30, 1595, 1, 36, 255, 59);
INSERT INTO public.who_global_data VALUES (44811, 0, 1595, 0, 36, 314, 59);
INSERT INTO public.who_global_data VALUES (44812, 44, 1639, 2, 38, 44, 59);
INSERT INTO public.who_global_data VALUES (44813, 0, 1639, 0, 38, 106, 59);
INSERT INTO public.who_global_data VALUES (44814, 0, 1639, 0, 38, 200, 59);
INSERT INTO public.who_global_data VALUES (44815, 0, 1639, 0, 38, 366, 59);
INSERT INTO public.who_global_data VALUES (44816, 0, 1639, 0, 38, 309, 59);
INSERT INTO public.who_global_data VALUES (44817, 44, 1683, 1, 39, 92, 59);
INSERT INTO public.who_global_data VALUES (44818, 84, 1767, 1, 40, 104, 59);
INSERT INTO public.who_global_data VALUES (44819, 0, 1767, 0, 40, 259, 59);
INSERT INTO public.who_global_data VALUES (44820, 0, 1767, 0, 40, 273, 59);
INSERT INTO public.who_global_data VALUES (44821, 0, 1767, 0, 40, 134, 59);
INSERT INTO public.who_global_data VALUES (44822, 38, 1805, 2, 42, 160, 59);
INSERT INTO public.who_global_data VALUES (44823, 0, 1805, 0, 42, 183, 59);
INSERT INTO public.who_global_data VALUES (44824, 28, 1833, 0, 42, 249, 59);
INSERT INTO public.who_global_data VALUES (44825, 0, 1833, 0, 42, 230, 59);
INSERT INTO public.who_global_data VALUES (44826, 0, 1833, 0, 42, 76, 59);
INSERT INTO public.who_global_data VALUES (44827, 0, 1833, 0, 42, 379, 59);
INSERT INTO public.who_global_data VALUES (44828, 0, 1833, 0, 42, 110, 59);
INSERT INTO public.who_global_data VALUES (44829, 0, 1833, 0, 42, 188, 59);
INSERT INTO public.who_global_data VALUES (44830, 0, 1833, 0, 42, 51, 59);
INSERT INTO public.who_global_data VALUES (44831, 0, 1833, 0, 42, 43, 59);
INSERT INTO public.who_global_data VALUES (44832, 90, 1923, 1, 43, 331, 59);
INSERT INTO public.who_global_data VALUES (44833, 11, 1934, 0, 43, 179, 59);
INSERT INTO public.who_global_data VALUES (44834, 0, 1934, 0, 43, 326, 59);
INSERT INTO public.who_global_data VALUES (44835, 6, 1940, 0, 43, 258, 59);
INSERT INTO public.who_global_data VALUES (44836, 0, 1940, 0, 43, 75, 59);
INSERT INTO public.who_global_data VALUES (44837, 7, 1947, 0, 43, 17, 59);
INSERT INTO public.who_global_data VALUES (44838, 0, 1947, 0, 43, 153, 59);
INSERT INTO public.who_global_data VALUES (44839, 0, 1947, 0, 43, 121, 59);
INSERT INTO public.who_global_data VALUES (44840, 0, 1947, 0, 43, 182, 59);
INSERT INTO public.who_global_data VALUES (44841, 0, 1947, 0, 43, 262, 59);
INSERT INTO public.who_global_data VALUES (44842, 6, 1953, 1, 44, 221, 59);
INSERT INTO public.who_global_data VALUES (44843, 8, 1961, 0, 44, 248, 59);
INSERT INTO public.who_global_data VALUES (44844, 0, 1961, 0, 44, 350, 59);
INSERT INTO public.who_global_data VALUES (44845, 0, 1961, 0, 44, 195, 59);
INSERT INTO public.who_global_data VALUES (44846, 2, 1963, 0, 44, 341, 59);
INSERT INTO public.who_global_data VALUES (44847, 0, 1963, 0, 44, 41, 59);
INSERT INTO public.who_global_data VALUES (44848, 0, 1963, 0, 44, 234, 59);
INSERT INTO public.who_global_data VALUES (44849, 0, 1963, 0, 44, 146, 59);
INSERT INTO public.who_global_data VALUES (44850, 4, 1967, 0, 44, 123, 59);
INSERT INTO public.who_global_data VALUES (44851, 0, 1967, 0, 44, 45, 59);
INSERT INTO public.who_global_data VALUES (44852, 0, 1967, 0, 44, 218, 59);
INSERT INTO public.who_global_data VALUES (44853, 0, 1967, 0, 44, 7, 59);
INSERT INTO public.who_global_data VALUES (44854, 0, 1967, 0, 44, 236, 59);
INSERT INTO public.who_global_data VALUES (44855, 0, 1967, 0, 44, 252, 59);
INSERT INTO public.who_global_data VALUES (44856, 0, 1967, 0, 44, 244, 59);
INSERT INTO public.who_global_data VALUES (44857, 0, 1967, 0, 44, 355, 59);
INSERT INTO public.who_global_data VALUES (44858, 0, 1967, 0, 44, 103, 59);
INSERT INTO public.who_global_data VALUES (44859, 74, 2041, 0, 44, 68, 59);
INSERT INTO public.who_global_data VALUES (44860, 17, 2058, 0, 44, 47, 59);
INSERT INTO public.who_global_data VALUES (44861, 0, 2058, 0, 44, 23, 59);
INSERT INTO public.who_global_data VALUES (44862, 0, 2058, 0, 44, 264, 59);
INSERT INTO public.who_global_data VALUES (44863, 27, 2085, 0, 44, 332, 59);
INSERT INTO public.who_global_data VALUES (44864, 0, 2085, 0, 44, 228, 59);
INSERT INTO public.who_global_data VALUES (44865, 0, 2085, 0, 44, 334, 59);
INSERT INTO public.who_global_data VALUES (44866, 7, 2092, 0, 44, 318, 59);
INSERT INTO public.who_global_data VALUES (44867, 17, 2109, 0, 44, 349, 59);
INSERT INTO public.who_global_data VALUES (44868, 0, 2109, 0, 44, 74, 59);
INSERT INTO public.who_global_data VALUES (44869, 0, 2109, 0, 44, 15, 59);
INSERT INTO public.who_global_data VALUES (44870, 0, 2109, 0, 44, 155, 59);
INSERT INTO public.who_global_data VALUES (44871, 0, 2109, 0, 44, 201, 59);
INSERT INTO public.who_global_data VALUES (44872, 0, 2109, 0, 44, 5, 59);
INSERT INTO public.who_global_data VALUES (44873, 0, 2109, 0, 44, 220, 59);
INSERT INTO public.who_global_data VALUES (44874, 28, 2137, 0, 44, 330, 59);
INSERT INTO public.who_global_data VALUES (44875, 0, 2137, 0, 44, 269, 59);
INSERT INTO public.who_global_data VALUES (44876, 0, 2137, 0, 44, 27, 59);
INSERT INTO public.who_global_data VALUES (44877, 0, 2137, 0, 44, 107, 59);
INSERT INTO public.who_global_data VALUES (44878, 13, 2150, 0, 44, 61, 59);
INSERT INTO public.who_global_data VALUES (44879, 0, 2150, 0, 44, 376, 59);
INSERT INTO public.who_global_data VALUES (44880, 0, 2150, 0, 44, 63, 59);
INSERT INTO public.who_global_data VALUES (44881, 0, 2150, 0, 44, 129, 59);
INSERT INTO public.who_global_data VALUES (44882, 0, 2150, 0, 44, 151, 59);
INSERT INTO public.who_global_data VALUES (44883, 0, 2150, 0, 44, 363, 59);
INSERT INTO public.who_global_data VALUES (44884, 0, 2150, 0, 44, 165, 59);
INSERT INTO public.who_global_data VALUES (44885, 0, 2150, 0, 44, 177, 59);
INSERT INTO public.who_global_data VALUES (44886, 135, 2285, 0, 44, 213, 59);
INSERT INTO public.who_global_data VALUES (44887, 0, 2285, 0, 44, 132, 59);
INSERT INTO public.who_global_data VALUES (44888, 0, 2285, 0, 44, 77, 59);
INSERT INTO public.who_global_data VALUES (44889, 0, 2285, 0, 44, 189, 59);
INSERT INTO public.who_global_data VALUES (44890, 0, 2285, 0, 44, 292, 59);
INSERT INTO public.who_global_data VALUES (44891, 0, 2285, 0, 44, 24, 59);
INSERT INTO public.who_global_data VALUES (44892, 0, 2285, 0, 44, 125, 59);
INSERT INTO public.who_global_data VALUES (44893, 0, 2285, 0, 44, 31, 59);
INSERT INTO public.who_global_data VALUES (44894, 0, 2285, 0, 44, 168, 59);
INSERT INTO public.who_global_data VALUES (44895, 292, 2577, 6, 50, 283, 59);
INSERT INTO public.who_global_data VALUES (44896, 0, 2577, 0, 50, 69, 59);
INSERT INTO public.who_global_data VALUES (44897, 0, 2577, 0, 50, 85, 59);
INSERT INTO public.who_global_data VALUES (44898, 0, 2577, 0, 50, 11, 59);
INSERT INTO public.who_global_data VALUES (44899, 0, 2577, 0, 50, 40, 59);
INSERT INTO public.who_global_data VALUES (44900, 0, 2577, 0, 50, 256, 59);
INSERT INTO public.who_global_data VALUES (44901, 0, 2577, 0, 50, 2, 59);
INSERT INTO public.who_global_data VALUES (44902, 0, 2577, 0, 50, 70, 59);
INSERT INTO public.who_global_data VALUES (44903, 0, 2577, 0, 50, 371, 59);
INSERT INTO public.who_global_data VALUES (44904, 0, 2577, 0, 50, 257, 59);
INSERT INTO public.who_global_data VALUES (44905, 0, 2577, 0, 50, 312, 59);
INSERT INTO public.who_global_data VALUES (44906, 0, 2577, 0, 50, 370, 59);
INSERT INTO public.who_global_data VALUES (44907, 0, 2577, 0, 50, 365, 59);
INSERT INTO public.who_global_data VALUES (44908, 0, 2577, 0, 50, 124, 59);
INSERT INTO public.who_global_data VALUES (44909, 0, 2577, 0, 50, 251, 59);
INSERT INTO public.who_global_data VALUES (44910, 0, 2577, 0, 50, 375, 59);
INSERT INTO public.who_global_data VALUES (44911, 0, 2577, 0, 50, 227, 59);
INSERT INTO public.who_global_data VALUES (44912, 0, 2577, 0, 50, 344, 59);
INSERT INTO public.who_global_data VALUES (44913, 2593, 5170, 29, 79, 267, 59);
INSERT INTO public.who_global_data VALUES (44914, 764, 5934, 6, 85, 36, 59);
INSERT INTO public.who_global_data VALUES (44915, 307, 6241, 2, 87, 276, 59);
INSERT INTO public.who_global_data VALUES (44918, 0, 0, 0, 0, 99, 77);
INSERT INTO public.who_global_data VALUES (44919, 0, 0, 0, 0, 261, 77);
INSERT INTO public.who_global_data VALUES (44920, 0, 0, 0, 0, 364, 77);
INSERT INTO public.who_global_data VALUES (44921, 0, 0, 0, 0, 133, 77);
INSERT INTO public.who_global_data VALUES (44922, 0, 0, 0, 0, 111, 77);
INSERT INTO public.who_global_data VALUES (44923, 0, 0, 0, 0, 301, 77);
INSERT INTO public.who_global_data VALUES (44924, 0, 0, 0, 0, 209, 77);
INSERT INTO public.who_global_data VALUES (44925, 0, 0, 0, 0, 141, 77);
INSERT INTO public.who_global_data VALUES (44926, 0, 0, 0, 0, 22, 77);
INSERT INTO public.who_global_data VALUES (44927, 0, 0, 0, 0, 73, 77);
INSERT INTO public.who_global_data VALUES (44928, 0, 0, 0, 0, 313, 77);
INSERT INTO public.who_global_data VALUES (44929, 0, 0, 0, 0, 71, 77);
INSERT INTO public.who_global_data VALUES (44930, 0, 0, 0, 0, 78, 77);
INSERT INTO public.who_global_data VALUES (44931, 0, 0, 0, 0, 204, 77);
INSERT INTO public.who_global_data VALUES (44932, 0, 0, 0, 0, 194, 77);
INSERT INTO public.who_global_data VALUES (44933, 0, 0, 0, 0, 347, 77);
INSERT INTO public.who_global_data VALUES (44934, 0, 0, 0, 0, 49, 77);
INSERT INTO public.who_global_data VALUES (44935, 0, 0, 0, 0, 143, 77);
INSERT INTO public.who_global_data VALUES (44936, 0, 0, 0, 0, 217, 77);
INSERT INTO public.who_global_data VALUES (44937, 0, 0, 0, 0, 223, 77);
INSERT INTO public.who_global_data VALUES (44938, 0, 0, 0, 0, 243, 77);
INSERT INTO public.who_global_data VALUES (44939, 0, 0, 0, 0, 254, 77);
INSERT INTO public.who_global_data VALUES (44940, 0, 0, 0, 0, 308, 77);
INSERT INTO public.who_global_data VALUES (44941, 0, 0, 0, 0, 173, 77);
INSERT INTO public.who_global_data VALUES (44942, 0, 0, 0, 0, 87, 77);
INSERT INTO public.who_global_data VALUES (44943, 0, 0, 0, 0, 67, 77);
INSERT INTO public.who_global_data VALUES (44944, 0, 0, 0, 0, 65, 77);
INSERT INTO public.who_global_data VALUES (44945, 0, 0, 0, 0, 174, 77);
INSERT INTO public.who_global_data VALUES (44946, 0, 0, 0, 0, 57, 77);
INSERT INTO public.who_global_data VALUES (44947, 0, 0, 0, 0, 369, 77);
INSERT INTO public.who_global_data VALUES (44948, 0, 0, 0, 0, 161, 77);
INSERT INTO public.who_global_data VALUES (44949, 0, 0, 0, 0, 250, 77);
INSERT INTO public.who_global_data VALUES (44950, 0, 0, 0, 0, 152, 77);
INSERT INTO public.who_global_data VALUES (44951, 0, 0, 0, 0, 300, 77);
INSERT INTO public.who_global_data VALUES (44952, 0, 0, 0, 0, 320, 77);
INSERT INTO public.who_global_data VALUES (44953, 0, 0, 0, 0, 277, 77);
INSERT INTO public.who_global_data VALUES (44954, 0, 0, 0, 0, 192, 77);
INSERT INTO public.who_global_data VALUES (44955, 0, 0, 0, 0, 278, 77);
INSERT INTO public.who_global_data VALUES (44956, 0, 0, 0, 0, 265, 77);
INSERT INTO public.who_global_data VALUES (44957, 0, 0, 0, 0, 120, 77);
INSERT INTO public.who_global_data VALUES (44958, 0, 0, 0, 0, 82, 77);
INSERT INTO public.who_global_data VALUES (44959, 0, 0, 0, 0, 310, 77);
INSERT INTO public.who_global_data VALUES (44960, 0, 0, 0, 0, 260, 77);
INSERT INTO public.who_global_data VALUES (44961, 0, 0, 0, 0, 162, 77);
INSERT INTO public.who_global_data VALUES (44962, 0, 0, 0, 0, 368, 77);
INSERT INTO public.who_global_data VALUES (44963, 0, 0, 0, 0, 105, 77);
INSERT INTO public.who_global_data VALUES (44964, 0, 0, 0, 0, 39, 77);
INSERT INTO public.who_global_data VALUES (44965, 0, 0, 0, 0, 62, 77);
INSERT INTO public.who_global_data VALUES (44966, 0, 0, 0, 0, 3, 77);
INSERT INTO public.who_global_data VALUES (44967, 0, 0, 0, 0, 247, 77);
INSERT INTO public.who_global_data VALUES (44968, 0, 0, 0, 0, 306, 77);
INSERT INTO public.who_global_data VALUES (44969, 0, 0, 0, 0, 303, 77);
INSERT INTO public.who_global_data VALUES (44970, 0, 0, 0, 0, 337, 77);
INSERT INTO public.who_global_data VALUES (44971, 0, 0, 0, 0, 241, 77);
INSERT INTO public.who_global_data VALUES (44972, 0, 0, 0, 0, 116, 77);
INSERT INTO public.who_global_data VALUES (44973, 0, 0, 0, 0, 91, 77);
INSERT INTO public.who_global_data VALUES (44974, 0, 0, 0, 0, 81, 77);
INSERT INTO public.who_global_data VALUES (44975, 0, 0, 0, 0, 64, 77);
INSERT INTO public.who_global_data VALUES (44976, 0, 0, 0, 0, 159, 77);
INSERT INTO public.who_global_data VALUES (44977, 0, 0, 0, 0, 185, 77);
INSERT INTO public.who_global_data VALUES (44978, 0, 0, 0, 0, 55, 77);
INSERT INTO public.who_global_data VALUES (44979, 0, 0, 0, 0, 340, 77);
INSERT INTO public.who_global_data VALUES (44980, 0, 0, 0, 0, 346, 77);
INSERT INTO public.who_global_data VALUES (44981, 0, 0, 0, 0, 279, 77);
INSERT INTO public.who_global_data VALUES (44982, 0, 0, 0, 0, 80, 77);
INSERT INTO public.who_global_data VALUES (44983, 0, 0, 0, 0, 321, 77);
INSERT INTO public.who_global_data VALUES (44984, 0, 0, 0, 0, 29, 77);
INSERT INTO public.who_global_data VALUES (44985, 0, 0, 0, 0, 202, 77);
INSERT INTO public.who_global_data VALUES (44986, 0, 0, 0, 0, 362, 77);
INSERT INTO public.who_global_data VALUES (44987, 0, 0, 0, 0, 140, 77);
INSERT INTO public.who_global_data VALUES (44988, 0, 0, 0, 0, 211, 77);
INSERT INTO public.who_global_data VALUES (44989, 0, 0, 0, 0, 353, 77);
INSERT INTO public.who_global_data VALUES (44990, 0, 0, 0, 0, 19, 77);
INSERT INTO public.who_global_data VALUES (44991, 0, 0, 0, 0, 176, 77);
INSERT INTO public.who_global_data VALUES (44992, 5, 5, 0, 0, 373, 77);
INSERT INTO public.who_global_data VALUES (44993, 1, 6, 0, 0, 46, 77);
INSERT INTO public.who_global_data VALUES (44994, 0, 6, 0, 0, 42, 77);
INSERT INTO public.who_global_data VALUES (44995, 0, 6, 0, 0, 316, 77);
INSERT INTO public.who_global_data VALUES (44996, -3, 3, 0, 0, 299, 77);
INSERT INTO public.who_global_data VALUES (44997, 0, 3, 0, 0, 329, 77);
INSERT INTO public.who_global_data VALUES (44998, 0, 3, 0, 0, 171, 77);
INSERT INTO public.who_global_data VALUES (44999, 0, 3, 0, 0, 127, 77);
INSERT INTO public.who_global_data VALUES (45000, 0, 3, 0, 0, 167, 77);
INSERT INTO public.who_global_data VALUES (45001, 0, 3, 0, 0, 325, 77);
INSERT INTO public.who_global_data VALUES (45002, 0, 3, 0, 0, 158, 77);
INSERT INTO public.who_global_data VALUES (45003, 0, 3, 0, 0, 170, 77);
INSERT INTO public.who_global_data VALUES (45004, 0, 3, 0, 0, 35, 77);
INSERT INTO public.who_global_data VALUES (45005, 0, 3, 0, 0, 242, 77);
INSERT INTO public.who_global_data VALUES (45006, 0, 3, 0, 0, 112, 77);
INSERT INTO public.who_global_data VALUES (45007, 3, 6, 0, 0, 358, 77);
INSERT INTO public.who_global_data VALUES (45008, 0, 6, 0, 0, 32, 77);
INSERT INTO public.who_global_data VALUES (45009, 0, 6, 0, 0, 193, 77);
INSERT INTO public.who_global_data VALUES (45010, 1, 7, 0, 0, 305, 77);
INSERT INTO public.who_global_data VALUES (45011, 3, 10, 1, 1, 333, 77);
INSERT INTO public.who_global_data VALUES (45012, 3, 13, 2, 3, 210, 77);
INSERT INTO public.who_global_data VALUES (45013, 1, 14, 0, 3, 268, 77);
INSERT INTO public.who_global_data VALUES (45014, 0, 14, 0, 3, 304, 77);
INSERT INTO public.who_global_data VALUES (45015, 17, 31, 1, 4, 280, 77);
INSERT INTO public.who_global_data VALUES (45016, 0, 31, 0, 4, 172, 77);
INSERT INTO public.who_global_data VALUES (45017, 6, 37, 1, 5, 339, 77);
INSERT INTO public.who_global_data VALUES (45018, 11, 48, 0, 5, 48, 77);
INSERT INTO public.who_global_data VALUES (45019, 2, 50, 0, 5, 275, 77);
INSERT INTO public.who_global_data VALUES (45020, 1, 51, 1, 6, 14, 77);
INSERT INTO public.who_global_data VALUES (45021, 8, 59, 0, 6, 222, 77);
INSERT INTO public.who_global_data VALUES (45022, 0, 59, 0, 6, 164, 77);
INSERT INTO public.who_global_data VALUES (45023, 14, 73, 0, 6, 336, 77);
INSERT INTO public.who_global_data VALUES (45024, 3, 76, 1, 7, 203, 77);
INSERT INTO public.who_global_data VALUES (45025, 5, 81, 0, 7, 59, 77);
INSERT INTO public.who_global_data VALUES (45026, 10, 91, 1, 8, 328, 77);
INSERT INTO public.who_global_data VALUES (45027, 8, 99, 0, 8, 10, 77);
INSERT INTO public.who_global_data VALUES (45028, 2, 101, 0, 8, 216, 77);
INSERT INTO public.who_global_data VALUES (45029, 0, 101, 0, 8, 307, 77);
INSERT INTO public.who_global_data VALUES (45030, 0, 101, 0, 8, 207, 77);
INSERT INTO public.who_global_data VALUES (45031, 16, 117, 0, 8, 18, 77);
INSERT INTO public.who_global_data VALUES (45032, 3, 120, 3, 11, 374, 77);
INSERT INTO public.who_global_data VALUES (45033, 4, 124, 1, 12, 114, 77);
INSERT INTO public.who_global_data VALUES (45034, 9, 133, 4, 16, 319, 77);
INSERT INTO public.who_global_data VALUES (45035, 8, 141, 0, 16, 295, 77);
INSERT INTO public.who_global_data VALUES (45036, 0, 141, 0, 16, 175, 77);
INSERT INTO public.who_global_data VALUES (45037, 0, 141, 0, 16, 139, 77);
INSERT INTO public.who_global_data VALUES (45038, 11, 152, 2, 18, 233, 77);
INSERT INTO public.who_global_data VALUES (45039, 2, 154, 0, 18, 84, 77);
INSERT INTO public.who_global_data VALUES (45040, 4, 158, 0, 18, 287, 77);
INSERT INTO public.who_global_data VALUES (45041, 8, 166, 0, 18, 8, 77);
INSERT INTO public.who_global_data VALUES (45042, 4, 170, 2, 20, 246, 77);
INSERT INTO public.who_global_data VALUES (45043, 8, 178, 0, 20, 266, 77);
INSERT INTO public.who_global_data VALUES (45044, 11, 189, 0, 20, 178, 77);
INSERT INTO public.who_global_data VALUES (45045, 10, 199, 0, 20, 109, 77);
INSERT INTO public.who_global_data VALUES (45046, 0, 199, 0, 20, 327, 77);
INSERT INTO public.who_global_data VALUES (45047, 5, 204, 0, 20, 324, 77);
INSERT INTO public.who_global_data VALUES (45048, 7, 211, 0, 20, 288, 77);
INSERT INTO public.who_global_data VALUES (45049, 1, 212, 0, 20, 317, 77);
INSERT INTO public.who_global_data VALUES (45050, 1, 213, 0, 20, 240, 77);
INSERT INTO public.who_global_data VALUES (45051, 2, 215, 0, 20, 1, 77);
INSERT INTO public.who_global_data VALUES (45052, 4, 219, 0, 20, 206, 77);
INSERT INTO public.who_global_data VALUES (45053, 4, 223, 0, 20, 108, 77);
INSERT INTO public.who_global_data VALUES (45054, 3, 226, 1, 21, 215, 77);
INSERT INTO public.who_global_data VALUES (45055, 3, 229, 1, 22, 88, 77);
INSERT INTO public.who_global_data VALUES (45056, 4, 233, 1, 23, 282, 77);
INSERT INTO public.who_global_data VALUES (45057, 5, 238, 0, 23, 180, 77);
INSERT INTO public.who_global_data VALUES (45058, 2, 240, 0, 23, 232, 77);
INSERT INTO public.who_global_data VALUES (45059, 9, 249, 1, 24, 58, 77);
INSERT INTO public.who_global_data VALUES (45060, 6, 255, 2, 26, 274, 77);
INSERT INTO public.who_global_data VALUES (45061, 10, 265, 0, 26, 205, 77);
INSERT INTO public.who_global_data VALUES (45062, 0, 265, 0, 26, 187, 77);
INSERT INTO public.who_global_data VALUES (45063, 1, 266, 0, 26, 184, 77);
INSERT INTO public.who_global_data VALUES (45064, 0, 266, 1, 27, 147, 77);
INSERT INTO public.who_global_data VALUES (45065, 3, 269, 0, 27, 294, 77);
INSERT INTO public.who_global_data VALUES (45066, 4, 273, 0, 27, 34, 77);
INSERT INTO public.who_global_data VALUES (45067, 7, 280, 0, 27, 101, 77);
INSERT INTO public.who_global_data VALUES (45068, 8, 288, 0, 27, 208, 77);
INSERT INTO public.who_global_data VALUES (45069, 8, 296, 0, 27, 380, 77);
INSERT INTO public.who_global_data VALUES (45070, 15, 311, 1, 28, 271, 77);
INSERT INTO public.who_global_data VALUES (45071, 5, 316, 0, 28, 219, 77);
INSERT INTO public.who_global_data VALUES (45072, 5, 321, 0, 28, 54, 77);
INSERT INTO public.who_global_data VALUES (45073, 13, 334, 2, 30, 361, 77);
INSERT INTO public.who_global_data VALUES (45074, 11, 345, 0, 30, 214, 77);
INSERT INTO public.who_global_data VALUES (45075, 14, 359, 0, 30, 199, 77);
INSERT INTO public.who_global_data VALUES (45076, 11, 370, 0, 30, 335, 77);
INSERT INTO public.who_global_data VALUES (45077, 13, 383, 1, 31, 95, 77);
INSERT INTO public.who_global_data VALUES (45078, 14, 397, 0, 31, 6, 77);
INSERT INTO public.who_global_data VALUES (45079, 13, 410, 0, 31, 102, 77);
INSERT INTO public.who_global_data VALUES (45080, 11, 421, 1, 32, 291, 77);
INSERT INTO public.who_global_data VALUES (45081, 25, 446, 0, 32, 118, 77);
INSERT INTO public.who_global_data VALUES (45082, 12, 458, 0, 32, 311, 77);
INSERT INTO public.who_global_data VALUES (45083, 40, 498, 1, 33, 357, 77);
INSERT INTO public.who_global_data VALUES (45084, 11, 509, 0, 33, 135, 77);
INSERT INTO public.who_global_data VALUES (45085, 7, 516, 0, 33, 263, 77);
INSERT INTO public.who_global_data VALUES (45086, 26, 542, 0, 33, 290, 77);
INSERT INTO public.who_global_data VALUES (45087, 39, 581, 0, 33, 122, 77);
INSERT INTO public.who_global_data VALUES (45088, 20, 601, 0, 33, 113, 77);
INSERT INTO public.who_global_data VALUES (45089, 25, 626, 1, 34, 144, 77);
INSERT INTO public.who_global_data VALUES (45090, 24, 650, 0, 34, 196, 77);
INSERT INTO public.who_global_data VALUES (45091, 2, 652, 0, 34, 12, 77);
INSERT INTO public.who_global_data VALUES (45092, 10, 662, 0, 34, 156, 77);
INSERT INTO public.who_global_data VALUES (45093, 19, 681, 0, 34, 345, 77);
INSERT INTO public.who_global_data VALUES (45094, 3, 684, 0, 34, 30, 77);
INSERT INTO public.who_global_data VALUES (45095, 0, 684, 0, 34, 289, 77);
INSERT INTO public.who_global_data VALUES (45096, 84, 768, 0, 34, 26, 77);
INSERT INTO public.who_global_data VALUES (45097, 2, 770, 2, 36, 367, 77);
INSERT INTO public.who_global_data VALUES (45098, 10, 780, 0, 36, 86, 77);
INSERT INTO public.who_global_data VALUES (45099, 24, 804, 1, 37, 98, 77);
INSERT INTO public.who_global_data VALUES (45100, 15, 819, 0, 37, 323, 77);
INSERT INTO public.who_global_data VALUES (45101, 14, 833, 0, 37, 348, 77);
INSERT INTO public.who_global_data VALUES (45102, 0, 833, 0, 37, 272, 77);
INSERT INTO public.who_global_data VALUES (45103, 41, 874, 0, 37, 16, 77);
INSERT INTO public.who_global_data VALUES (45104, 17, 891, 2, 39, 229, 77);
INSERT INTO public.who_global_data VALUES (45105, 26, 917, 2, 41, 238, 77);
INSERT INTO public.who_global_data VALUES (45106, 9, 926, 0, 41, 130, 77);
INSERT INTO public.who_global_data VALUES (45107, 31, 957, 1, 42, 352, 77);
INSERT INTO public.who_global_data VALUES (45108, 6, 963, 5, 47, 354, 77);
INSERT INTO public.who_global_data VALUES (45109, 35, 998, 0, 47, 33, 77);
INSERT INTO public.who_global_data VALUES (45110, 12, 1010, 4, 51, 296, 77);
INSERT INTO public.who_global_data VALUES (45111, 14, 1024, 0, 51, 117, 77);
INSERT INTO public.who_global_data VALUES (45112, 14, 1038, 0, 51, 154, 77);
INSERT INTO public.who_global_data VALUES (45113, 18, 1056, 15, 66, 235, 77);
INSERT INTO public.who_global_data VALUES (45114, 14, 1070, 2, 68, 315, 77);
INSERT INTO public.who_global_data VALUES (45115, 0, 1070, 0, 68, 245, 77);
INSERT INTO public.who_global_data VALUES (45116, 18, 1088, 2, 70, 115, 77);
INSERT INTO public.who_global_data VALUES (45117, 3, 1091, 0, 70, 9, 77);
INSERT INTO public.who_global_data VALUES (45118, 16, 1107, 0, 70, 338, 77);
INSERT INTO public.who_global_data VALUES (45119, 1, 1108, 0, 70, 119, 77);
INSERT INTO public.who_global_data VALUES (45120, 6, 1114, 0, 70, 163, 77);
INSERT INTO public.who_global_data VALUES (45121, 3, 1117, 1, 71, 190, 77);
INSERT INTO public.who_global_data VALUES (45122, 18, 1135, 0, 71, 83, 77);
INSERT INTO public.who_global_data VALUES (45124, 27, 1162, 1, 72, 53, 77);
INSERT INTO public.who_global_data VALUES (45125, 5, 1167, 0, 72, 351, 77);
INSERT INTO public.who_global_data VALUES (45126, 0, 1167, 0, 72, 28, 77);
INSERT INTO public.who_global_data VALUES (45127, 12, 1179, 0, 72, 66, 77);
INSERT INTO public.who_global_data VALUES (45128, 2, 1181, 1, 73, 60, 77);
INSERT INTO public.who_global_data VALUES (45129, 5, 1186, 2, 75, 157, 77);
INSERT INTO public.who_global_data VALUES (45130, 3, 1189, 0, 75, 237, 77);
INSERT INTO public.who_global_data VALUES (45131, 18, 1207, 2, 77, 212, 77);
INSERT INTO public.who_global_data VALUES (45132, 7, 1214, 1, 78, 131, 77);
INSERT INTO public.who_global_data VALUES (45133, 2, 1216, 0, 78, 166, 77);
INSERT INTO public.who_global_data VALUES (45134, 5, 1221, 0, 78, 72, 77);
INSERT INTO public.who_global_data VALUES (45135, 3, 1224, 0, 78, 25, 77);
INSERT INTO public.who_global_data VALUES (45136, 6, 1230, 0, 78, 186, 77);
INSERT INTO public.who_global_data VALUES (45137, 4, 1234, 1, 79, 126, 77);
INSERT INTO public.who_global_data VALUES (45138, 3, 1237, 0, 79, 286, 77);
INSERT INTO public.who_global_data VALUES (45139, 3, 1240, 0, 79, 56, 77);
INSERT INTO public.who_global_data VALUES (45140, 0, 1240, 0, 79, 94, 77);
INSERT INTO public.who_global_data VALUES (45141, 12, 1252, 3, 82, 100, 77);
INSERT INTO public.who_global_data VALUES (45142, 0, 1252, 0, 82, 79, 77);
INSERT INTO public.who_global_data VALUES (45143, 2, 1254, 0, 82, 298, 77);
INSERT INTO public.who_global_data VALUES (45144, 3, 1257, 0, 82, 38, 77);
INSERT INTO public.who_global_data VALUES (45145, 0, 1257, 0, 82, 231, 77);
INSERT INTO public.who_global_data VALUES (45146, 20, 1277, 0, 82, 90, 77);
INSERT INTO public.who_global_data VALUES (45147, 0, 1277, 0, 82, 128, 77);
INSERT INTO public.who_global_data VALUES (45148, 5, 1282, 0, 82, 343, 77);
INSERT INTO public.who_global_data VALUES (45149, 2, 1284, 0, 82, 302, 77);
INSERT INTO public.who_global_data VALUES (45150, 1, 1285, 0, 82, 360, 77);
INSERT INTO public.who_global_data VALUES (45151, 0, 1285, 0, 82, 96, 77);
INSERT INTO public.who_global_data VALUES (45152, 1, 1286, 0, 82, 145, 77);
INSERT INTO public.who_global_data VALUES (45153, 0, 1286, 0, 82, 253, 77);
INSERT INTO public.who_global_data VALUES (45154, 4, 1290, 0, 82, 89, 77);
INSERT INTO public.who_global_data VALUES (45155, 0, 1290, 0, 82, 52, 77);
INSERT INTO public.who_global_data VALUES (45156, 0, 1290, 0, 82, 93, 77);
INSERT INTO public.who_global_data VALUES (45157, 0, 1290, 0, 82, 297, 77);
INSERT INTO public.who_global_data VALUES (45158, 13, 1303, 0, 82, 20, 77);
INSERT INTO public.who_global_data VALUES (45159, 0, 1303, 0, 82, 21, 77);
INSERT INTO public.who_global_data VALUES (45160, 2, 1305, 0, 82, 149, 77);
INSERT INTO public.who_global_data VALUES (45161, 0, 1305, 0, 82, 150, 77);
INSERT INTO public.who_global_data VALUES (45162, 0, 1305, 0, 82, 239, 77);
INSERT INTO public.who_global_data VALUES (45163, 1, 1306, 0, 82, 138, 77);
INSERT INTO public.who_global_data VALUES (45164, 0, 1306, 0, 82, 137, 77);
INSERT INTO public.who_global_data VALUES (45165, 0, 1306, 0, 82, 97, 77);
INSERT INTO public.who_global_data VALUES (45166, 0, 1306, 0, 82, 293, 77);
INSERT INTO public.who_global_data VALUES (45167, 5, 1311, 0, 82, 148, 77);
INSERT INTO public.who_global_data VALUES (45168, 0, 1311, 0, 82, 191, 77);
INSERT INTO public.who_global_data VALUES (45169, 0, 1311, 0, 82, 281, 77);
INSERT INTO public.who_global_data VALUES (45170, 0, 1311, 0, 82, 50, 77);
INSERT INTO public.who_global_data VALUES (45171, 0, 1311, 0, 82, 181, 77);
INSERT INTO public.who_global_data VALUES (45172, 0, 1311, 0, 82, 37, 77);
INSERT INTO public.who_global_data VALUES (45173, 0, 1311, 0, 82, 197, 77);
INSERT INTO public.who_global_data VALUES (45174, 0, 1311, 0, 82, 4, 77);
INSERT INTO public.who_global_data VALUES (45175, 16, 1327, 0, 82, 13, 77);
INSERT INTO public.who_global_data VALUES (45176, 0, 1327, 0, 82, 378, 77);
INSERT INTO public.who_global_data VALUES (45177, 6, 1333, 0, 82, 342, 77);
INSERT INTO public.who_global_data VALUES (45178, 1, 1334, 0, 82, 142, 77);
INSERT INTO public.who_global_data VALUES (45179, 1, 1335, 0, 82, 356, 77);
INSERT INTO public.who_global_data VALUES (45180, 1, 1336, 0, 82, 285, 77);
INSERT INTO public.who_global_data VALUES (45181, 0, 1336, 0, 82, 359, 77);
INSERT INTO public.who_global_data VALUES (45182, 0, 1336, 0, 82, 136, 77);
INSERT INTO public.who_global_data VALUES (45183, 1, 1337, 0, 82, 377, 77);
INSERT INTO public.who_global_data VALUES (45184, 1, 1338, 0, 82, 322, 77);
INSERT INTO public.who_global_data VALUES (45185, 0, 1338, 0, 82, 169, 77);
INSERT INTO public.who_global_data VALUES (45186, 0, 1338, 0, 82, 372, 77);
INSERT INTO public.who_global_data VALUES (45187, 1, 1339, 0, 82, 270, 77);
INSERT INTO public.who_global_data VALUES (45188, 0, 1339, 0, 82, 198, 77);
INSERT INTO public.who_global_data VALUES (45189, 0, 1339, 0, 82, 224, 77);
INSERT INTO public.who_global_data VALUES (45190, 4, 1343, 0, 82, 255, 77);
INSERT INTO public.who_global_data VALUES (45191, 0, 1343, 0, 82, 314, 77);
INSERT INTO public.who_global_data VALUES (45192, 0, 1343, 0, 82, 44, 77);
INSERT INTO public.who_global_data VALUES (45193, 4, 1347, 0, 82, 106, 77);
INSERT INTO public.who_global_data VALUES (45194, 1, 1348, 0, 82, 200, 77);
INSERT INTO public.who_global_data VALUES (45195, 6, 1354, 0, 82, 366, 77);
INSERT INTO public.who_global_data VALUES (45196, 0, 1354, 0, 82, 309, 77);
INSERT INTO public.who_global_data VALUES (45197, 0, 1354, 0, 82, 92, 77);
INSERT INTO public.who_global_data VALUES (45198, 6, 1360, 0, 82, 104, 77);
INSERT INTO public.who_global_data VALUES (45199, 0, 1360, 0, 82, 259, 77);
INSERT INTO public.who_global_data VALUES (45200, 3, 1363, 0, 82, 273, 77);
INSERT INTO public.who_global_data VALUES (45201, 7, 1370, 0, 82, 134, 77);
INSERT INTO public.who_global_data VALUES (45202, 0, 1370, 0, 82, 160, 77);
INSERT INTO public.who_global_data VALUES (45203, 2, 1372, 0, 82, 183, 77);
INSERT INTO public.who_global_data VALUES (45204, 0, 1372, 0, 82, 249, 77);
INSERT INTO public.who_global_data VALUES (45205, 0, 1372, 0, 82, 230, 77);
INSERT INTO public.who_global_data VALUES (45206, 5, 1377, 0, 82, 76, 77);
INSERT INTO public.who_global_data VALUES (45207, 0, 1377, 0, 82, 379, 77);
INSERT INTO public.who_global_data VALUES (45208, 3, 1380, 0, 82, 110, 77);
INSERT INTO public.who_global_data VALUES (45209, 1, 1381, 0, 82, 188, 77);
INSERT INTO public.who_global_data VALUES (45210, 3, 1384, 0, 82, 51, 77);
INSERT INTO public.who_global_data VALUES (45211, 1, 1385, 0, 82, 43, 77);
INSERT INTO public.who_global_data VALUES (45212, 0, 1385, 0, 82, 331, 77);
INSERT INTO public.who_global_data VALUES (45213, 8, 1393, 0, 82, 179, 77);
INSERT INTO public.who_global_data VALUES (45214, 2, 1395, 0, 82, 326, 77);
INSERT INTO public.who_global_data VALUES (45215, 0, 1395, 0, 82, 258, 77);
INSERT INTO public.who_global_data VALUES (45216, 21, 1416, 0, 82, 75, 77);
INSERT INTO public.who_global_data VALUES (45217, 3, 1419, 0, 82, 17, 77);
INSERT INTO public.who_global_data VALUES (45218, 0, 1419, 0, 82, 153, 77);
INSERT INTO public.who_global_data VALUES (45219, 7, 1426, 0, 82, 121, 77);
INSERT INTO public.who_global_data VALUES (45220, 0, 1426, 0, 82, 182, 77);
INSERT INTO public.who_global_data VALUES (45221, 0, 1426, 0, 82, 262, 77);
INSERT INTO public.who_global_data VALUES (45222, 0, 1426, 0, 82, 221, 77);
INSERT INTO public.who_global_data VALUES (45223, 0, 1426, 0, 82, 248, 77);
INSERT INTO public.who_global_data VALUES (45224, 10, 1436, 0, 82, 350, 77);
INSERT INTO public.who_global_data VALUES (45225, 0, 1436, 0, 82, 195, 77);
INSERT INTO public.who_global_data VALUES (45226, 0, 1436, 0, 82, 341, 77);
INSERT INTO public.who_global_data VALUES (45227, 0, 1436, 0, 82, 41, 77);
INSERT INTO public.who_global_data VALUES (45228, 6, 1442, 0, 82, 234, 77);
INSERT INTO public.who_global_data VALUES (45229, 6, 1448, 0, 82, 146, 77);
INSERT INTO public.who_global_data VALUES (45230, 0, 1448, 0, 82, 123, 77);
INSERT INTO public.who_global_data VALUES (45231, 13, 1461, 0, 82, 45, 77);
INSERT INTO public.who_global_data VALUES (45232, 0, 1461, 0, 82, 218, 77);
INSERT INTO public.who_global_data VALUES (45233, 7, 1468, 0, 82, 7, 77);
INSERT INTO public.who_global_data VALUES (45234, 23, 1491, 0, 82, 236, 77);
INSERT INTO public.who_global_data VALUES (45235, 7, 1498, 0, 82, 252, 77);
INSERT INTO public.who_global_data VALUES (45236, 9, 1507, 0, 82, 244, 77);
INSERT INTO public.who_global_data VALUES (45237, 5, 1512, 0, 82, 355, 77);
INSERT INTO public.who_global_data VALUES (45238, 0, 1512, 0, 82, 103, 77);
INSERT INTO public.who_global_data VALUES (45239, 5, 1517, 0, 82, 68, 77);
INSERT INTO public.who_global_data VALUES (45240, 22, 1539, 0, 82, 47, 77);
INSERT INTO public.who_global_data VALUES (45241, 0, 1539, 0, 82, 23, 77);
INSERT INTO public.who_global_data VALUES (45242, 15, 1554, 0, 82, 264, 77);
INSERT INTO public.who_global_data VALUES (45243, 0, 1554, 0, 82, 332, 77);
INSERT INTO public.who_global_data VALUES (45244, 0, 1554, 0, 82, 228, 77);
INSERT INTO public.who_global_data VALUES (45245, 0, 1554, 0, 82, 334, 77);
INSERT INTO public.who_global_data VALUES (45246, 24, 1578, 1, 83, 318, 77);
INSERT INTO public.who_global_data VALUES (45247, 13, 1591, 0, 83, 349, 77);
INSERT INTO public.who_global_data VALUES (45248, 4, 1595, 0, 83, 74, 77);
INSERT INTO public.who_global_data VALUES (45249, 0, 1595, 0, 83, 15, 77);
INSERT INTO public.who_global_data VALUES (45250, 3, 1598, 0, 83, 155, 77);
INSERT INTO public.who_global_data VALUES (45251, 0, 1598, 0, 83, 201, 77);
INSERT INTO public.who_global_data VALUES (45252, 0, 1598, 0, 83, 5, 77);
INSERT INTO public.who_global_data VALUES (45253, 0, 1598, 0, 83, 220, 77);
INSERT INTO public.who_global_data VALUES (45254, 0, 1598, 0, 83, 330, 77);
INSERT INTO public.who_global_data VALUES (45255, 65, 1663, 0, 83, 269, 77);
INSERT INTO public.who_global_data VALUES (45256, 13, 1676, 0, 83, 27, 77);
INSERT INTO public.who_global_data VALUES (45257, 0, 1676, 0, 83, 107, 77);
INSERT INTO public.who_global_data VALUES (45258, 0, 1676, 0, 83, 61, 77);
INSERT INTO public.who_global_data VALUES (45259, 0, 1676, 0, 83, 376, 77);
INSERT INTO public.who_global_data VALUES (45260, 0, 1676, 0, 83, 63, 77);
INSERT INTO public.who_global_data VALUES (45261, 0, 1676, 0, 83, 129, 77);
INSERT INTO public.who_global_data VALUES (45262, 0, 1676, 0, 83, 151, 77);
INSERT INTO public.who_global_data VALUES (45263, 0, 1676, 0, 83, 363, 77);
INSERT INTO public.who_global_data VALUES (45264, 95, 1771, 0, 83, 165, 77);
INSERT INTO public.who_global_data VALUES (45265, 0, 1771, 0, 83, 177, 77);
INSERT INTO public.who_global_data VALUES (45266, 0, 1771, 0, 83, 213, 77);
INSERT INTO public.who_global_data VALUES (45267, 0, 1771, 0, 83, 132, 77);
INSERT INTO public.who_global_data VALUES (45268, 0, 1771, 0, 83, 77, 77);
INSERT INTO public.who_global_data VALUES (45269, 8, 1779, 0, 83, 189, 77);
INSERT INTO public.who_global_data VALUES (45270, 0, 1779, 0, 83, 292, 77);
INSERT INTO public.who_global_data VALUES (45271, 9, 1788, 0, 83, 24, 77);
INSERT INTO public.who_global_data VALUES (45272, 0, 1788, 0, 83, 125, 77);
INSERT INTO public.who_global_data VALUES (45273, 10, 1798, 0, 83, 31, 77);
INSERT INTO public.who_global_data VALUES (45274, 0, 1798, 0, 83, 168, 77);
INSERT INTO public.who_global_data VALUES (45275, 0, 1798, 0, 83, 283, 77);
INSERT INTO public.who_global_data VALUES (45276, 2, 1800, 0, 83, 69, 77);
INSERT INTO public.who_global_data VALUES (45277, 0, 1800, 0, 83, 85, 77);
INSERT INTO public.who_global_data VALUES (45278, 0, 1800, 0, 83, 11, 77);
INSERT INTO public.who_global_data VALUES (45279, 0, 1800, 0, 83, 40, 77);
INSERT INTO public.who_global_data VALUES (45280, 0, 1800, 0, 83, 256, 77);
INSERT INTO public.who_global_data VALUES (45281, 0, 1800, 0, 83, 2, 77);
INSERT INTO public.who_global_data VALUES (45282, 0, 1800, 0, 83, 70, 77);
INSERT INTO public.who_global_data VALUES (45283, 0, 1800, 0, 83, 371, 77);
INSERT INTO public.who_global_data VALUES (45284, 0, 1800, 0, 83, 257, 77);
INSERT INTO public.who_global_data VALUES (45285, 0, 1800, 0, 83, 312, 77);
INSERT INTO public.who_global_data VALUES (45286, 0, 1800, 0, 83, 370, 77);
INSERT INTO public.who_global_data VALUES (45287, 0, 1800, 0, 83, 365, 77);
INSERT INTO public.who_global_data VALUES (45288, 0, 1800, 0, 83, 124, 77);
INSERT INTO public.who_global_data VALUES (45289, 0, 1800, 0, 83, 251, 77);
INSERT INTO public.who_global_data VALUES (45290, 0, 1800, 0, 83, 375, 77);
INSERT INTO public.who_global_data VALUES (45291, 0, 1800, 0, 83, 227, 77);
INSERT INTO public.who_global_data VALUES (45292, 0, 1800, 0, 83, 344, 77);
INSERT INTO public.who_global_data VALUES (45293, 0, 1800, 0, 83, 267, 77);
INSERT INTO public.who_global_data VALUES (45294, 76, 1876, 1, 84, 36, 77);
INSERT INTO public.who_global_data VALUES (45295, 1, 1877, 0, 84, 276, 77);
INSERT INTO public.who_global_data VALUES (45298, 0, 0, 0, 0, 99, 134);
INSERT INTO public.who_global_data VALUES (45299, 0, 0, 0, 0, 261, 134);
INSERT INTO public.who_global_data VALUES (45300, 0, 0, 0, 0, 364, 134);
INSERT INTO public.who_global_data VALUES (45301, 0, 0, 0, 0, 133, 134);
INSERT INTO public.who_global_data VALUES (45302, 0, 0, 0, 0, 111, 134);
INSERT INTO public.who_global_data VALUES (45303, 0, 0, 0, 0, 301, 134);
INSERT INTO public.who_global_data VALUES (45304, 0, 0, 0, 0, 209, 134);
INSERT INTO public.who_global_data VALUES (45305, 0, 0, 0, 0, 141, 134);
INSERT INTO public.who_global_data VALUES (45306, 0, 0, 0, 0, 22, 134);
INSERT INTO public.who_global_data VALUES (45307, 0, 0, 0, 0, 73, 134);
INSERT INTO public.who_global_data VALUES (45308, 0, 0, 0, 0, 313, 134);
INSERT INTO public.who_global_data VALUES (45309, 0, 0, 0, 0, 71, 134);
INSERT INTO public.who_global_data VALUES (45310, 0, 0, 0, 0, 78, 134);
INSERT INTO public.who_global_data VALUES (45311, 0, 0, 0, 0, 204, 134);
INSERT INTO public.who_global_data VALUES (45312, 0, 0, 0, 0, 194, 134);
INSERT INTO public.who_global_data VALUES (45313, 0, 0, 0, 0, 347, 134);
INSERT INTO public.who_global_data VALUES (45314, 0, 0, 0, 0, 49, 134);
INSERT INTO public.who_global_data VALUES (45315, 0, 0, 0, 0, 143, 134);
INSERT INTO public.who_global_data VALUES (45316, 0, 0, 0, 0, 217, 134);
INSERT INTO public.who_global_data VALUES (45317, 0, 0, 0, 0, 223, 134);
INSERT INTO public.who_global_data VALUES (45318, 0, 0, 0, 0, 243, 134);
INSERT INTO public.who_global_data VALUES (45319, 0, 0, 0, 0, 254, 134);
INSERT INTO public.who_global_data VALUES (45320, 0, 0, 0, 0, 308, 134);
INSERT INTO public.who_global_data VALUES (45321, 0, 0, 0, 0, 173, 134);
INSERT INTO public.who_global_data VALUES (45322, 0, 0, 0, 0, 87, 134);
INSERT INTO public.who_global_data VALUES (45323, 0, 0, 0, 0, 67, 134);
INSERT INTO public.who_global_data VALUES (45324, 0, 0, 0, 0, 65, 134);
INSERT INTO public.who_global_data VALUES (45325, 0, 0, 0, 0, 174, 134);
INSERT INTO public.who_global_data VALUES (45326, 0, 0, 0, 0, 57, 134);
INSERT INTO public.who_global_data VALUES (45327, 0, 0, 0, 0, 369, 134);
INSERT INTO public.who_global_data VALUES (45328, 0, 0, 0, 0, 161, 134);
INSERT INTO public.who_global_data VALUES (45329, 0, 0, 0, 0, 250, 134);
INSERT INTO public.who_global_data VALUES (45330, 0, 0, 0, 0, 152, 134);
INSERT INTO public.who_global_data VALUES (45331, 0, 0, 0, 0, 300, 134);
INSERT INTO public.who_global_data VALUES (45332, 0, 0, 0, 0, 320, 134);
INSERT INTO public.who_global_data VALUES (45333, 0, 0, 0, 0, 277, 134);
INSERT INTO public.who_global_data VALUES (45334, 0, 0, 0, 0, 192, 134);
INSERT INTO public.who_global_data VALUES (45335, 0, 0, 0, 0, 278, 134);
INSERT INTO public.who_global_data VALUES (45336, 0, 0, 0, 0, 265, 134);
INSERT INTO public.who_global_data VALUES (45337, 0, 0, 0, 0, 120, 134);
INSERT INTO public.who_global_data VALUES (45338, 0, 0, 0, 0, 82, 134);
INSERT INTO public.who_global_data VALUES (45339, 0, 0, 0, 0, 310, 134);
INSERT INTO public.who_global_data VALUES (45340, 0, 0, 0, 0, 260, 134);
INSERT INTO public.who_global_data VALUES (45341, 0, 0, 0, 0, 162, 134);
INSERT INTO public.who_global_data VALUES (45342, 0, 0, 0, 0, 368, 134);
INSERT INTO public.who_global_data VALUES (45343, 0, 0, 0, 0, 105, 134);
INSERT INTO public.who_global_data VALUES (45344, 0, 0, 0, 0, 39, 134);
INSERT INTO public.who_global_data VALUES (45345, 0, 0, 0, 0, 62, 134);
INSERT INTO public.who_global_data VALUES (45346, 0, 0, 0, 0, 3, 134);
INSERT INTO public.who_global_data VALUES (45347, 0, 0, 0, 0, 247, 134);
INSERT INTO public.who_global_data VALUES (45348, 0, 0, 0, 0, 306, 134);
INSERT INTO public.who_global_data VALUES (45349, 0, 0, 0, 0, 303, 134);
INSERT INTO public.who_global_data VALUES (45350, 0, 0, 0, 0, 337, 134);
INSERT INTO public.who_global_data VALUES (45351, 0, 0, 0, 0, 241, 134);
INSERT INTO public.who_global_data VALUES (45352, 0, 0, 0, 0, 116, 134);
INSERT INTO public.who_global_data VALUES (45353, 0, 0, 0, 0, 91, 134);
INSERT INTO public.who_global_data VALUES (45354, 0, 0, 0, 0, 81, 134);
INSERT INTO public.who_global_data VALUES (45355, 0, 0, 0, 0, 64, 134);
INSERT INTO public.who_global_data VALUES (45356, 0, 0, 0, 0, 159, 134);
INSERT INTO public.who_global_data VALUES (45357, 0, 0, 0, 0, 185, 134);
INSERT INTO public.who_global_data VALUES (45358, 0, 0, 0, 0, 55, 134);
INSERT INTO public.who_global_data VALUES (45359, 0, 0, 0, 0, 340, 134);
INSERT INTO public.who_global_data VALUES (45360, 0, 0, 0, 0, 346, 134);
INSERT INTO public.who_global_data VALUES (45361, 0, 0, 0, 0, 279, 134);
INSERT INTO public.who_global_data VALUES (45362, 0, 0, 0, 0, 80, 134);
INSERT INTO public.who_global_data VALUES (45363, 0, 0, 0, 0, 321, 134);
INSERT INTO public.who_global_data VALUES (45364, 0, 0, 0, 0, 29, 134);
INSERT INTO public.who_global_data VALUES (45365, 0, 0, 0, 0, 202, 134);
INSERT INTO public.who_global_data VALUES (45366, 0, 0, 0, 0, 362, 134);
INSERT INTO public.who_global_data VALUES (45367, 0, 0, 0, 0, 140, 134);
INSERT INTO public.who_global_data VALUES (45368, 0, 0, 0, 0, 211, 134);
INSERT INTO public.who_global_data VALUES (45369, 0, 0, 0, 0, 353, 134);
INSERT INTO public.who_global_data VALUES (45370, 0, 0, 0, 0, 19, 134);
INSERT INTO public.who_global_data VALUES (45371, 0, 0, 0, 0, 176, 134);
INSERT INTO public.who_global_data VALUES (45372, 0, 0, 0, 0, 373, 134);
INSERT INTO public.who_global_data VALUES (45373, 0, 0, 0, 0, 46, 134);
INSERT INTO public.who_global_data VALUES (45374, 0, 0, 0, 0, 42, 134);
INSERT INTO public.who_global_data VALUES (45375, 0, 0, 0, 0, 316, 134);
INSERT INTO public.who_global_data VALUES (45376, 0, 0, 0, 0, 299, 134);
INSERT INTO public.who_global_data VALUES (45377, 0, 0, 0, 0, 329, 134);
INSERT INTO public.who_global_data VALUES (45378, 0, 0, 0, 0, 171, 134);
INSERT INTO public.who_global_data VALUES (45379, 0, 0, 0, 0, 127, 134);
INSERT INTO public.who_global_data VALUES (45380, 1, 1, 0, 0, 167, 134);
INSERT INTO public.who_global_data VALUES (45381, 0, 1, 0, 0, 325, 134);
INSERT INTO public.who_global_data VALUES (45382, 0, 1, 0, 0, 158, 134);
INSERT INTO public.who_global_data VALUES (45383, 0, 1, 0, 0, 170, 134);
INSERT INTO public.who_global_data VALUES (45384, 2, 3, 0, 0, 35, 134);
INSERT INTO public.who_global_data VALUES (45385, 5, 8, 0, 0, 242, 134);
INSERT INTO public.who_global_data VALUES (45386, 0, 8, 0, 0, 112, 134);
INSERT INTO public.who_global_data VALUES (45387, 2, 10, 0, 0, 358, 134);
INSERT INTO public.who_global_data VALUES (45388, 0, 10, 0, 0, 32, 134);
INSERT INTO public.who_global_data VALUES (45389, 1, 11, 1, 1, 193, 134);
INSERT INTO public.who_global_data VALUES (45390, 6, 17, 0, 1, 305, 134);
INSERT INTO public.who_global_data VALUES (45391, 1, 18, 0, 1, 333, 134);
INSERT INTO public.who_global_data VALUES (45392, 0, 18, 0, 1, 210, 134);
INSERT INTO public.who_global_data VALUES (45393, 1, 19, 0, 1, 268, 134);
INSERT INTO public.who_global_data VALUES (45394, 2, 21, 0, 1, 304, 134);
INSERT INTO public.who_global_data VALUES (45395, 0, 21, 0, 1, 280, 134);
INSERT INTO public.who_global_data VALUES (45396, 3, 24, 0, 1, 172, 134);
INSERT INTO public.who_global_data VALUES (45397, 0, 24, 0, 1, 339, 134);
INSERT INTO public.who_global_data VALUES (45398, 1, 25, 0, 1, 48, 134);
INSERT INTO public.who_global_data VALUES (45399, 0, 25, 0, 1, 275, 134);
INSERT INTO public.who_global_data VALUES (45400, 1, 26, 0, 1, 14, 134);
INSERT INTO public.who_global_data VALUES (45401, 9, 35, 0, 1, 222, 134);
INSERT INTO public.who_global_data VALUES (45402, 13, 48, 0, 1, 164, 134);
INSERT INTO public.who_global_data VALUES (45403, 1, 49, 0, 1, 336, 134);
INSERT INTO public.who_global_data VALUES (45404, 0, 49, 0, 1, 203, 134);
INSERT INTO public.who_global_data VALUES (45405, 0, 49, 0, 1, 59, 134);
INSERT INTO public.who_global_data VALUES (45406, 2, 51, 0, 1, 328, 134);
INSERT INTO public.who_global_data VALUES (45407, 0, 51, 0, 1, 10, 134);
INSERT INTO public.who_global_data VALUES (45408, 8, 59, 0, 1, 216, 134);
INSERT INTO public.who_global_data VALUES (45409, 1, 60, 0, 1, 307, 134);
INSERT INTO public.who_global_data VALUES (45410, 0, 60, 1, 2, 207, 134);
INSERT INTO public.who_global_data VALUES (45411, 1, 61, 0, 2, 18, 134);
INSERT INTO public.who_global_data VALUES (45412, 0, 61, 0, 2, 374, 134);
INSERT INTO public.who_global_data VALUES (45413, 0, 61, 0, 2, 114, 134);
INSERT INTO public.who_global_data VALUES (45414, 0, 61, 0, 2, 319, 134);
INSERT INTO public.who_global_data VALUES (45415, 0, 61, 0, 2, 295, 134);
INSERT INTO public.who_global_data VALUES (45416, 0, 61, 0, 2, 175, 134);
INSERT INTO public.who_global_data VALUES (45417, 2, 63, 1, 3, 139, 134);
INSERT INTO public.who_global_data VALUES (45418, 0, 63, 0, 3, 233, 134);
INSERT INTO public.who_global_data VALUES (45419, 0, 63, 0, 3, 84, 134);
INSERT INTO public.who_global_data VALUES (45420, 0, 63, 0, 3, 287, 134);
INSERT INTO public.who_global_data VALUES (45421, 0, 63, 0, 3, 8, 134);
INSERT INTO public.who_global_data VALUES (45422, 1, 64, 0, 3, 246, 134);
INSERT INTO public.who_global_data VALUES (45423, 0, 64, 0, 3, 266, 134);
INSERT INTO public.who_global_data VALUES (45424, 0, 64, 0, 3, 178, 134);
INSERT INTO public.who_global_data VALUES (45425, 0, 64, 0, 3, 109, 134);
INSERT INTO public.who_global_data VALUES (45426, 0, 64, 0, 3, 327, 134);
INSERT INTO public.who_global_data VALUES (45427, 0, 64, 0, 3, 324, 134);
INSERT INTO public.who_global_data VALUES (45428, 0, 64, 0, 3, 288, 134);
INSERT INTO public.who_global_data VALUES (45429, 0, 64, 0, 3, 317, 134);
INSERT INTO public.who_global_data VALUES (45430, 0, 64, 0, 3, 240, 134);
INSERT INTO public.who_global_data VALUES (45431, 0, 64, 0, 3, 1, 134);
INSERT INTO public.who_global_data VALUES (45432, 0, 64, 0, 3, 206, 134);
INSERT INTO public.who_global_data VALUES (45433, 1, 65, 0, 3, 108, 134);
INSERT INTO public.who_global_data VALUES (45434, 0, 65, 0, 3, 215, 134);
INSERT INTO public.who_global_data VALUES (45435, 0, 65, 0, 3, 88, 134);
INSERT INTO public.who_global_data VALUES (45436, 3, 68, 0, 3, 282, 134);
INSERT INTO public.who_global_data VALUES (45437, 3, 71, 0, 3, 180, 134);
INSERT INTO public.who_global_data VALUES (45438, 0, 71, 0, 3, 232, 134);
INSERT INTO public.who_global_data VALUES (45439, 1, 72, 0, 3, 58, 134);
INSERT INTO public.who_global_data VALUES (45440, 3, 75, 0, 3, 274, 134);
INSERT INTO public.who_global_data VALUES (45441, 0, 75, 0, 3, 205, 134);
INSERT INTO public.who_global_data VALUES (45442, 0, 75, 0, 3, 187, 134);
INSERT INTO public.who_global_data VALUES (45443, 2, 77, 0, 3, 184, 134);
INSERT INTO public.who_global_data VALUES (45444, 22, 99, 1, 4, 147, 134);
INSERT INTO public.who_global_data VALUES (45445, 6, 105, 1, 5, 294, 134);
INSERT INTO public.who_global_data VALUES (45446, 13, 118, 0, 5, 34, 134);
INSERT INTO public.who_global_data VALUES (45447, 12, 130, 0, 5, 101, 134);
INSERT INTO public.who_global_data VALUES (45448, 26, 156, 0, 5, 208, 134);
INSERT INTO public.who_global_data VALUES (45449, 12, 168, 0, 5, 380, 134);
INSERT INTO public.who_global_data VALUES (45450, 14, 182, 0, 5, 271, 134);
INSERT INTO public.who_global_data VALUES (45451, 14, 196, 0, 5, 219, 134);
INSERT INTO public.who_global_data VALUES (45452, 13, 209, 0, 5, 54, 134);
INSERT INTO public.who_global_data VALUES (45453, 30, 239, 0, 5, 361, 134);
INSERT INTO public.who_global_data VALUES (45454, 17, 256, 0, 5, 214, 134);
INSERT INTO public.who_global_data VALUES (45455, 14, 270, 0, 5, 199, 134);
INSERT INTO public.who_global_data VALUES (45456, 62, 332, 0, 5, 335, 134);
INSERT INTO public.who_global_data VALUES (45457, 27, 359, 0, 5, 95, 134);
INSERT INTO public.who_global_data VALUES (45458, 19, 378, 0, 5, 6, 134);
INSERT INTO public.who_global_data VALUES (45459, 15, 393, 0, 5, 102, 134);
INSERT INTO public.who_global_data VALUES (45460, 16, 409, 1, 6, 291, 134);
INSERT INTO public.who_global_data VALUES (45461, 9, 418, 2, 8, 118, 134);
INSERT INTO public.who_global_data VALUES (45462, 0, 418, 0, 8, 311, 134);
INSERT INTO public.who_global_data VALUES (45463, 49, 467, 2, 10, 357, 134);
INSERT INTO public.who_global_data VALUES (45464, 0, 467, 0, 10, 135, 134);
INSERT INTO public.who_global_data VALUES (45465, 17, 484, 0, 10, 263, 134);
INSERT INTO public.who_global_data VALUES (45466, 26, 510, 0, 10, 290, 134);
INSERT INTO public.who_global_data VALUES (45467, 10, 520, 0, 10, 122, 134);
INSERT INTO public.who_global_data VALUES (45468, 24, 544, 0, 10, 113, 134);
INSERT INTO public.who_global_data VALUES (45469, 27, 571, 0, 10, 144, 134);
INSERT INTO public.who_global_data VALUES (45470, 0, 571, 0, 10, 196, 134);
INSERT INTO public.who_global_data VALUES (45471, 68, 639, 7, 17, 12, 134);
INSERT INTO public.who_global_data VALUES (45472, 0, 639, 1, 18, 156, 134);
INSERT INTO public.who_global_data VALUES (45473, 59, 698, 0, 18, 345, 134);
INSERT INTO public.who_global_data VALUES (45474, 15, 713, 0, 18, 30, 134);
INSERT INTO public.who_global_data VALUES (45475, 14, 727, 0, 18, 289, 134);
INSERT INTO public.who_global_data VALUES (45476, 35, 762, 3, 21, 26, 134);
INSERT INTO public.who_global_data VALUES (45477, 40, 802, 2, 23, 367, 134);
INSERT INTO public.who_global_data VALUES (45478, 22, 824, 1, 24, 86, 134);
INSERT INTO public.who_global_data VALUES (45479, 50, 874, 1, 25, 98, 134);
INSERT INTO public.who_global_data VALUES (45480, 17, 891, 1, 26, 323, 134);
INSERT INTO public.who_global_data VALUES (45481, 27, 918, 1, 27, 348, 134);
INSERT INTO public.who_global_data VALUES (45482, 71, 989, 0, 27, 272, 134);
INSERT INTO public.who_global_data VALUES (45483, 57, 1046, 5, 32, 16, 134);
INSERT INTO public.who_global_data VALUES (45484, 71, 1117, 2, 34, 229, 134);
INSERT INTO public.who_global_data VALUES (45485, 65, 1182, 1, 35, 238, 134);
INSERT INTO public.who_global_data VALUES (45486, 86, 1268, 1, 36, 130, 134);
INSERT INTO public.who_global_data VALUES (45487, 74, 1342, 2, 38, 352, 134);
INSERT INTO public.who_global_data VALUES (45488, 0, 1342, 0, 38, 354, 134);
INSERT INTO public.who_global_data VALUES (45489, 47, 1389, 0, 38, 33, 134);
INSERT INTO public.who_global_data VALUES (45490, 44, 1433, 1, 39, 296, 134);
INSERT INTO public.who_global_data VALUES (45491, 79, 1512, 1, 40, 117, 134);
INSERT INTO public.who_global_data VALUES (45492, 51, 1563, 2, 42, 154, 134);
INSERT INTO public.who_global_data VALUES (45493, 26, 1589, 1, 43, 235, 134);
INSERT INTO public.who_global_data VALUES (45494, 63, 1652, 3, 46, 315, 134);
INSERT INTO public.who_global_data VALUES (45495, 52, 1704, 1, 47, 245, 134);
INSERT INTO public.who_global_data VALUES (45496, 87, 1791, 1, 48, 115, 134);
INSERT INTO public.who_global_data VALUES (45497, 75, 1866, 0, 48, 9, 134);
INSERT INTO public.who_global_data VALUES (45498, 114, 1980, 1, 49, 338, 134);
INSERT INTO public.who_global_data VALUES (45499, 108, 2088, 1, 50, 119, 134);
INSERT INTO public.who_global_data VALUES (45500, 88, 2176, 3, 53, 163, 134);
INSERT INTO public.who_global_data VALUES (45501, 138, 2314, 3, 56, 190, 134);
INSERT INTO public.who_global_data VALUES (45502, 111, 2425, 1, 57, 83, 134);
INSERT INTO public.who_global_data VALUES (45504, 122, 2669, 2, 60, 53, 134);
INSERT INTO public.who_global_data VALUES (45505, 158, 2827, 4, 64, 351, 134);
INSERT INTO public.who_global_data VALUES (45506, 190, 3017, 3, 67, 28, 134);
INSERT INTO public.who_global_data VALUES (45507, 205, 3222, 4, 71, 66, 134);
INSERT INTO public.who_global_data VALUES (45508, 216, 3438, 2, 73, 60, 134);
INSERT INTO public.who_global_data VALUES (45509, 183, 3621, 1, 74, 157, 134);
INSERT INTO public.who_global_data VALUES (45510, 70, 3691, 6, 80, 237, 134);
INSERT INTO public.who_global_data VALUES (45511, 146, 3837, 3, 83, 212, 134);
INSERT INTO public.who_global_data VALUES (45512, 226, 4063, 10, 93, 131, 134);
INSERT INTO public.who_global_data VALUES (45513, 161, 4224, 3, 96, 166, 134);
INSERT INTO public.who_global_data VALUES (45514, 251, 4475, 3, 99, 72, 134);
INSERT INTO public.who_global_data VALUES (45515, 404, 4879, 8, 107, 25, 134);
INSERT INTO public.who_global_data VALUES (45516, 199, 5078, 1, 108, 186, 134);
INSERT INTO public.who_global_data VALUES (45517, 154, 5232, 5, 113, 126, 134);
INSERT INTO public.who_global_data VALUES (45518, 309, 5541, 7, 120, 286, 134);
INSERT INTO public.who_global_data VALUES (45519, 388, 5929, 5, 125, 56, 134);
INSERT INTO public.who_global_data VALUES (45520, 373, 6302, 7, 132, 94, 134);
INSERT INTO public.who_global_data VALUES (45521, 309, 6611, 0, 132, 100, 134);
INSERT INTO public.who_global_data VALUES (45522, 439, 7050, 3, 135, 79, 134);
INSERT INTO public.who_global_data VALUES (45523, 277, 7327, 4, 139, 298, 134);
INSERT INTO public.who_global_data VALUES (45524, 411, 7738, 6, 145, 38, 134);
INSERT INTO public.who_global_data VALUES (45525, 434, 8172, 8, 153, 231, 134);
INSERT INTO public.who_global_data VALUES (45526, 407, 8579, 4, 157, 90, 134);
INSERT INTO public.who_global_data VALUES (45527, 489, 9068, 7, 164, 128, 134);
INSERT INTO public.who_global_data VALUES (45528, 395, 9463, 5, 169, 343, 134);
INSERT INTO public.who_global_data VALUES (45529, 244, 9707, 4, 173, 302, 134);
INSERT INTO public.who_global_data VALUES (45530, 414, 10121, 7, 180, 360, 134);
INSERT INTO public.who_global_data VALUES (45531, 316, 10437, 8, 188, 96, 134);
INSERT INTO public.who_global_data VALUES (45532, 572, 11009, 11, 199, 145, 134);
INSERT INTO public.who_global_data VALUES (45533, 272, 11281, 4, 203, 253, 134);
INSERT INTO public.who_global_data VALUES (45534, 553, 11834, 7, 210, 89, 134);
INSERT INTO public.who_global_data VALUES (45535, 440, 12274, 9, 219, 52, 134);
INSERT INTO public.who_global_data VALUES (45536, 355, 12629, 7, 226, 93, 134);
INSERT INTO public.who_global_data VALUES (45537, 329, 12958, 5, 231, 297, 134);
INSERT INTO public.who_global_data VALUES (45538, 465, 13423, 1, 232, 20, 134);
INSERT INTO public.who_global_data VALUES (45539, 543, 13966, 5, 237, 21, 134);
INSERT INTO public.who_global_data VALUES (45540, 658, 14624, 5, 242, 149, 134);
INSERT INTO public.who_global_data VALUES (45541, 532, 15156, 8, 250, 150, 134);
INSERT INTO public.who_global_data VALUES (45542, 617, 15773, 4, 254, 239, 134);
INSERT INTO public.who_global_data VALUES (45543, 672, 16445, 8, 262, 138, 134);
INSERT INTO public.who_global_data VALUES (45544, 649, 17094, 10, 272, 137, 134);
INSERT INTO public.who_global_data VALUES (45545, 655, 17749, 13, 285, 97, 134);
INSERT INTO public.who_global_data VALUES (45546, 1085, 18834, 11, 296, 293, 134);
INSERT INTO public.who_global_data VALUES (45547, 749, 19583, 18, 314, 148, 134);
INSERT INTO public.who_global_data VALUES (45548, 879, 20462, 10, 324, 191, 134);
INSERT INTO public.who_global_data VALUES (45549, 477, 20939, 15, 339, 281, 134);
INSERT INTO public.who_global_data VALUES (45550, 969, 21908, 13, 352, 50, 134);
INSERT INTO public.who_global_data VALUES (45551, 440, 22348, 2, 354, 181, 134);
INSERT INTO public.who_global_data VALUES (45552, 433, 22781, 8, 362, 37, 134);
INSERT INTO public.who_global_data VALUES (45553, 734, 23515, 6, 368, 197, 134);
INSERT INTO public.who_global_data VALUES (45554, 629, 24144, 15, 383, 4, 134);
INSERT INTO public.who_global_data VALUES (45555, 792, 24936, 11, 394, 13, 134);
INSERT INTO public.who_global_data VALUES (45556, 886, 25822, 11, 405, 378, 134);
INSERT INTO public.who_global_data VALUES (45557, 616, 26438, 13, 418, 342, 134);
INSERT INTO public.who_global_data VALUES (45558, 796, 27234, 8, 426, 142, 134);
INSERT INTO public.who_global_data VALUES (45559, 715, 27949, 8, 434, 356, 134);
INSERT INTO public.who_global_data VALUES (45560, 847, 28796, 16, 450, 285, 134);
INSERT INTO public.who_global_data VALUES (45561, 650, 29446, 10, 460, 359, 134);
INSERT INTO public.who_global_data VALUES (45562, 651, 30097, 9, 469, 136, 134);
INSERT INTO public.who_global_data VALUES (45563, 535, 30632, 5, 474, 377, 134);
INSERT INTO public.who_global_data VALUES (45564, 658, 31290, 17, 491, 322, 134);
INSERT INTO public.who_global_data VALUES (45565, 538, 31828, 8, 499, 169, 134);
INSERT INTO public.who_global_data VALUES (45566, 536, 32364, 21, 520, 372, 134);
INSERT INTO public.who_global_data VALUES (45567, 849, 33213, 7, 527, 270, 134);
INSERT INTO public.who_global_data VALUES (45568, 801, 34014, 13, 540, 198, 134);
INSERT INTO public.who_global_data VALUES (45569, 511, 34525, 11, 551, 224, 134);
INSERT INTO public.who_global_data VALUES (45570, 683, 35208, 8, 559, 255, 134);
INSERT INTO public.who_global_data VALUES (45571, 509, 35717, 11, 570, 314, 134);
INSERT INTO public.who_global_data VALUES (45572, 370, 36087, 8, 578, 44, 134);
INSERT INTO public.who_global_data VALUES (45573, 722, 36809, 14, 592, 106, 134);
INSERT INTO public.who_global_data VALUES (45574, 628, 37437, 4, 596, 200, 134);
INSERT INTO public.who_global_data VALUES (45575, 1031, 38468, 6, 602, 366, 134);
INSERT INTO public.who_global_data VALUES (45576, 1045, 39513, 6, 608, 309, 134);
INSERT INTO public.who_global_data VALUES (45577, 779, 40292, 8, 616, 92, 134);
INSERT INTO public.who_global_data VALUES (45578, 1076, 41368, 5, 621, 104, 134);
INSERT INTO public.who_global_data VALUES (45579, 318, 41686, 2, 623, 259, 134);
INSERT INTO public.who_global_data VALUES (45580, 1026, 42712, 8, 631, 273, 134);
INSERT INTO public.who_global_data VALUES (45581, 1109, 43821, 13, 644, 134, 134);
INSERT INTO public.who_global_data VALUES (45582, 1164, 44985, 12, 656, 160, 134);
INSERT INTO public.who_global_data VALUES (45583, 836, 45821, 13, 669, 183, 134);
INSERT INTO public.who_global_data VALUES (45584, 855, 46676, 12, 681, 249, 134);
INSERT INTO public.who_global_data VALUES (45585, 1169, 47845, 18, 699, 230, 134);
INSERT INTO public.who_global_data VALUES (45586, 0, 47845, 0, 699, 76, 134);
INSERT INTO public.who_global_data VALUES (45587, 945, 48790, 26, 725, 379, 134);
INSERT INTO public.who_global_data VALUES (45588, 1159, 49949, 7, 732, 110, 134);
INSERT INTO public.who_global_data VALUES (45589, 957, 50906, 14, 746, 188, 134);
INSERT INTO public.who_global_data VALUES (45590, 0, 50906, 0, 746, 51, 134);
INSERT INTO public.who_global_data VALUES (45591, 719, 51625, 19, 765, 43, 134);
INSERT INTO public.who_global_data VALUES (45592, 995, 52620, 3, 768, 331, 134);
INSERT INTO public.who_global_data VALUES (45593, 764, 53384, 6, 774, 179, 134);
INSERT INTO public.who_global_data VALUES (45594, 990, 54374, 16, 790, 326, 134);
INSERT INTO public.who_global_data VALUES (45595, 1639, 56013, 5, 795, 258, 134);
INSERT INTO public.who_global_data VALUES (45596, 1210, 57223, 6, 801, 75, 134);
INSERT INTO public.who_global_data VALUES (45597, 752, 57975, 11, 812, 17, 134);
INSERT INTO public.who_global_data VALUES (45598, 899, 58874, 11, 823, 153, 134);
INSERT INTO public.who_global_data VALUES (45599, 782, 59656, 8, 831, 121, 134);
INSERT INTO public.who_global_data VALUES (45600, 972, 60628, 16, 847, 182, 134);
INSERT INTO public.who_global_data VALUES (45601, 467, 61095, 10, 857, 262, 134);
INSERT INTO public.who_global_data VALUES (45602, 950, 62045, 14, 871, 221, 134);
INSERT INTO public.who_global_data VALUES (45603, 862, 62907, 9, 880, 248, 134);
INSERT INTO public.who_global_data VALUES (45604, 781, 63688, 13, 893, 350, 134);
INSERT INTO public.who_global_data VALUES (45605, 899, 64587, 7, 900, 195, 134);
INSERT INTO public.who_global_data VALUES (45606, 853, 65440, 7, 907, 341, 134);
INSERT INTO public.who_global_data VALUES (45607, 1004, 66444, 8, 915, 41, 134);
INSERT INTO public.who_global_data VALUES (45608, 595, 67039, 5, 920, 234, 134);
INSERT INTO public.who_global_data VALUES (45609, 1078, 68117, 9, 929, 146, 134);
INSERT INTO public.who_global_data VALUES (45610, 923, 69040, 15, 944, 123, 134);
INSERT INTO public.who_global_data VALUES (45611, 970, 70010, 13, 957, 45, 134);
INSERT INTO public.who_global_data VALUES (45612, 875, 70885, 13, 970, 218, 134);
INSERT INTO public.who_global_data VALUES (45613, 919, 71804, 15, 985, 7, 134);
INSERT INTO public.who_global_data VALUES (45614, 824, 72628, 10, 995, 236, 134);
INSERT INTO public.who_global_data VALUES (45615, 0, 72628, 0, 995, 252, 134);
INSERT INTO public.who_global_data VALUES (45616, 974, 73602, 22, 1017, 244, 134);
INSERT INTO public.who_global_data VALUES (45617, 722, 74324, 8, 1025, 355, 134);
INSERT INTO public.who_global_data VALUES (45618, 612, 74936, 16, 1041, 103, 134);
INSERT INTO public.who_global_data VALUES (45619, 529, 75465, 12, 1053, 68, 134);
INSERT INTO public.who_global_data VALUES (45620, 541, 76006, 9, 1062, 47, 134);
INSERT INTO public.who_global_data VALUES (45621, 802, 76808, 6, 1068, 23, 134);
INSERT INTO public.who_global_data VALUES (45622, 0, 76808, 0, 1068, 264, 134);
INSERT INTO public.who_global_data VALUES (45623, 1015, 77823, 21, 1089, 332, 134);
INSERT INTO public.who_global_data VALUES (45624, 650, 78473, 13, 1102, 228, 134);
INSERT INTO public.who_global_data VALUES (45625, 707, 79180, 8, 1110, 334, 134);
INSERT INTO public.who_global_data VALUES (45626, 617, 79797, 15, 1125, 318, 134);
INSERT INTO public.who_global_data VALUES (45627, 610, 80407, 15, 1140, 349, 134);
INSERT INTO public.who_global_data VALUES (45628, 866, 81273, 13, 1153, 74, 134);
INSERT INTO public.who_global_data VALUES (45629, 0, 81273, 0, 1153, 15, 134);
INSERT INTO public.who_global_data VALUES (45630, 1157, 82430, 13, 1166, 155, 134);
INSERT INTO public.who_global_data VALUES (45631, 379, 82809, 17, 1183, 201, 134);
INSERT INTO public.who_global_data VALUES (45632, 608, 83417, 13, 1196, 5, 134);
INSERT INTO public.who_global_data VALUES (45633, 670, 84087, 4, 1200, 220, 134);
INSERT INTO public.who_global_data VALUES (45634, 762, 84849, 12, 1212, 330, 134);
INSERT INTO public.who_global_data VALUES (45635, 680, 85529, 7, 1219, 269, 134);
INSERT INTO public.who_global_data VALUES (45636, 0, 85529, 0, 1219, 27, 134);
INSERT INTO public.who_global_data VALUES (45637, 1051, 86580, 12, 1231, 107, 134);
INSERT INTO public.who_global_data VALUES (45638, 517, 87097, 12, 1243, 61, 134);
INSERT INTO public.who_global_data VALUES (45639, 889, 87986, 12, 1255, 376, 134);
INSERT INTO public.who_global_data VALUES (45640, 536, 88522, 6, 1261, 63, 134);
INSERT INTO public.who_global_data VALUES (45641, 661, 89183, 12, 1273, 129, 134);
INSERT INTO public.who_global_data VALUES (45642, 697, 89880, 5, 1278, 151, 134);
INSERT INTO public.who_global_data VALUES (45643, 0, 89880, 0, 1278, 363, 134);
INSERT INTO public.who_global_data VALUES (45644, 899, 90779, 21, 1299, 165, 134);
INSERT INTO public.who_global_data VALUES (45645, 578, 91357, 15, 1314, 177, 134);
INSERT INTO public.who_global_data VALUES (45646, 660, 92017, 5, 1319, 213, 134);
INSERT INTO public.who_global_data VALUES (45647, 560, 92577, 5, 1324, 132, 134);
INSERT INTO public.who_global_data VALUES (45648, 706, 93283, 13, 1337, 77, 134);
INSERT INTO public.who_global_data VALUES (45649, 489, 93772, 9, 1346, 189, 134);
INSERT INTO public.who_global_data VALUES (45650, 0, 93772, 0, 1346, 292, 134);
INSERT INTO public.who_global_data VALUES (45651, 788, 94560, 7, 1353, 24, 134);
INSERT INTO public.who_global_data VALUES (45652, 640, 95200, 16, 1369, 125, 134);
INSERT INTO public.who_global_data VALUES (45653, 506, 95706, 16, 1385, 31, 134);
INSERT INTO public.who_global_data VALUES (45654, 640, 96346, 8, 1393, 168, 134);
INSERT INTO public.who_global_data VALUES (45655, 846, 97192, 6, 1399, 283, 134);
INSERT INTO public.who_global_data VALUES (45656, 461, 97653, 16, 1415, 69, 134);
INSERT INTO public.who_global_data VALUES (45657, 0, 97653, 0, 1415, 85, 134);
INSERT INTO public.who_global_data VALUES (45658, 728, 98381, 21, 1436, 11, 134);
INSERT INTO public.who_global_data VALUES (45659, 532, 98913, 4, 1440, 40, 134);
INSERT INTO public.who_global_data VALUES (45660, 437, 99350, 4, 1444, 256, 134);
INSERT INTO public.who_global_data VALUES (45661, 585, 99935, 15, 1459, 2, 134);
INSERT INTO public.who_global_data VALUES (45662, 342, 100277, 19, 1478, 70, 134);
INSERT INTO public.who_global_data VALUES (45663, 467, 100744, 9, 1487, 371, 134);
INSERT INTO public.who_global_data VALUES (45664, 0, 100744, 0, 1487, 257, 134);
INSERT INTO public.who_global_data VALUES (45665, 670, 101414, 23, 1510, 312, 134);
INSERT INTO public.who_global_data VALUES (45666, 561, 101975, 16, 1526, 370, 134);
INSERT INTO public.who_global_data VALUES (45667, 481, 102456, 10, 1536, 365, 134);
INSERT INTO public.who_global_data VALUES (45668, 424, 102880, 10, 1546, 124, 134);
INSERT INTO public.who_global_data VALUES (45669, 635, 103515, 12, 1558, 251, 134);
INSERT INTO public.who_global_data VALUES (45670, 487, 104002, 10, 1568, 375, 134);
INSERT INTO public.who_global_data VALUES (45671, 0, 104002, 0, 1568, 227, 134);
INSERT INTO public.who_global_data VALUES (45672, 743, 104745, 13, 1581, 344, 134);
INSERT INTO public.who_global_data VALUES (45673, 633, 105378, 8, 1589, 267, 134);
INSERT INTO public.who_global_data VALUES (45674, 652, 106030, 33, 1622, 36, 134);
INSERT INTO public.who_global_data VALUES (45675, 640, 106670, 7, 1629, 276, 134);
INSERT INTO public.who_global_data VALUES (45678, 0, 0, 0, 0, 99, 4);
INSERT INTO public.who_global_data VALUES (45679, 0, 0, 0, 0, 261, 4);
INSERT INTO public.who_global_data VALUES (45680, 0, 0, 0, 0, 364, 4);
INSERT INTO public.who_global_data VALUES (45681, 0, 0, 0, 0, 133, 4);
INSERT INTO public.who_global_data VALUES (45682, 0, 0, 0, 0, 111, 4);
INSERT INTO public.who_global_data VALUES (45683, 0, 0, 0, 0, 301, 4);
INSERT INTO public.who_global_data VALUES (45684, 0, 0, 0, 0, 209, 4);
INSERT INTO public.who_global_data VALUES (45685, 0, 0, 0, 0, 141, 4);
INSERT INTO public.who_global_data VALUES (45686, 0, 0, 0, 0, 22, 4);
INSERT INTO public.who_global_data VALUES (45687, 0, 0, 0, 0, 73, 4);
INSERT INTO public.who_global_data VALUES (45688, 0, 0, 0, 0, 313, 4);
INSERT INTO public.who_global_data VALUES (45689, 0, 0, 0, 0, 71, 4);
INSERT INTO public.who_global_data VALUES (45690, 0, 0, 0, 0, 78, 4);
INSERT INTO public.who_global_data VALUES (45691, 0, 0, 0, 0, 204, 4);
INSERT INTO public.who_global_data VALUES (45692, 0, 0, 0, 0, 194, 4);
INSERT INTO public.who_global_data VALUES (45693, 0, 0, 0, 0, 347, 4);
INSERT INTO public.who_global_data VALUES (45694, 0, 0, 0, 0, 49, 4);
INSERT INTO public.who_global_data VALUES (45695, 0, 0, 0, 0, 143, 4);
INSERT INTO public.who_global_data VALUES (45696, 0, 0, 0, 0, 217, 4);
INSERT INTO public.who_global_data VALUES (45697, 0, 0, 0, 0, 223, 4);
INSERT INTO public.who_global_data VALUES (45698, 0, 0, 0, 0, 243, 4);
INSERT INTO public.who_global_data VALUES (45699, 0, 0, 0, 0, 254, 4);
INSERT INTO public.who_global_data VALUES (45700, 0, 0, 0, 0, 308, 4);
INSERT INTO public.who_global_data VALUES (45701, 0, 0, 0, 0, 173, 4);
INSERT INTO public.who_global_data VALUES (45702, 0, 0, 0, 0, 87, 4);
INSERT INTO public.who_global_data VALUES (45703, 0, 0, 0, 0, 67, 4);
INSERT INTO public.who_global_data VALUES (45704, 0, 0, 0, 0, 65, 4);
INSERT INTO public.who_global_data VALUES (45705, 0, 0, 0, 0, 174, 4);
INSERT INTO public.who_global_data VALUES (45706, 0, 0, 0, 0, 57, 4);
INSERT INTO public.who_global_data VALUES (45707, 0, 0, 0, 0, 369, 4);
INSERT INTO public.who_global_data VALUES (45708, 0, 0, 0, 0, 161, 4);
INSERT INTO public.who_global_data VALUES (45709, 0, 0, 0, 0, 250, 4);
INSERT INTO public.who_global_data VALUES (45710, 0, 0, 0, 0, 152, 4);
INSERT INTO public.who_global_data VALUES (45711, 0, 0, 0, 0, 300, 4);
INSERT INTO public.who_global_data VALUES (45712, 0, 0, 0, 0, 320, 4);
INSERT INTO public.who_global_data VALUES (45713, 0, 0, 0, 0, 277, 4);
INSERT INTO public.who_global_data VALUES (45714, 0, 0, 0, 0, 192, 4);
INSERT INTO public.who_global_data VALUES (45715, 0, 0, 0, 0, 278, 4);
INSERT INTO public.who_global_data VALUES (45716, 0, 0, 0, 0, 265, 4);
INSERT INTO public.who_global_data VALUES (45717, 0, 0, 0, 0, 120, 4);
INSERT INTO public.who_global_data VALUES (45718, 0, 0, 0, 0, 82, 4);
INSERT INTO public.who_global_data VALUES (45719, 0, 0, 0, 0, 310, 4);
INSERT INTO public.who_global_data VALUES (45720, 0, 0, 0, 0, 260, 4);
INSERT INTO public.who_global_data VALUES (45721, 0, 0, 0, 0, 162, 4);
INSERT INTO public.who_global_data VALUES (45722, 0, 0, 0, 0, 368, 4);
INSERT INTO public.who_global_data VALUES (45723, 0, 0, 0, 0, 105, 4);
INSERT INTO public.who_global_data VALUES (45724, 0, 0, 0, 0, 39, 4);
INSERT INTO public.who_global_data VALUES (45725, 0, 0, 0, 0, 62, 4);
INSERT INTO public.who_global_data VALUES (45726, 0, 0, 0, 0, 3, 4);
INSERT INTO public.who_global_data VALUES (45727, 0, 0, 0, 0, 247, 4);
INSERT INTO public.who_global_data VALUES (45728, 0, 0, 0, 0, 306, 4);
INSERT INTO public.who_global_data VALUES (45729, 0, 0, 0, 0, 303, 4);
INSERT INTO public.who_global_data VALUES (45730, 0, 0, 0, 0, 337, 4);
INSERT INTO public.who_global_data VALUES (45731, 0, 0, 0, 0, 241, 4);
INSERT INTO public.who_global_data VALUES (45732, 0, 0, 0, 0, 116, 4);
INSERT INTO public.who_global_data VALUES (45733, 0, 0, 0, 0, 91, 4);
INSERT INTO public.who_global_data VALUES (45734, 0, 0, 0, 0, 81, 4);
INSERT INTO public.who_global_data VALUES (45735, 0, 0, 0, 0, 64, 4);
INSERT INTO public.who_global_data VALUES (45736, 0, 0, 0, 0, 159, 4);
INSERT INTO public.who_global_data VALUES (45737, 0, 0, 0, 0, 185, 4);
INSERT INTO public.who_global_data VALUES (45738, 0, 0, 0, 0, 55, 4);
INSERT INTO public.who_global_data VALUES (45739, 0, 0, 0, 0, 340, 4);
INSERT INTO public.who_global_data VALUES (45740, 1, 1, 0, 0, 346, 4);
INSERT INTO public.who_global_data VALUES (45741, 0, 1, 0, 0, 279, 4);
INSERT INTO public.who_global_data VALUES (45742, 0, 1, 0, 0, 80, 4);
INSERT INTO public.who_global_data VALUES (45743, 0, 1, 0, 0, 321, 4);
INSERT INTO public.who_global_data VALUES (45744, 0, 1, 0, 0, 29, 4);
INSERT INTO public.who_global_data VALUES (45745, 0, 1, 0, 0, 202, 4);
INSERT INTO public.who_global_data VALUES (45746, 0, 1, 0, 0, 362, 4);
INSERT INTO public.who_global_data VALUES (45747, 2, 3, 0, 0, 140, 4);
INSERT INTO public.who_global_data VALUES (45748, 1, 4, 0, 0, 211, 4);
INSERT INTO public.who_global_data VALUES (45749, 0, 4, 0, 0, 353, 4);
INSERT INTO public.who_global_data VALUES (45750, 0, 4, 0, 0, 19, 4);
INSERT INTO public.who_global_data VALUES (45751, 3, 7, 0, 0, 176, 4);
INSERT INTO public.who_global_data VALUES (45752, 0, 7, 0, 0, 373, 4);
INSERT INTO public.who_global_data VALUES (45753, 0, 7, 0, 0, 46, 4);
INSERT INTO public.who_global_data VALUES (45754, 18, 25, 0, 0, 42, 4);
INSERT INTO public.who_global_data VALUES (45755, 0, 25, 0, 0, 316, 4);
INSERT INTO public.who_global_data VALUES (45756, 9, 34, 0, 0, 299, 4);
INSERT INTO public.who_global_data VALUES (45757, 2, 36, 0, 0, 329, 4);
INSERT INTO public.who_global_data VALUES (45758, 10, 46, 0, 0, 171, 4);
INSERT INTO public.who_global_data VALUES (45759, 0, 46, 0, 0, 127, 4);
INSERT INTO public.who_global_data VALUES (45760, 1, 47, 0, 0, 167, 4);
INSERT INTO public.who_global_data VALUES (45761, 4, 51, 0, 0, 325, 4);
INSERT INTO public.who_global_data VALUES (45762, 5, 56, 0, 0, 158, 4);
INSERT INTO public.who_global_data VALUES (45763, 4, 60, 0, 0, 170, 4);
INSERT INTO public.who_global_data VALUES (45764, 1, 61, 0, 0, 35, 4);
INSERT INTO public.who_global_data VALUES (45765, 1, 62, 0, 0, 242, 4);
INSERT INTO public.who_global_data VALUES (45766, 2, 64, 0, 0, 112, 4);
INSERT INTO public.who_global_data VALUES (45767, 4, 68, 0, 0, 358, 4);
INSERT INTO public.who_global_data VALUES (45768, 4, 72, 0, 0, 32, 4);
INSERT INTO public.who_global_data VALUES (45769, 3, 75, 0, 0, 193, 4);
INSERT INTO public.who_global_data VALUES (45770, 0, 75, 0, 0, 305, 4);
INSERT INTO public.who_global_data VALUES (45771, 2, 77, 1, 1, 333, 4);
INSERT INTO public.who_global_data VALUES (45772, 1, 78, 0, 1, 210, 4);
INSERT INTO public.who_global_data VALUES (45773, 0, 78, 0, 1, 268, 4);
INSERT INTO public.who_global_data VALUES (45774, 0, 78, 0, 1, 304, 4);
INSERT INTO public.who_global_data VALUES (45775, 1, 79, 0, 1, 280, 4);
INSERT INTO public.who_global_data VALUES (45776, 0, 79, 0, 1, 172, 4);
INSERT INTO public.who_global_data VALUES (45777, 1, 80, 0, 1, 339, 4);
INSERT INTO public.who_global_data VALUES (45778, 0, 80, 0, 1, 48, 4);
INSERT INTO public.who_global_data VALUES (45779, 0, 80, 0, 1, 275, 4);
INSERT INTO public.who_global_data VALUES (45780, 1, 81, 0, 1, 14, 4);
INSERT INTO public.who_global_data VALUES (45781, 0, 81, 0, 1, 222, 4);
INSERT INTO public.who_global_data VALUES (45782, 0, 81, 0, 1, 164, 4);
INSERT INTO public.who_global_data VALUES (45783, 0, 81, 0, 1, 336, 4);
INSERT INTO public.who_global_data VALUES (45784, 0, 81, 0, 1, 203, 4);
INSERT INTO public.who_global_data VALUES (45785, 1, 82, 0, 1, 59, 4);
INSERT INTO public.who_global_data VALUES (45786, 0, 82, 0, 1, 328, 4);
INSERT INTO public.who_global_data VALUES (45787, 0, 82, 0, 1, 10, 4);
INSERT INTO public.who_global_data VALUES (45788, 0, 82, 0, 1, 216, 4);
INSERT INTO public.who_global_data VALUES (45789, 0, 82, 0, 1, 307, 4);
INSERT INTO public.who_global_data VALUES (45790, 0, 82, 0, 1, 207, 4);
INSERT INTO public.who_global_data VALUES (45791, 0, 82, 0, 1, 18, 4);
INSERT INTO public.who_global_data VALUES (45792, 1, 83, 0, 1, 374, 4);
INSERT INTO public.who_global_data VALUES (45793, 0, 83, 0, 1, 114, 4);
INSERT INTO public.who_global_data VALUES (45794, 0, 83, 0, 1, 319, 4);
INSERT INTO public.who_global_data VALUES (45795, 0, 83, 0, 1, 295, 4);
INSERT INTO public.who_global_data VALUES (45796, 0, 83, 0, 1, 175, 4);
INSERT INTO public.who_global_data VALUES (45797, 0, 83, 0, 1, 139, 4);
INSERT INTO public.who_global_data VALUES (45798, 0, 83, 0, 1, 233, 4);
INSERT INTO public.who_global_data VALUES (45799, 0, 83, 0, 1, 84, 4);
INSERT INTO public.who_global_data VALUES (45800, 0, 83, 0, 1, 287, 4);
INSERT INTO public.who_global_data VALUES (45801, 0, 83, 0, 1, 8, 4);
INSERT INTO public.who_global_data VALUES (45802, 0, 83, 0, 1, 246, 4);
INSERT INTO public.who_global_data VALUES (45803, 0, 83, 0, 1, 266, 4);
INSERT INTO public.who_global_data VALUES (45804, 0, 83, 0, 1, 178, 4);
INSERT INTO public.who_global_data VALUES (45805, 0, 83, 0, 1, 109, 4);
INSERT INTO public.who_global_data VALUES (45806, 0, 83, 0, 1, 327, 4);
INSERT INTO public.who_global_data VALUES (45807, 0, 83, 0, 1, 324, 4);
INSERT INTO public.who_global_data VALUES (45808, 0, 83, 0, 1, 288, 4);
INSERT INTO public.who_global_data VALUES (45809, 0, 83, 0, 1, 317, 4);
INSERT INTO public.who_global_data VALUES (45810, 0, 83, 0, 1, 240, 4);
INSERT INTO public.who_global_data VALUES (45811, 0, 83, 0, 1, 1, 4);
INSERT INTO public.who_global_data VALUES (45812, 0, 83, 0, 1, 206, 4);
INSERT INTO public.who_global_data VALUES (45813, 0, 83, 0, 1, 108, 4);
INSERT INTO public.who_global_data VALUES (45814, 0, 83, 0, 1, 215, 4);
INSERT INTO public.who_global_data VALUES (45815, 0, 83, 0, 1, 88, 4);
INSERT INTO public.who_global_data VALUES (45816, 0, 83, 0, 1, 282, 4);
INSERT INTO public.who_global_data VALUES (45817, 0, 83, 0, 1, 180, 4);
INSERT INTO public.who_global_data VALUES (45818, 0, 83, 0, 1, 232, 4);
INSERT INTO public.who_global_data VALUES (45819, 0, 83, 0, 1, 58, 4);
INSERT INTO public.who_global_data VALUES (45820, 0, 83, 0, 1, 274, 4);
INSERT INTO public.who_global_data VALUES (45821, 0, 83, 0, 1, 205, 4);
INSERT INTO public.who_global_data VALUES (45822, 0, 83, 0, 1, 187, 4);
INSERT INTO public.who_global_data VALUES (45823, 0, 83, 0, 1, 184, 4);
INSERT INTO public.who_global_data VALUES (45824, 0, 83, 0, 1, 147, 4);
INSERT INTO public.who_global_data VALUES (45825, 0, 83, 0, 1, 294, 4);
INSERT INTO public.who_global_data VALUES (45826, 0, 83, 0, 1, 34, 4);
INSERT INTO public.who_global_data VALUES (45827, 0, 83, 0, 1, 101, 4);
INSERT INTO public.who_global_data VALUES (45828, 0, 83, 0, 1, 208, 4);
INSERT INTO public.who_global_data VALUES (45829, 0, 83, 0, 1, 380, 4);
INSERT INTO public.who_global_data VALUES (45830, 0, 83, 0, 1, 271, 4);
INSERT INTO public.who_global_data VALUES (45831, 0, 83, 0, 1, 219, 4);
INSERT INTO public.who_global_data VALUES (45832, 0, 83, 0, 1, 54, 4);
INSERT INTO public.who_global_data VALUES (45833, 0, 83, 0, 1, 361, 4);
INSERT INTO public.who_global_data VALUES (45834, 0, 83, 0, 1, 214, 4);
INSERT INTO public.who_global_data VALUES (45835, 0, 83, 0, 1, 199, 4);
INSERT INTO public.who_global_data VALUES (45836, 0, 83, 0, 1, 335, 4);
INSERT INTO public.who_global_data VALUES (45837, 0, 83, 0, 1, 95, 4);
INSERT INTO public.who_global_data VALUES (45838, 0, 83, 0, 1, 6, 4);
INSERT INTO public.who_global_data VALUES (45839, 0, 83, 0, 1, 102, 4);
INSERT INTO public.who_global_data VALUES (45840, 0, 83, 0, 1, 291, 4);
INSERT INTO public.who_global_data VALUES (45841, 0, 83, 0, 1, 118, 4);
INSERT INTO public.who_global_data VALUES (45842, 0, 83, 0, 1, 311, 4);
INSERT INTO public.who_global_data VALUES (45843, 0, 83, 0, 1, 357, 4);
INSERT INTO public.who_global_data VALUES (45844, 0, 83, 0, 1, 135, 4);
INSERT INTO public.who_global_data VALUES (45845, 0, 83, 0, 1, 263, 4);
INSERT INTO public.who_global_data VALUES (45846, 0, 83, 0, 1, 290, 4);
INSERT INTO public.who_global_data VALUES (45847, 0, 83, 0, 1, 122, 4);
INSERT INTO public.who_global_data VALUES (45848, 0, 83, 0, 1, 113, 4);
INSERT INTO public.who_global_data VALUES (45849, 0, 83, 0, 1, 144, 4);
INSERT INTO public.who_global_data VALUES (45850, 0, 83, 0, 1, 196, 4);
INSERT INTO public.who_global_data VALUES (45851, 0, 83, 0, 1, 12, 4);
INSERT INTO public.who_global_data VALUES (45852, 0, 83, 0, 1, 156, 4);
INSERT INTO public.who_global_data VALUES (45853, 0, 83, 0, 1, 345, 4);
INSERT INTO public.who_global_data VALUES (45854, 0, 83, 0, 1, 30, 4);
INSERT INTO public.who_global_data VALUES (45855, 0, 83, 0, 1, 289, 4);
INSERT INTO public.who_global_data VALUES (45856, 0, 83, 0, 1, 26, 4);
INSERT INTO public.who_global_data VALUES (45857, 0, 83, 0, 1, 367, 4);
INSERT INTO public.who_global_data VALUES (45858, 0, 83, 0, 1, 86, 4);
INSERT INTO public.who_global_data VALUES (45859, 0, 83, 0, 1, 98, 4);
INSERT INTO public.who_global_data VALUES (45860, 0, 83, 0, 1, 323, 4);
INSERT INTO public.who_global_data VALUES (45861, 1, 84, 0, 1, 348, 4);
INSERT INTO public.who_global_data VALUES (45862, 0, 84, 0, 1, 272, 4);
INSERT INTO public.who_global_data VALUES (45863, 0, 84, 0, 1, 16, 4);
INSERT INTO public.who_global_data VALUES (45864, 1, 85, 0, 1, 229, 4);
INSERT INTO public.who_global_data VALUES (45865, 0, 85, 0, 1, 238, 4);
INSERT INTO public.who_global_data VALUES (45866, 0, 85, 0, 1, 130, 4);
INSERT INTO public.who_global_data VALUES (45867, 0, 85, 0, 1, 352, 4);
INSERT INTO public.who_global_data VALUES (45868, 0, 85, 0, 1, 354, 4);
INSERT INTO public.who_global_data VALUES (45869, 0, 85, 0, 1, 33, 4);
INSERT INTO public.who_global_data VALUES (45870, 0, 85, 0, 1, 296, 4);
INSERT INTO public.who_global_data VALUES (45871, 0, 85, 0, 1, 117, 4);
INSERT INTO public.who_global_data VALUES (45872, 0, 85, 0, 1, 154, 4);
INSERT INTO public.who_global_data VALUES (45873, 0, 85, 0, 1, 235, 4);
INSERT INTO public.who_global_data VALUES (45874, 0, 85, 0, 1, 315, 4);
INSERT INTO public.who_global_data VALUES (45875, 1, 86, 0, 1, 245, 4);
INSERT INTO public.who_global_data VALUES (45876, 0, 86, 0, 1, 115, 4);
INSERT INTO public.who_global_data VALUES (45877, 1, 87, 0, 1, 9, 4);
INSERT INTO public.who_global_data VALUES (45878, 0, 87, 0, 1, 338, 4);
INSERT INTO public.who_global_data VALUES (45879, 0, 87, 0, 1, 119, 4);
INSERT INTO public.who_global_data VALUES (45880, 0, 87, 0, 1, 163, 4);
INSERT INTO public.who_global_data VALUES (45881, 0, 87, 0, 1, 190, 4);
INSERT INTO public.who_global_data VALUES (45882, 0, 87, 0, 1, 83, 4);
INSERT INTO public.who_global_data VALUES (45884, 0, 87, 0, 1, 53, 4);
INSERT INTO public.who_global_data VALUES (45885, 0, 87, 0, 1, 351, 4);
INSERT INTO public.who_global_data VALUES (45886, 0, 87, 0, 1, 28, 4);
INSERT INTO public.who_global_data VALUES (45887, 1, 88, 0, 1, 66, 4);
INSERT INTO public.who_global_data VALUES (45888, 1, 89, 0, 1, 60, 4);
INSERT INTO public.who_global_data VALUES (45889, 0, 89, 0, 1, 157, 4);
INSERT INTO public.who_global_data VALUES (45890, 0, 89, 0, 1, 237, 4);
INSERT INTO public.who_global_data VALUES (45891, 0, 89, 0, 1, 212, 4);
INSERT INTO public.who_global_data VALUES (45892, 0, 89, 0, 1, 131, 4);
INSERT INTO public.who_global_data VALUES (45893, 0, 89, 0, 1, 166, 4);
INSERT INTO public.who_global_data VALUES (45894, 0, 89, 0, 1, 72, 4);
INSERT INTO public.who_global_data VALUES (45895, 0, 89, 0, 1, 25, 4);
INSERT INTO public.who_global_data VALUES (45896, 0, 89, 0, 1, 186, 4);
INSERT INTO public.who_global_data VALUES (45897, 0, 89, 0, 1, 126, 4);
INSERT INTO public.who_global_data VALUES (45898, 0, 89, 0, 1, 286, 4);
INSERT INTO public.who_global_data VALUES (45899, 0, 89, 0, 1, 56, 4);
INSERT INTO public.who_global_data VALUES (45900, 0, 89, 0, 1, 94, 4);
INSERT INTO public.who_global_data VALUES (45901, 1, 90, 0, 1, 100, 4);
INSERT INTO public.who_global_data VALUES (45902, 1, 91, 0, 1, 79, 4);
INSERT INTO public.who_global_data VALUES (45903, 0, 91, 0, 1, 298, 4);
INSERT INTO public.who_global_data VALUES (45904, 2, 93, 0, 1, 38, 4);
INSERT INTO public.who_global_data VALUES (45905, 0, 93, 0, 1, 231, 4);
INSERT INTO public.who_global_data VALUES (45906, 1, 94, 0, 1, 90, 4);
INSERT INTO public.who_global_data VALUES (45907, 3, 97, 0, 1, 128, 4);
INSERT INTO public.who_global_data VALUES (45908, 1, 98, 0, 1, 343, 4);
INSERT INTO public.who_global_data VALUES (45909, 2, 100, 0, 1, 302, 4);
INSERT INTO public.who_global_data VALUES (45910, 0, 100, 0, 1, 360, 4);
INSERT INTO public.who_global_data VALUES (45911, 1, 101, 0, 1, 96, 4);
INSERT INTO public.who_global_data VALUES (45912, 0, 101, 0, 1, 145, 4);
INSERT INTO public.who_global_data VALUES (45913, 0, 101, 0, 1, 253, 4);
INSERT INTO public.who_global_data VALUES (45914, 0, 101, 0, 1, 89, 4);
INSERT INTO public.who_global_data VALUES (45915, 4, 105, 0, 1, 52, 4);
INSERT INTO public.who_global_data VALUES (45916, 1, 106, 0, 1, 93, 4);
INSERT INTO public.who_global_data VALUES (45917, 0, 106, 0, 1, 297, 4);
INSERT INTO public.who_global_data VALUES (45918, 1, 107, 0, 1, 20, 4);
INSERT INTO public.who_global_data VALUES (45919, 1, 108, 0, 1, 21, 4);
INSERT INTO public.who_global_data VALUES (45920, 0, 108, 0, 1, 149, 4);
INSERT INTO public.who_global_data VALUES (45921, 0, 108, 0, 1, 150, 4);
INSERT INTO public.who_global_data VALUES (45922, 0, 108, 0, 1, 239, 4);
INSERT INTO public.who_global_data VALUES (45923, 0, 108, 0, 1, 138, 4);
INSERT INTO public.who_global_data VALUES (45924, 0, 108, 0, 1, 137, 4);
INSERT INTO public.who_global_data VALUES (45925, 0, 108, 0, 1, 97, 4);
INSERT INTO public.who_global_data VALUES (45926, 0, 108, 0, 1, 293, 4);
INSERT INTO public.who_global_data VALUES (45927, 0, 108, 0, 1, 148, 4);
INSERT INTO public.who_global_data VALUES (45928, 0, 108, 0, 1, 191, 4);
INSERT INTO public.who_global_data VALUES (45929, 1, 109, 0, 1, 281, 4);
INSERT INTO public.who_global_data VALUES (45930, 0, 109, 0, 1, 50, 4);
INSERT INTO public.who_global_data VALUES (45931, 0, 109, 0, 1, 181, 4);
INSERT INTO public.who_global_data VALUES (45932, 0, 109, 0, 1, 37, 4);
INSERT INTO public.who_global_data VALUES (45933, 2, 111, 0, 1, 197, 4);
INSERT INTO public.who_global_data VALUES (45934, 0, 111, 0, 1, 4, 4);
INSERT INTO public.who_global_data VALUES (45935, 0, 111, 0, 1, 13, 4);
INSERT INTO public.who_global_data VALUES (45936, 0, 111, 0, 1, 378, 4);
INSERT INTO public.who_global_data VALUES (45937, 0, 111, 0, 1, 342, 4);
INSERT INTO public.who_global_data VALUES (45938, 1, 112, 0, 1, 142, 4);
INSERT INTO public.who_global_data VALUES (45939, 0, 112, 0, 1, 356, 4);
INSERT INTO public.who_global_data VALUES (45940, 0, 112, 0, 1, 285, 4);
INSERT INTO public.who_global_data VALUES (45941, 2, 114, 0, 1, 359, 4);
INSERT INTO public.who_global_data VALUES (45942, 2, 116, 0, 1, 136, 4);
INSERT INTO public.who_global_data VALUES (45943, 1, 117, 0, 1, 377, 4);
INSERT INTO public.who_global_data VALUES (45944, 0, 117, 0, 1, 322, 4);
INSERT INTO public.who_global_data VALUES (45945, 0, 117, 0, 1, 169, 4);
INSERT INTO public.who_global_data VALUES (45946, 0, 117, 0, 1, 372, 4);
INSERT INTO public.who_global_data VALUES (45947, 0, 117, 0, 1, 270, 4);
INSERT INTO public.who_global_data VALUES (45948, 1, 118, 0, 1, 198, 4);
INSERT INTO public.who_global_data VALUES (45949, 2, 120, 0, 1, 224, 4);
INSERT INTO public.who_global_data VALUES (45950, 0, 120, 0, 1, 255, 4);
INSERT INTO public.who_global_data VALUES (45951, 0, 120, 0, 1, 314, 4);
INSERT INTO public.who_global_data VALUES (45952, 1, 121, 0, 1, 44, 4);
INSERT INTO public.who_global_data VALUES (45953, 2, 123, 0, 1, 106, 4);
INSERT INTO public.who_global_data VALUES (45954, 3, 126, 0, 1, 200, 4);
INSERT INTO public.who_global_data VALUES (45955, 3, 129, 0, 1, 366, 4);
INSERT INTO public.who_global_data VALUES (45956, 1, 130, 0, 1, 309, 4);
INSERT INTO public.who_global_data VALUES (45957, 0, 130, 0, 1, 92, 4);
INSERT INTO public.who_global_data VALUES (45958, 6, 136, 0, 1, 104, 4);
INSERT INTO public.who_global_data VALUES (45959, 2, 138, 0, 1, 259, 4);
INSERT INTO public.who_global_data VALUES (45960, 0, 138, 0, 1, 273, 4);
INSERT INTO public.who_global_data VALUES (45961, 0, 138, 0, 1, 134, 4);
INSERT INTO public.who_global_data VALUES (45962, 11, 149, 0, 1, 160, 4);
INSERT INTO public.who_global_data VALUES (45963, 6, 155, 0, 1, 183, 4);
INSERT INTO public.who_global_data VALUES (45964, 0, 155, 0, 1, 249, 4);
INSERT INTO public.who_global_data VALUES (45965, 22, 177, 0, 1, 230, 4);
INSERT INTO public.who_global_data VALUES (45966, 18, 195, 0, 1, 76, 4);
INSERT INTO public.who_global_data VALUES (45967, 22, 217, 0, 1, 379, 4);
INSERT INTO public.who_global_data VALUES (45968, 7, 224, 0, 1, 110, 4);
INSERT INTO public.who_global_data VALUES (45969, 3, 227, 0, 1, 188, 4);
INSERT INTO public.who_global_data VALUES (45970, 22, 249, 0, 1, 51, 4);
INSERT INTO public.who_global_data VALUES (45971, 13, 262, 0, 1, 43, 4);
INSERT INTO public.who_global_data VALUES (45972, 26, 288, 0, 1, 331, 4);
INSERT INTO public.who_global_data VALUES (45973, 42, 330, 0, 1, 179, 4);
INSERT INTO public.who_global_data VALUES (45974, 10, 340, 0, 1, 326, 4);
INSERT INTO public.who_global_data VALUES (45975, 25, 365, 0, 1, 258, 4);
INSERT INTO public.who_global_data VALUES (45976, 48, 413, 0, 1, 75, 4);
INSERT INTO public.who_global_data VALUES (45977, 25, 438, 0, 1, 17, 4);
INSERT INTO public.who_global_data VALUES (45978, 23, 461, 0, 1, 153, 4);
INSERT INTO public.who_global_data VALUES (45979, 25, 486, 0, 1, 121, 4);
INSERT INTO public.who_global_data VALUES (45980, 37, 523, 1, 2, 182, 4);
INSERT INTO public.who_global_data VALUES (45981, 10, 533, 1, 3, 262, 4);
INSERT INTO public.who_global_data VALUES (45982, 18, 551, 0, 3, 221, 4);
INSERT INTO public.who_global_data VALUES (45983, 56, 607, 0, 3, 248, 4);
INSERT INTO public.who_global_data VALUES (45984, 36, 643, 0, 3, 350, 4);
INSERT INTO public.who_global_data VALUES (45985, 30, 673, 0, 3, 195, 4);
INSERT INTO public.who_global_data VALUES (45986, 30, 703, 0, 3, 341, 4);
INSERT INTO public.who_global_data VALUES (45987, 50, 753, 0, 3, 41, 4);
INSERT INTO public.who_global_data VALUES (45988, 12, 765, 0, 3, 234, 4);
INSERT INTO public.who_global_data VALUES (45989, 23, 788, 0, 3, 146, 4);
INSERT INTO public.who_global_data VALUES (45990, 29, 817, 0, 3, 123, 4);
INSERT INTO public.who_global_data VALUES (45991, 45, 862, 1, 4, 45, 4);
INSERT INTO public.who_global_data VALUES (45992, 32, 894, 0, 4, 218, 4);
INSERT INTO public.who_global_data VALUES (45993, 31, 925, 0, 4, 7, 4);
INSERT INTO public.who_global_data VALUES (45994, 24, 949, 0, 4, 236, 4);
INSERT INTO public.who_global_data VALUES (45995, 21, 970, 0, 4, 252, 4);
INSERT INTO public.who_global_data VALUES (45996, 15, 985, 0, 4, 244, 4);
INSERT INTO public.who_global_data VALUES (45997, 4, 989, 3, 7, 355, 4);
INSERT INTO public.who_global_data VALUES (45998, 13, 1002, 1, 8, 103, 4);
INSERT INTO public.who_global_data VALUES (45999, 49, 1051, 0, 8, 68, 4);
INSERT INTO public.who_global_data VALUES (46000, 21, 1072, 0, 8, 47, 4);
INSERT INTO public.who_global_data VALUES (46001, 22, 1094, 0, 8, 23, 4);
INSERT INTO public.who_global_data VALUES (46002, 15, 1109, 0, 8, 264, 4);
INSERT INTO public.who_global_data VALUES (46003, 3, 1112, 0, 8, 332, 4);
INSERT INTO public.who_global_data VALUES (46004, 69, 1181, 0, 8, 228, 4);
INSERT INTO public.who_global_data VALUES (46005, 20, 1201, 5, 13, 334, 4);
INSERT INTO public.who_global_data VALUES (46006, 14, 1215, 1, 14, 318, 4);
INSERT INTO public.who_global_data VALUES (46007, 41, 1256, 0, 14, 349, 4);
INSERT INTO public.who_global_data VALUES (46008, 17, 1273, 1, 15, 74, 4);
INSERT INTO public.who_global_data VALUES (46009, 0, 1273, 0, 15, 15, 4);
INSERT INTO public.who_global_data VALUES (46010, 0, 1273, 0, 15, 155, 4);
INSERT INTO public.who_global_data VALUES (46011, 29, 1302, 0, 15, 201, 4);
INSERT INTO public.who_global_data VALUES (46012, 42, 1344, 0, 15, 5, 4);
INSERT INTO public.who_global_data VALUES (46013, 0, 1344, 1, 16, 220, 4);
INSERT INTO public.who_global_data VALUES (46014, 40, 1384, 0, 16, 330, 4);
INSERT INTO public.who_global_data VALUES (46015, 12, 1396, 0, 16, 269, 4);
INSERT INTO public.who_global_data VALUES (46016, 0, 1396, 0, 16, 27, 4);
INSERT INTO public.who_global_data VALUES (46017, 0, 1396, 0, 16, 107, 4);
INSERT INTO public.who_global_data VALUES (46018, 35, 1431, 1, 17, 61, 4);
INSERT INTO public.who_global_data VALUES (46019, 16, 1447, 0, 17, 376, 4);
INSERT INTO public.who_global_data VALUES (46020, 0, 1447, 0, 17, 63, 4);
INSERT INTO public.who_global_data VALUES (46021, 30, 1477, 0, 17, 129, 4);
INSERT INTO public.who_global_data VALUES (46022, 25, 1502, 1, 18, 151, 4);
INSERT INTO public.who_global_data VALUES (46023, 0, 1502, 0, 18, 363, 4);
INSERT INTO public.who_global_data VALUES (46024, 0, 1502, 0, 18, 165, 4);
INSERT INTO public.who_global_data VALUES (46025, 102, 1604, 0, 18, 177, 4);
INSERT INTO public.who_global_data VALUES (46026, 29, 1633, 0, 18, 213, 4);
INSERT INTO public.who_global_data VALUES (46027, 22, 1655, 3, 21, 132, 4);
INSERT INTO public.who_global_data VALUES (46028, 36, 1691, 0, 21, 77, 4);
INSERT INTO public.who_global_data VALUES (46029, 34, 1725, 1, 22, 189, 4);
INSERT INTO public.who_global_data VALUES (46030, 0, 1725, 0, 22, 292, 4);
INSERT INTO public.who_global_data VALUES (46031, 0, 1725, 0, 22, 24, 4);
INSERT INTO public.who_global_data VALUES (46032, 104, 1829, 2, 24, 125, 4);
INSERT INTO public.who_global_data VALUES (46033, 43, 1872, 1, 25, 31, 4);
INSERT INTO public.who_global_data VALUES (46034, 45, 1917, 0, 25, 168, 4);
INSERT INTO public.who_global_data VALUES (46035, 81, 1998, 1, 26, 283, 4);
INSERT INTO public.who_global_data VALUES (46036, 0, 1998, 0, 26, 69, 4);
INSERT INTO public.who_global_data VALUES (46037, 0, 1998, 0, 26, 85, 4);
INSERT INTO public.who_global_data VALUES (46038, 0, 1998, 0, 26, 11, 4);
INSERT INTO public.who_global_data VALUES (46039, 94, 2092, 1, 27, 40, 4);
INSERT INTO public.who_global_data VALUES (46040, 59, 2151, 0, 27, 256, 4);
INSERT INTO public.who_global_data VALUES (46041, 39, 2190, 6, 33, 2, 4);
INSERT INTO public.who_global_data VALUES (46042, 31, 2221, 0, 33, 70, 4);
INSERT INTO public.who_global_data VALUES (46043, 0, 2221, 0, 33, 371, 4);
INSERT INTO public.who_global_data VALUES (46044, 0, 2221, 0, 33, 257, 4);
INSERT INTO public.who_global_data VALUES (46045, 0, 2221, 0, 33, 312, 4);
INSERT INTO public.who_global_data VALUES (46046, 80, 2301, 0, 33, 370, 4);
INSERT INTO public.who_global_data VALUES (46047, 25, 2326, 1, 34, 365, 4);
INSERT INTO public.who_global_data VALUES (46048, 36, 2362, 0, 34, 124, 4);
INSERT INTO public.who_global_data VALUES (46049, 10, 2372, 0, 34, 251, 4);
INSERT INTO public.who_global_data VALUES (46050, 7, 2379, 4, 38, 375, 4);
INSERT INTO public.who_global_data VALUES (46051, 0, 2379, 0, 38, 227, 4);
INSERT INTO public.who_global_data VALUES (46052, 0, 2379, 0, 38, 344, 4);
INSERT INTO public.who_global_data VALUES (46053, 33, 2412, 2, 40, 267, 4);
INSERT INTO public.who_global_data VALUES (46054, 15, 2427, 0, 40, 36, 4);
INSERT INTO public.who_global_data VALUES (46055, 10, 2437, 0, 40, 276, 4);
INSERT INTO public.who_global_data VALUES (46058, 0, 0, 0, 0, 99, 109);
INSERT INTO public.who_global_data VALUES (46059, 0, 0, 0, 0, 261, 109);
INSERT INTO public.who_global_data VALUES (46060, 0, 0, 0, 0, 364, 109);
INSERT INTO public.who_global_data VALUES (46061, 0, 0, 0, 0, 133, 109);
INSERT INTO public.who_global_data VALUES (46062, 0, 0, 0, 0, 111, 109);
INSERT INTO public.who_global_data VALUES (46063, 0, 0, 0, 0, 301, 109);
INSERT INTO public.who_global_data VALUES (46064, 0, 0, 0, 0, 209, 109);
INSERT INTO public.who_global_data VALUES (46065, 0, 0, 0, 0, 141, 109);
INSERT INTO public.who_global_data VALUES (46066, 0, 0, 0, 0, 22, 109);
INSERT INTO public.who_global_data VALUES (46067, 0, 0, 0, 0, 73, 109);
INSERT INTO public.who_global_data VALUES (46068, 0, 0, 0, 0, 313, 109);
INSERT INTO public.who_global_data VALUES (46069, 0, 0, 0, 0, 71, 109);
INSERT INTO public.who_global_data VALUES (46070, 0, 0, 0, 0, 78, 109);
INSERT INTO public.who_global_data VALUES (46071, 0, 0, 0, 0, 204, 109);
INSERT INTO public.who_global_data VALUES (46072, 0, 0, 0, 0, 194, 109);
INSERT INTO public.who_global_data VALUES (46073, 0, 0, 0, 0, 347, 109);
INSERT INTO public.who_global_data VALUES (46074, 0, 0, 0, 0, 49, 109);
INSERT INTO public.who_global_data VALUES (46075, 0, 0, 0, 0, 143, 109);
INSERT INTO public.who_global_data VALUES (46076, 0, 0, 0, 0, 217, 109);
INSERT INTO public.who_global_data VALUES (46077, 0, 0, 0, 0, 223, 109);
INSERT INTO public.who_global_data VALUES (46078, 0, 0, 0, 0, 243, 109);
INSERT INTO public.who_global_data VALUES (46079, 0, 0, 0, 0, 254, 109);
INSERT INTO public.who_global_data VALUES (46080, 0, 0, 0, 0, 308, 109);
INSERT INTO public.who_global_data VALUES (46081, 0, 0, 0, 0, 173, 109);
INSERT INTO public.who_global_data VALUES (46082, 0, 0, 0, 0, 87, 109);
INSERT INTO public.who_global_data VALUES (46083, 0, 0, 0, 0, 67, 109);
INSERT INTO public.who_global_data VALUES (46084, 0, 0, 0, 0, 65, 109);
INSERT INTO public.who_global_data VALUES (46085, 0, 0, 0, 0, 174, 109);
INSERT INTO public.who_global_data VALUES (46086, 0, 0, 0, 0, 57, 109);
INSERT INTO public.who_global_data VALUES (46087, 0, 0, 0, 0, 369, 109);
INSERT INTO public.who_global_data VALUES (46088, 0, 0, 0, 0, 161, 109);
INSERT INTO public.who_global_data VALUES (46089, 0, 0, 0, 0, 250, 109);
INSERT INTO public.who_global_data VALUES (46090, 0, 0, 0, 0, 152, 109);
INSERT INTO public.who_global_data VALUES (46091, 0, 0, 0, 0, 300, 109);
INSERT INTO public.who_global_data VALUES (46092, 0, 0, 0, 0, 320, 109);
INSERT INTO public.who_global_data VALUES (46093, 0, 0, 0, 0, 277, 109);
INSERT INTO public.who_global_data VALUES (46094, 0, 0, 0, 0, 192, 109);
INSERT INTO public.who_global_data VALUES (46095, 0, 0, 0, 0, 278, 109);
INSERT INTO public.who_global_data VALUES (46096, 0, 0, 0, 0, 265, 109);
INSERT INTO public.who_global_data VALUES (46097, 0, 0, 0, 0, 120, 109);
INSERT INTO public.who_global_data VALUES (46098, 0, 0, 0, 0, 82, 109);
INSERT INTO public.who_global_data VALUES (46099, 0, 0, 0, 0, 310, 109);
INSERT INTO public.who_global_data VALUES (46100, 0, 0, 0, 0, 260, 109);
INSERT INTO public.who_global_data VALUES (46101, 0, 0, 0, 0, 162, 109);
INSERT INTO public.who_global_data VALUES (46102, 0, 0, 0, 0, 368, 109);
INSERT INTO public.who_global_data VALUES (46103, 0, 0, 0, 0, 105, 109);
INSERT INTO public.who_global_data VALUES (46104, 0, 0, 0, 0, 39, 109);
INSERT INTO public.who_global_data VALUES (46105, 0, 0, 0, 0, 62, 109);
INSERT INTO public.who_global_data VALUES (46106, 0, 0, 0, 0, 3, 109);
INSERT INTO public.who_global_data VALUES (46107, 0, 0, 0, 0, 247, 109);
INSERT INTO public.who_global_data VALUES (46108, 0, 0, 0, 0, 306, 109);
INSERT INTO public.who_global_data VALUES (46109, 0, 0, 0, 0, 303, 109);
INSERT INTO public.who_global_data VALUES (46110, 0, 0, 0, 0, 337, 109);
INSERT INTO public.who_global_data VALUES (46111, 0, 0, 0, 0, 241, 109);
INSERT INTO public.who_global_data VALUES (46112, 0, 0, 0, 0, 116, 109);
INSERT INTO public.who_global_data VALUES (46113, 0, 0, 0, 0, 91, 109);
INSERT INTO public.who_global_data VALUES (46114, 1, 1, 0, 0, 81, 109);
INSERT INTO public.who_global_data VALUES (46115, 0, 1, 0, 0, 64, 109);
INSERT INTO public.who_global_data VALUES (46116, 0, 1, 0, 0, 159, 109);
INSERT INTO public.who_global_data VALUES (46117, 0, 1, 0, 0, 185, 109);
INSERT INTO public.who_global_data VALUES (46118, 0, 1, 0, 0, 55, 109);
INSERT INTO public.who_global_data VALUES (46119, 0, 1, 0, 0, 340, 109);
INSERT INTO public.who_global_data VALUES (46120, 0, 1, 0, 0, 346, 109);
INSERT INTO public.who_global_data VALUES (46121, 0, 1, 0, 0, 279, 109);
INSERT INTO public.who_global_data VALUES (46122, 0, 1, 0, 0, 80, 109);
INSERT INTO public.who_global_data VALUES (46123, 0, 1, 0, 0, 321, 109);
INSERT INTO public.who_global_data VALUES (46124, 0, 1, 0, 0, 29, 109);
INSERT INTO public.who_global_data VALUES (46125, 0, 1, 0, 0, 202, 109);
INSERT INTO public.who_global_data VALUES (46126, 2, 3, 0, 0, 362, 109);
INSERT INTO public.who_global_data VALUES (46127, 0, 3, 0, 0, 140, 109);
INSERT INTO public.who_global_data VALUES (46128, 1, 4, 0, 0, 211, 109);
INSERT INTO public.who_global_data VALUES (46129, 2, 6, 0, 0, 353, 109);
INSERT INTO public.who_global_data VALUES (46130, 3, 9, 0, 0, 19, 109);
INSERT INTO public.who_global_data VALUES (46131, 3, 12, 0, 0, 176, 109);
INSERT INTO public.who_global_data VALUES (46132, 7, 19, 0, 0, 373, 109);
INSERT INTO public.who_global_data VALUES (46133, 8, 27, 0, 0, 46, 109);
INSERT INTO public.who_global_data VALUES (46134, 9, 36, 0, 0, 42, 109);
INSERT INTO public.who_global_data VALUES (46135, 11, 47, 0, 0, 316, 109);
INSERT INTO public.who_global_data VALUES (46136, 22, 69, 1, 1, 299, 109);
INSERT INTO public.who_global_data VALUES (46137, 28, 97, 0, 1, 329, 109);
INSERT INTO public.who_global_data VALUES (46138, 31, 128, 0, 1, 171, 109);
INSERT INTO public.who_global_data VALUES (46139, 38, 166, 0, 1, 127, 109);
INSERT INTO public.who_global_data VALUES (46140, 42, 208, 2, 3, 167, 109);
INSERT INTO public.who_global_data VALUES (46141, 55, 263, 1, 4, 325, 109);
INSERT INTO public.who_global_data VALUES (46142, 29, 292, 1, 5, 158, 109);
INSERT INTO public.who_global_data VALUES (46143, 47, 339, 0, 5, 170, 109);
INSERT INTO public.who_global_data VALUES (46144, 39, 378, 2, 7, 35, 109);
INSERT INTO public.who_global_data VALUES (46145, 46, 424, 0, 7, 242, 109);
INSERT INTO public.who_global_data VALUES (46146, 44, 468, 0, 7, 112, 109);
INSERT INTO public.who_global_data VALUES (46147, 44, 512, 1, 8, 358, 109);
INSERT INTO public.who_global_data VALUES (46148, 67, 579, 1, 9, 32, 109);
INSERT INTO public.who_global_data VALUES (46149, 52, 631, 0, 9, 193, 109);
INSERT INTO public.who_global_data VALUES (46150, 52, 683, 2, 11, 305, 109);
INSERT INTO public.who_global_data VALUES (46151, 33, 716, 1, 12, 333, 109);
INSERT INTO public.who_global_data VALUES (46152, 34, 750, 2, 14, 210, 109);
INSERT INTO public.who_global_data VALUES (46153, 33, 783, 6, 20, 268, 109);
INSERT INTO public.who_global_data VALUES (46154, 38, 821, 0, 20, 304, 109);
INSERT INTO public.who_global_data VALUES (46155, 37, 858, 1, 21, 280, 109);
INSERT INTO public.who_global_data VALUES (46156, 38, 896, 1, 22, 172, 109);
INSERT INTO public.who_global_data VALUES (46157, 30, 926, 2, 24, 339, 109);
INSERT INTO public.who_global_data VALUES (46158, 26, 952, 1, 25, 48, 109);
INSERT INTO public.who_global_data VALUES (46159, 18, 970, 0, 25, 275, 109);
INSERT INTO public.who_global_data VALUES (46160, 7, 977, 1, 26, 14, 109);
INSERT INTO public.who_global_data VALUES (46161, 18, 995, 4, 30, 222, 109);
INSERT INTO public.who_global_data VALUES (46162, 27, 1022, 0, 30, 164, 109);
INSERT INTO public.who_global_data VALUES (46163, 28, 1050, 2, 32, 336, 109);
INSERT INTO public.who_global_data VALUES (46164, 41, 1091, 1, 33, 203, 109);
INSERT INTO public.who_global_data VALUES (46165, 62, 1153, 1, 34, 59, 109);
INSERT INTO public.who_global_data VALUES (46166, 20, 1173, 3, 37, 328, 109);
INSERT INTO public.who_global_data VALUES (46167, 53, 1226, 1, 38, 10, 109);
INSERT INTO public.who_global_data VALUES (46168, 24, 1250, 1, 39, 216, 109);
INSERT INTO public.who_global_data VALUES (46169, 22, 1272, 0, 39, 307, 109);
INSERT INTO public.who_global_data VALUES (46170, 19, 1291, 1, 40, 207, 109);
INSERT INTO public.who_global_data VALUES (46171, 10, 1301, 1, 41, 18, 109);
INSERT INTO public.who_global_data VALUES (46172, 15, 1316, 2, 43, 374, 109);
INSERT INTO public.who_global_data VALUES (46173, 12, 1328, 1, 44, 114, 109);
INSERT INTO public.who_global_data VALUES (46174, 9, 1337, 0, 44, 319, 109);
INSERT INTO public.who_global_data VALUES (46175, 27, 1364, 1, 45, 295, 109);
INSERT INTO public.who_global_data VALUES (46176, 11, 1375, 0, 45, 175, 109);
INSERT INTO public.who_global_data VALUES (46177, 14, 1389, 0, 45, 139, 109);
INSERT INTO public.who_global_data VALUES (46178, 5, 1394, 1, 46, 233, 109);
INSERT INTO public.who_global_data VALUES (46179, 5, 1399, 0, 46, 84, 109);
INSERT INTO public.who_global_data VALUES (46180, 8, 1407, 0, 46, 287, 109);
INSERT INTO public.who_global_data VALUES (46181, 3, 1410, 0, 46, 8, 109);
INSERT INTO public.who_global_data VALUES (46182, 6, 1416, 2, 48, 246, 109);
INSERT INTO public.who_global_data VALUES (46183, 5, 1421, 1, 49, 266, 109);
INSERT INTO public.who_global_data VALUES (46184, 9, 1430, 0, 49, 178, 109);
INSERT INTO public.who_global_data VALUES (46185, 29, 1459, 1, 50, 109, 109);
INSERT INTO public.who_global_data VALUES (46186, 12, 1471, 1, 51, 327, 109);
INSERT INTO public.who_global_data VALUES (46187, 8, 1479, 0, 51, 324, 109);
INSERT INTO public.who_global_data VALUES (46188, 9, 1488, 3, 54, 288, 109);
INSERT INTO public.who_global_data VALUES (46189, 14, 1502, 0, 54, 317, 109);
INSERT INTO public.who_global_data VALUES (46190, 9, 1511, 0, 54, 240, 109);
INSERT INTO public.who_global_data VALUES (46191, 10, 1521, 1, 55, 1, 109);
INSERT INTO public.who_global_data VALUES (46192, 15, 1536, 1, 56, 206, 109);
INSERT INTO public.who_global_data VALUES (46193, 9, 1545, 2, 58, 108, 109);
INSERT INTO public.who_global_data VALUES (46194, 6, 1551, 2, 60, 215, 109);
INSERT INTO public.who_global_data VALUES (46195, 8, 1559, 0, 60, 88, 109);
INSERT INTO public.who_global_data VALUES (46196, 21, 1580, 1, 61, 282, 109);
INSERT INTO public.who_global_data VALUES (46197, 12, 1592, 0, 61, 180, 109);
INSERT INTO public.who_global_data VALUES (46198, 6, 1598, 0, 61, 232, 109);
INSERT INTO public.who_global_data VALUES (46199, 14, 1612, 2, 63, 58, 109);
INSERT INTO public.who_global_data VALUES (46200, 6, 1618, 1, 64, 274, 109);
INSERT INTO public.who_global_data VALUES (46201, 10, 1628, 1, 65, 205, 109);
INSERT INTO public.who_global_data VALUES (46202, 4, 1632, 1, 66, 187, 109);
INSERT INTO public.who_global_data VALUES (46203, 8, 1640, 0, 66, 184, 109);
INSERT INTO public.who_global_data VALUES (46204, 9, 1649, 2, 68, 147, 109);
INSERT INTO public.who_global_data VALUES (46205, 5, 1654, 0, 68, 294, 109);
INSERT INTO public.who_global_data VALUES (46206, 8, 1662, 2, 70, 34, 109);
INSERT INTO public.who_global_data VALUES (46207, 5, 1667, 0, 70, 101, 109);
INSERT INTO public.who_global_data VALUES (46208, 4, 1671, 1, 71, 208, 109);
INSERT INTO public.who_global_data VALUES (46209, 5, 1676, 0, 71, 380, 109);
INSERT INTO public.who_global_data VALUES (46210, 3, 1679, 0, 71, 271, 109);
INSERT INTO public.who_global_data VALUES (46211, 5, 1684, 0, 71, 219, 109);
INSERT INTO public.who_global_data VALUES (46212, 5, 1689, 0, 71, 54, 109);
INSERT INTO public.who_global_data VALUES (46213, 11, 1700, 0, 71, 361, 109);
INSERT INTO public.who_global_data VALUES (46214, 9, 1709, 0, 71, 214, 109);
INSERT INTO public.who_global_data VALUES (46215, 7, 1716, 0, 71, 199, 109);
INSERT INTO public.who_global_data VALUES (46216, 6, 1722, 0, 71, 335, 109);
INSERT INTO public.who_global_data VALUES (46217, 6, 1728, 3, 74, 95, 109);
INSERT INTO public.who_global_data VALUES (46218, 19, 1747, 0, 74, 6, 109);
INSERT INTO public.who_global_data VALUES (46219, 4, 1751, 1, 75, 102, 109);
INSERT INTO public.who_global_data VALUES (46220, 7, 1758, 0, 75, 291, 109);
INSERT INTO public.who_global_data VALUES (46221, 5, 1763, 0, 75, 118, 109);
INSERT INTO public.who_global_data VALUES (46222, 5, 1768, 1, 76, 311, 109);
INSERT INTO public.who_global_data VALUES (46223, 3, 1771, 0, 76, 357, 109);
INSERT INTO public.who_global_data VALUES (46224, 2, 1773, 0, 76, 135, 109);
INSERT INTO public.who_global_data VALUES (46225, 6, 1779, 0, 76, 263, 109);
INSERT INTO public.who_global_data VALUES (46226, 8, 1787, 0, 76, 290, 109);
INSERT INTO public.who_global_data VALUES (46227, 3, 1790, 0, 76, 122, 109);
INSERT INTO public.who_global_data VALUES (46228, 3, 1793, 0, 76, 113, 109);
INSERT INTO public.who_global_data VALUES (46229, 3, 1796, 0, 76, 144, 109);
INSERT INTO public.who_global_data VALUES (46230, 2, 1798, 1, 77, 196, 109);
INSERT INTO public.who_global_data VALUES (46231, 1, 1799, 1, 78, 12, 109);
INSERT INTO public.who_global_data VALUES (46232, 2, 1801, 0, 78, 156, 109);
INSERT INTO public.who_global_data VALUES (46233, 2, 1803, 0, 78, 345, 109);
INSERT INTO public.who_global_data VALUES (46234, 5, 1808, 0, 78, 30, 109);
INSERT INTO public.who_global_data VALUES (46235, 2, 1810, 0, 78, 289, 109);
INSERT INTO public.who_global_data VALUES (46236, 1, 1811, 0, 78, 26, 109);
INSERT INTO public.who_global_data VALUES (46237, 1, 1812, 0, 78, 367, 109);
INSERT INTO public.who_global_data VALUES (46238, 1, 1813, 0, 78, 86, 109);
INSERT INTO public.who_global_data VALUES (46239, 7, 1820, 1, 79, 98, 109);
INSERT INTO public.who_global_data VALUES (46240, 3, 1823, 0, 79, 323, 109);
INSERT INTO public.who_global_data VALUES (46241, 3, 1826, 0, 79, 348, 109);
INSERT INTO public.who_global_data VALUES (46242, 5, 1831, 0, 79, 272, 109);
INSERT INTO public.who_global_data VALUES (46243, 5, 1836, 0, 79, 16, 109);
INSERT INTO public.who_global_data VALUES (46244, 3, 1839, 0, 79, 229, 109);
INSERT INTO public.who_global_data VALUES (46245, 10, 1849, 0, 79, 238, 109);
INSERT INTO public.who_global_data VALUES (46246, 3, 1852, 0, 79, 130, 109);
INSERT INTO public.who_global_data VALUES (46247, 4, 1856, 0, 79, 352, 109);
INSERT INTO public.who_global_data VALUES (46248, 4, 1860, 0, 79, 354, 109);
INSERT INTO public.who_global_data VALUES (46249, 4, 1864, 0, 79, 33, 109);
INSERT INTO public.who_global_data VALUES (46250, 5, 1869, 0, 79, 296, 109);
INSERT INTO public.who_global_data VALUES (46251, 1, 1870, 0, 79, 117, 109);
INSERT INTO public.who_global_data VALUES (46252, 21, 1891, 0, 79, 154, 109);
INSERT INTO public.who_global_data VALUES (46253, 6, 1897, 0, 79, 235, 109);
INSERT INTO public.who_global_data VALUES (46254, 6, 1903, 0, 79, 315, 109);
INSERT INTO public.who_global_data VALUES (46255, 7, 1910, 1, 80, 245, 109);
INSERT INTO public.who_global_data VALUES (46256, 18, 1928, 0, 80, 115, 109);
INSERT INTO public.who_global_data VALUES (46257, 14, 1942, 0, 80, 9, 109);
INSERT INTO public.who_global_data VALUES (46258, 2, 1944, 0, 80, 338, 109);
INSERT INTO public.who_global_data VALUES (46259, 2, 1946, 0, 80, 119, 109);
INSERT INTO public.who_global_data VALUES (46260, 10, 1956, 0, 80, 163, 109);
INSERT INTO public.who_global_data VALUES (46261, 26, 1982, 0, 80, 190, 109);
INSERT INTO public.who_global_data VALUES (46262, 14, 1996, 0, 80, 83, 109);
INSERT INTO public.who_global_data VALUES (46264, 11, 2014, 0, 80, 53, 109);
INSERT INTO public.who_global_data VALUES (46265, 8, 2022, 0, 80, 351, 109);
INSERT INTO public.who_global_data VALUES (46266, 15, 2037, 0, 80, 28, 109);
INSERT INTO public.who_global_data VALUES (46267, 19, 2056, 0, 80, 66, 109);
INSERT INTO public.who_global_data VALUES (46268, 13, 2069, 0, 80, 60, 109);
INSERT INTO public.who_global_data VALUES (46269, 18, 2087, 0, 80, 157, 109);
INSERT INTO public.who_global_data VALUES (46270, 17, 2104, 0, 80, 237, 109);
INSERT INTO public.who_global_data VALUES (46271, 10, 2114, 0, 80, 212, 109);
INSERT INTO public.who_global_data VALUES (46272, 17, 2131, 0, 80, 131, 109);
INSERT INTO public.who_global_data VALUES (46273, 10, 2141, 0, 80, 166, 109);
INSERT INTO public.who_global_data VALUES (46274, 24, 2165, 1, 81, 72, 109);
INSERT INTO public.who_global_data VALUES (46275, 24, 2189, 0, 81, 25, 109);
INSERT INTO public.who_global_data VALUES (46276, 36, 2225, 0, 81, 186, 109);
INSERT INTO public.who_global_data VALUES (46277, 22, 2247, 0, 81, 126, 109);
INSERT INTO public.who_global_data VALUES (46278, 12, 2259, 0, 81, 286, 109);
INSERT INTO public.who_global_data VALUES (46279, 18, 2277, 0, 81, 56, 109);
INSERT INTO public.who_global_data VALUES (46280, 26, 2303, 0, 81, 94, 109);
INSERT INTO public.who_global_data VALUES (46281, 21, 2324, 0, 81, 100, 109);
INSERT INTO public.who_global_data VALUES (46282, 22, 2346, 0, 81, 79, 109);
INSERT INTO public.who_global_data VALUES (46283, 33, 2379, 0, 81, 298, 109);
INSERT INTO public.who_global_data VALUES (46284, 30, 2409, 0, 81, 38, 109);
INSERT INTO public.who_global_data VALUES (46285, 21, 2430, 0, 81, 231, 109);
INSERT INTO public.who_global_data VALUES (46286, 37, 2467, 0, 81, 90, 109);
INSERT INTO public.who_global_data VALUES (46287, 22, 2489, 0, 81, 128, 109);
INSERT INTO public.who_global_data VALUES (46288, 32, 2521, 1, 82, 343, 109);
INSERT INTO public.who_global_data VALUES (46289, 37, 2558, 0, 82, 302, 109);
INSERT INTO public.who_global_data VALUES (46290, 30, 2588, 2, 84, 360, 109);
INSERT INTO public.who_global_data VALUES (46291, 41, 2629, 0, 84, 96, 109);
INSERT INTO public.who_global_data VALUES (46292, 38, 2667, 1, 85, 145, 109);
INSERT INTO public.who_global_data VALUES (46293, 21, 2688, 0, 85, 253, 109);
INSERT INTO public.who_global_data VALUES (46294, 32, 2720, 0, 85, 89, 109);
INSERT INTO public.who_global_data VALUES (46295, 36, 2756, 0, 85, 52, 109);
INSERT INTO public.who_global_data VALUES (46296, 48, 2804, 1, 86, 93, 109);
INSERT INTO public.who_global_data VALUES (46297, 29, 2833, 0, 86, 297, 109);
INSERT INTO public.who_global_data VALUES (46298, 35, 2868, 0, 86, 20, 109);
INSERT INTO public.who_global_data VALUES (46299, 32, 2900, 0, 86, 21, 109);
INSERT INTO public.who_global_data VALUES (46300, 23, 2923, 0, 86, 149, 109);
INSERT INTO public.who_global_data VALUES (46301, 29, 2952, 0, 86, 150, 109);
INSERT INTO public.who_global_data VALUES (46302, 20, 2972, 0, 86, 239, 109);
INSERT INTO public.who_global_data VALUES (46303, 26, 2998, 0, 86, 138, 109);
INSERT INTO public.who_global_data VALUES (46304, 36, 3034, 0, 86, 137, 109);
INSERT INTO public.who_global_data VALUES (46305, 43, 3077, 0, 86, 97, 109);
INSERT INTO public.who_global_data VALUES (46306, 17, 3094, 0, 86, 293, 109);
INSERT INTO public.who_global_data VALUES (46307, 32, 3126, 0, 86, 148, 109);
INSERT INTO public.who_global_data VALUES (46308, 32, 3158, 0, 86, 191, 109);
INSERT INTO public.who_global_data VALUES (46309, 36, 3194, 0, 86, 281, 109);
INSERT INTO public.who_global_data VALUES (46310, 44, 3238, 0, 86, 50, 109);
INSERT INTO public.who_global_data VALUES (46311, 53, 3291, 0, 86, 181, 109);
INSERT INTO public.who_global_data VALUES (46312, 39, 3330, 1, 87, 37, 109);
INSERT INTO public.who_global_data VALUES (46313, 51, 3381, 0, 87, 197, 109);
INSERT INTO public.who_global_data VALUES (46314, 11, 3392, 0, 87, 4, 109);
INSERT INTO public.who_global_data VALUES (46315, 45, 3437, 1, 88, 13, 109);
INSERT INTO public.who_global_data VALUES (46316, 62, 3499, 0, 88, 378, 109);
INSERT INTO public.who_global_data VALUES (46317, 61, 3560, 0, 88, 342, 109);
INSERT INTO public.who_global_data VALUES (46318, 99, 3659, 0, 88, 142, 109);
INSERT INTO public.who_global_data VALUES (46319, 80, 3739, 0, 88, 356, 109);
INSERT INTO public.who_global_data VALUES (46320, 70, 3809, 0, 88, 285, 109);
INSERT INTO public.who_global_data VALUES (46321, 45, 3854, 0, 88, 359, 109);
INSERT INTO public.who_global_data VALUES (46322, 73, 3927, 0, 88, 136, 109);
INSERT INTO public.who_global_data VALUES (46323, 138, 4065, 2, 90, 377, 109);
INSERT INTO public.who_global_data VALUES (46324, 114, 4179, 0, 90, 322, 109);
INSERT INTO public.who_global_data VALUES (46325, 111, 4290, 0, 90, 169, 109);
INSERT INTO public.who_global_data VALUES (46326, 91, 4381, 2, 92, 372, 109);
INSERT INTO public.who_global_data VALUES (46327, 104, 4485, 0, 92, 270, 109);
INSERT INTO public.who_global_data VALUES (46328, 88, 4573, 0, 92, 198, 109);
INSERT INTO public.who_global_data VALUES (46329, 115, 4688, 0, 92, 224, 109);
INSERT INTO public.who_global_data VALUES (46330, 91, 4779, 0, 92, 255, 109);
INSERT INTO public.who_global_data VALUES (46331, 172, 4951, -14, 78, 314, 109);
INSERT INTO public.who_global_data VALUES (46332, 125, 5076, 2, 80, 44, 109);
INSERT INTO public.who_global_data VALUES (46333, 105, 5181, 1, 81, 106, 109);
INSERT INTO public.who_global_data VALUES (46334, 100, 5281, 1, 82, 200, 109);
INSERT INTO public.who_global_data VALUES (46335, 80, 5361, 2, 84, 366, 109);
INSERT INTO public.who_global_data VALUES (46336, 116, 5477, 1, 85, 309, 109);
INSERT INTO public.who_global_data VALUES (46337, 142, 5619, 1, 86, 92, 109);
INSERT INTO public.who_global_data VALUES (46338, 133, 5752, 1, 87, 104, 109);
INSERT INTO public.who_global_data VALUES (46339, 204, 5956, 0, 87, 259, 109);
INSERT INTO public.who_global_data VALUES (46340, 160, 6116, 2, 89, 273, 109);
INSERT INTO public.who_global_data VALUES (46341, 126, 6242, 0, 89, 134, 109);
INSERT INTO public.who_global_data VALUES (46342, 118, 6360, 1, 90, 160, 109);
INSERT INTO public.who_global_data VALUES (46343, 137, 6497, 4, 94, 183, 109);
INSERT INTO public.who_global_data VALUES (46344, 255, 6752, 0, 94, 249, 109);
INSERT INTO public.who_global_data VALUES (46345, 281, 7033, 3, 97, 230, 109);
INSERT INTO public.who_global_data VALUES (46346, 228, 7261, 1, 98, 76, 109);
INSERT INTO public.who_global_data VALUES (46347, 253, 7514, 2, 100, 379, 109);
INSERT INTO public.who_global_data VALUES (46348, 206, 7720, 2, 102, 110, 109);
INSERT INTO public.who_global_data VALUES (46349, 203, 7923, 3, 105, 188, 109);
INSERT INTO public.who_global_data VALUES (46350, 313, 8236, 4, 109, 51, 109);
INSERT INTO public.who_global_data VALUES (46351, 427, 8663, 4, 113, 43, 109);
INSERT INTO public.who_global_data VALUES (46352, 445, 9108, 3, 116, 331, 109);
INSERT INTO public.who_global_data VALUES (46353, 480, 9588, 1, 117, 179, 109);
INSERT INTO public.who_global_data VALUES (46354, 596, 10184, 6, 123, 326, 109);
INSERT INTO public.who_global_data VALUES (46355, 765, 10949, 2, 125, 258, 109);
INSERT INTO public.who_global_data VALUES (46356, 422, 11371, 5, 130, 75, 109);
INSERT INTO public.who_global_data VALUES (46357, 771, 12142, 5, 135, 17, 109);
INSERT INTO public.who_global_data VALUES (46358, 948, 13090, 4, 139, 153, 109);
INSERT INTO public.who_global_data VALUES (46359, 725, 13815, 6, 145, 121, 109);
INSERT INTO public.who_global_data VALUES (46360, 1000, 14815, 8, 153, 182, 109);
INSERT INTO public.who_global_data VALUES (46361, 883, 15698, 3, 156, 262, 109);
INSERT INTO public.who_global_data VALUES (46362, 834, 16532, 4, 160, 221, 109);
INSERT INTO public.who_global_data VALUES (46363, 893, 17425, 11, 171, 248, 109);
INSERT INTO public.who_global_data VALUES (46364, 653, 18078, 6, 177, 350, 109);
INSERT INTO public.who_global_data VALUES (46365, 993, 19071, 2, 179, 195, 109);
INSERT INTO public.who_global_data VALUES (46366, 1649, 20720, 7, 186, 341, 109);
INSERT INTO public.who_global_data VALUES (46367, 1939, 22659, 10, 196, 41, 109);
INSERT INTO public.who_global_data VALUES (46368, 1975, 24634, 9, 205, 234, 109);
INSERT INTO public.who_global_data VALUES (46369, 1038, 25672, 8, 213, 146, 109);
INSERT INTO public.who_global_data VALUES (46370, 1109, 26781, 17, 230, 123, 109);
INSERT INTO public.who_global_data VALUES (46371, 1435, 28216, 10, 240, 45, 109);
INSERT INTO public.who_global_data VALUES (46372, 1555, 29771, 11, 251, 218, 109);
INSERT INTO public.who_global_data VALUES (46373, 2057, 31828, 14, 265, 7, 109);
INSERT INTO public.who_global_data VALUES (46374, 1528, 33356, 17, 282, 236, 109);
INSERT INTO public.who_global_data VALUES (46375, 1374, 34730, 14, 296, 252, 109);
INSERT INTO public.who_global_data VALUES (46376, 1148, 35878, 15, 311, 244, 109);
INSERT INTO public.who_global_data VALUES (46377, 966, 36844, 20, 331, 355, 109);
INSERT INTO public.who_global_data VALUES (46378, 1943, 38787, 21, 352, 103, 109);
INSERT INTO public.who_global_data VALUES (46379, 1668, 40455, 23, 375, 68, 109);
INSERT INTO public.who_global_data VALUES (46380, 2269, 42724, 19, 394, 47, 109);
INSERT INTO public.who_global_data VALUES (46381, 1978, 44702, 20, 414, 23, 109);
INSERT INTO public.who_global_data VALUES (46382, 2309, 47011, 27, 441, 264, 109);
INSERT INTO public.who_global_data VALUES (46383, 1190, 48201, 20, 461, 332, 109);
INSERT INTO public.who_global_data VALUES (46384, 1171, 49372, 18, 479, 228, 109);
INSERT INTO public.who_global_data VALUES (46385, 2288, 51660, 22, 501, 334, 109);
INSERT INTO public.who_global_data VALUES (46386, 2101, 53761, 27, 528, 318, 109);
INSERT INTO public.who_global_data VALUES (46387, 2333, 56094, 23, 551, 349, 109);
INSERT INTO public.who_global_data VALUES (46388, 2124, 58218, 22, 573, 74, 109);
INSERT INTO public.who_global_data VALUES (46389, 1967, 60185, 22, 595, 15, 109);
INSERT INTO public.who_global_data VALUES (46390, 1136, 61321, 27, 622, 155, 109);
INSERT INTO public.who_global_data VALUES (46391, 1188, 62509, 20, 642, 201, 109);
INSERT INTO public.who_global_data VALUES (46392, 2107, 64616, 34, 676, 5, 109);
INSERT INTO public.who_global_data VALUES (46393, 2452, 67068, 19, 695, 220, 109);
INSERT INTO public.who_global_data VALUES (46394, 2513, 69581, 38, 733, 330, 109);
INSERT INTO public.who_global_data VALUES (46395, 2849, 72430, 34, 767, 269, 109);
INSERT INTO public.who_global_data VALUES (46396, 2217, 74647, 24, 791, 27, 109);
INSERT INTO public.who_global_data VALUES (46397, 1390, 76037, 44, 835, 107, 109);
INSERT INTO public.who_global_data VALUES (46398, 1393, 77430, 25, 860, 61, 109);
INSERT INTO public.who_global_data VALUES (46399, 3127, 80557, 27, 887, 376, 109);
INSERT INTO public.who_global_data VALUES (46400, 3325, 83882, 17, 904, 63, 109);
INSERT INTO public.who_global_data VALUES (46401, 3071, 86953, 35, 939, 129, 109);
INSERT INTO public.who_global_data VALUES (46402, 3302, 90255, 48, 987, 151, 109);
INSERT INTO public.who_global_data VALUES (46403, 2841, 93096, 54, 1041, 363, 109);
INSERT INTO public.who_global_data VALUES (46404, 1920, 95016, 28, 1069, 165, 109);
INSERT INTO public.who_global_data VALUES (46405, 1436, 96452, 45, 1114, 177, 109);
INSERT INTO public.who_global_data VALUES (46406, 3422, 99874, 25, 1139, 213, 109);
INSERT INTO public.who_global_data VALUES (46407, 3163, 103037, 43, 1182, 132, 109);
INSERT INTO public.who_global_data VALUES (46408, 3183, 106220, 39, 1221, 77, 109);
INSERT INTO public.who_global_data VALUES (46409, 3222, 109442, 46, 1267, 189, 109);
INSERT INTO public.who_global_data VALUES (46410, 2917, 112359, 28, 1295, 292, 109);
INSERT INTO public.who_global_data VALUES (46411, 2133, 114492, 46, 1341, 24, 109);
INSERT INTO public.who_global_data VALUES (46412, 1883, 116375, 56, 1397, 125, 109);
INSERT INTO public.who_global_data VALUES (46413, 3719, 120094, 35, 1432, 31, 109);
INSERT INTO public.who_global_data VALUES (46414, 3806, 123900, 36, 1468, 168, 109);
INSERT INTO public.who_global_data VALUES (46415, 2688, 126588, 44, 1512, 283, 109);
INSERT INTO public.who_global_data VALUES (46416, 2344, 128932, 61, 1573, 69, 109);
INSERT INTO public.who_global_data VALUES (46417, 1665, 130597, 42, 1615, 85, 109);
INSERT INTO public.who_global_data VALUES (46418, 1767, 132364, 39, 1654, 11, 109);
INSERT INTO public.who_global_data VALUES (46419, 1923, 134287, 43, 1697, 40, 109);
INSERT INTO public.who_global_data VALUES (46420, 3911, 138198, 44, 1741, 256, 109);
INSERT INTO public.who_global_data VALUES (46421, 2375, 140573, 56, 1797, 2, 109);
INSERT INTO public.who_global_data VALUES (46422, 3322, 143895, 41, 1838, 70, 109);
INSERT INTO public.who_global_data VALUES (46423, 1492, 145387, 51, 1889, 371, 109);
INSERT INTO public.who_global_data VALUES (46424, 1238, 146625, 49, 1938, 257, 109);
INSERT INTO public.who_global_data VALUES (46425, 1362, 147987, 37, 1975, 312, 109);
INSERT INTO public.who_global_data VALUES (46426, 1510, 149497, 40, 2015, 370, 109);
INSERT INTO public.who_global_data VALUES (46427, 2717, 152214, 34, 2049, 365, 109);
INSERT INTO public.who_global_data VALUES (46428, 2334, 154548, 43, 2092, 124, 109);
INSERT INTO public.who_global_data VALUES (46429, 1994, 156542, 41, 2133, 251, 109);
INSERT INTO public.who_global_data VALUES (46430, 1640, 158182, 40, 2173, 375, 109);
INSERT INTO public.who_global_data VALUES (46431, 1489, 159671, 27, 2200, 227, 109);
INSERT INTO public.who_global_data VALUES (46432, 775, 160446, 32, 2232, 344, 109);
INSERT INTO public.who_global_data VALUES (46433, 902, 161348, 40, 2272, 267, 109);
INSERT INTO public.who_global_data VALUES (46434, 1694, 163042, 45, 2317, 36, 109);
INSERT INTO public.who_global_data VALUES (46435, 1372, 164414, 29, 2346, 276, 109);
INSERT INTO public.who_global_data VALUES (46438, 0, 0, 0, 0, 99, 90);
INSERT INTO public.who_global_data VALUES (46439, 0, 0, 0, 0, 261, 90);
INSERT INTO public.who_global_data VALUES (46440, 0, 0, 0, 0, 364, 90);
INSERT INTO public.who_global_data VALUES (46441, 0, 0, 0, 0, 133, 90);
INSERT INTO public.who_global_data VALUES (46442, 0, 0, 0, 0, 111, 90);
INSERT INTO public.who_global_data VALUES (46443, 0, 0, 0, 0, 301, 90);
INSERT INTO public.who_global_data VALUES (46444, 0, 0, 0, 0, 209, 90);
INSERT INTO public.who_global_data VALUES (46445, 0, 0, 0, 0, 141, 90);
INSERT INTO public.who_global_data VALUES (46446, 0, 0, 0, 0, 22, 90);
INSERT INTO public.who_global_data VALUES (46447, 0, 0, 0, 0, 73, 90);
INSERT INTO public.who_global_data VALUES (46448, 0, 0, 0, 0, 313, 90);
INSERT INTO public.who_global_data VALUES (46449, 0, 0, 0, 0, 71, 90);
INSERT INTO public.who_global_data VALUES (46450, 0, 0, 0, 0, 78, 90);
INSERT INTO public.who_global_data VALUES (46451, 0, 0, 0, 0, 204, 90);
INSERT INTO public.who_global_data VALUES (46452, 0, 0, 0, 0, 194, 90);
INSERT INTO public.who_global_data VALUES (46453, 0, 0, 0, 0, 347, 90);
INSERT INTO public.who_global_data VALUES (46454, 0, 0, 0, 0, 49, 90);
INSERT INTO public.who_global_data VALUES (46455, 0, 0, 0, 0, 143, 90);
INSERT INTO public.who_global_data VALUES (46456, 0, 0, 0, 0, 217, 90);
INSERT INTO public.who_global_data VALUES (46457, 0, 0, 0, 0, 223, 90);
INSERT INTO public.who_global_data VALUES (46458, 0, 0, 0, 0, 243, 90);
INSERT INTO public.who_global_data VALUES (46459, 0, 0, 0, 0, 254, 90);
INSERT INTO public.who_global_data VALUES (46460, 0, 0, 0, 0, 308, 90);
INSERT INTO public.who_global_data VALUES (46461, 0, 0, 0, 0, 173, 90);
INSERT INTO public.who_global_data VALUES (46462, 0, 0, 0, 0, 87, 90);
INSERT INTO public.who_global_data VALUES (46463, 0, 0, 0, 0, 67, 90);
INSERT INTO public.who_global_data VALUES (46464, 0, 0, 0, 0, 65, 90);
INSERT INTO public.who_global_data VALUES (46465, 0, 0, 0, 0, 174, 90);
INSERT INTO public.who_global_data VALUES (46466, 0, 0, 0, 0, 57, 90);
INSERT INTO public.who_global_data VALUES (46467, 0, 0, 0, 0, 369, 90);
INSERT INTO public.who_global_data VALUES (46468, 0, 0, 0, 0, 161, 90);
INSERT INTO public.who_global_data VALUES (46469, 0, 0, 0, 0, 250, 90);
INSERT INTO public.who_global_data VALUES (46470, 0, 0, 0, 0, 152, 90);
INSERT INTO public.who_global_data VALUES (46471, 0, 0, 0, 0, 300, 90);
INSERT INTO public.who_global_data VALUES (46472, 0, 0, 0, 0, 320, 90);
INSERT INTO public.who_global_data VALUES (46473, 0, 0, 0, 0, 277, 90);
INSERT INTO public.who_global_data VALUES (46474, 0, 0, 0, 0, 192, 90);
INSERT INTO public.who_global_data VALUES (46475, 0, 0, 0, 0, 278, 90);
INSERT INTO public.who_global_data VALUES (46476, 0, 0, 0, 0, 265, 90);
INSERT INTO public.who_global_data VALUES (46477, 0, 0, 0, 0, 120, 90);
INSERT INTO public.who_global_data VALUES (46478, 0, 0, 0, 0, 82, 90);
INSERT INTO public.who_global_data VALUES (46479, 0, 0, 0, 0, 310, 90);
INSERT INTO public.who_global_data VALUES (46480, 0, 0, 0, 0, 260, 90);
INSERT INTO public.who_global_data VALUES (46481, 0, 0, 0, 0, 162, 90);
INSERT INTO public.who_global_data VALUES (46482, 0, 0, 0, 0, 368, 90);
INSERT INTO public.who_global_data VALUES (46483, 0, 0, 0, 0, 105, 90);
INSERT INTO public.who_global_data VALUES (46484, 0, 0, 0, 0, 39, 90);
INSERT INTO public.who_global_data VALUES (46485, 0, 0, 0, 0, 62, 90);
INSERT INTO public.who_global_data VALUES (46486, 0, 0, 0, 0, 3, 90);
INSERT INTO public.who_global_data VALUES (46487, 0, 0, 0, 0, 247, 90);
INSERT INTO public.who_global_data VALUES (46488, 0, 0, 0, 0, 306, 90);
INSERT INTO public.who_global_data VALUES (46489, 0, 0, 0, 0, 303, 90);
INSERT INTO public.who_global_data VALUES (46490, 0, 0, 0, 0, 337, 90);
INSERT INTO public.who_global_data VALUES (46491, 0, 0, 0, 0, 241, 90);
INSERT INTO public.who_global_data VALUES (46492, 0, 0, 0, 0, 116, 90);
INSERT INTO public.who_global_data VALUES (46493, 0, 0, 0, 0, 91, 90);
INSERT INTO public.who_global_data VALUES (46494, 0, 0, 0, 0, 81, 90);
INSERT INTO public.who_global_data VALUES (46495, 0, 0, 0, 0, 64, 90);
INSERT INTO public.who_global_data VALUES (46496, 1, 1, 0, 0, 159, 90);
INSERT INTO public.who_global_data VALUES (46497, 0, 1, 0, 0, 185, 90);
INSERT INTO public.who_global_data VALUES (46498, 0, 1, 0, 0, 55, 90);
INSERT INTO public.who_global_data VALUES (46499, 0, 1, 0, 0, 340, 90);
INSERT INTO public.who_global_data VALUES (46500, 0, 1, 0, 0, 346, 90);
INSERT INTO public.who_global_data VALUES (46501, 0, 1, 0, 0, 279, 90);
INSERT INTO public.who_global_data VALUES (46502, 2, 3, 0, 0, 80, 90);
INSERT INTO public.who_global_data VALUES (46503, 0, 3, 0, 0, 321, 90);
INSERT INTO public.who_global_data VALUES (46504, 2, 5, 0, 0, 29, 90);
INSERT INTO public.who_global_data VALUES (46505, 0, 5, 0, 0, 202, 90);
INSERT INTO public.who_global_data VALUES (46506, 2, 7, 0, 0, 362, 90);
INSERT INTO public.who_global_data VALUES (46507, 0, 7, 0, 0, 140, 90);
INSERT INTO public.who_global_data VALUES (46508, 19, 26, 0, 0, 211, 90);
INSERT INTO public.who_global_data VALUES (46509, 12, 38, 1, 1, 353, 90);
INSERT INTO public.who_global_data VALUES (46510, 0, 38, 0, 1, 19, 90);
INSERT INTO public.who_global_data VALUES (46511, 39, 77, 0, 1, 176, 90);
INSERT INTO public.who_global_data VALUES (46512, 4, 81, 0, 1, 373, 90);
INSERT INTO public.who_global_data VALUES (46513, 59, 140, 0, 1, 46, 90);
INSERT INTO public.who_global_data VALUES (46514, 70, 210, 1, 2, 42, 90);
INSERT INTO public.who_global_data VALUES (46515, 135, 345, 2, 4, 316, 90);
INSERT INTO public.who_global_data VALUES (46516, 139, 484, 1, 5, 299, 90);
INSERT INTO public.who_global_data VALUES (46517, 186, 670, 3, 8, 329, 90);
INSERT INTO public.who_global_data VALUES (46518, 128, 798, 0, 8, 171, 90);
INSERT INTO public.who_global_data VALUES (46519, 77, 875, 0, 8, 127, 90);
INSERT INTO public.who_global_data VALUES (46520, 224, 1099, 0, 8, 167, 90);
INSERT INTO public.who_global_data VALUES (46521, 234, 1333, 0, 8, 325, 90);
INSERT INTO public.who_global_data VALUES (46522, 120, 1453, 1, 9, 158, 90);
INSERT INTO public.who_global_data VALUES (46523, 152, 1605, 6, 15, 170, 90);
INSERT INTO public.who_global_data VALUES (46524, 226, 1831, 3, 18, 35, 90);
INSERT INTO public.who_global_data VALUES (46525, 119, 1950, 3, 21, 242, 90);
INSERT INTO public.who_global_data VALUES (46526, 38, 1988, 1, 22, 112, 90);
INSERT INTO public.who_global_data VALUES (46527, 190, 2178, 1, 23, 358, 90);
INSERT INTO public.who_global_data VALUES (46528, 141, 2319, 6, 29, 32, 90);
INSERT INTO public.who_global_data VALUES (46529, 168, 2487, 1, 30, 193, 90);
INSERT INTO public.who_global_data VALUES (46530, 125, 2612, 1, 31, 305, 90);
INSERT INTO public.who_global_data VALUES (46531, 117, 2729, 0, 31, 333, 90);
INSERT INTO public.who_global_data VALUES (46532, 75, 2804, 5, 36, 210, 90);
INSERT INTO public.who_global_data VALUES (46533, 39, 2843, 5, 41, 268, 90);
INSERT INTO public.who_global_data VALUES (46534, 127, 2970, 3, 44, 304, 90);
INSERT INTO public.who_global_data VALUES (46535, 64, 3034, 2, 46, 280, 90);
INSERT INTO public.who_global_data VALUES (46536, 81, 3115, 6, 52, 172, 90);
INSERT INTO public.who_global_data VALUES (46537, 108, 3223, 2, 54, 339, 90);
INSERT INTO public.who_global_data VALUES (46538, 47, 3270, 8, 62, 48, 90);
INSERT INTO public.who_global_data VALUES (46539, 11, 3281, 4, 66, 275, 90);
INSERT INTO public.who_global_data VALUES (46540, 11, 3292, 1, 67, 14, 90);
INSERT INTO public.who_global_data VALUES (46541, 15, 3307, 0, 67, 222, 90);
INSERT INTO public.who_global_data VALUES (46542, 66, 3373, 2, 69, 164, 90);
INSERT INTO public.who_global_data VALUES (46543, 71, 3444, 0, 69, 336, 90);
INSERT INTO public.who_global_data VALUES (46544, 36, 3480, 3, 72, 203, 90);
INSERT INTO public.who_global_data VALUES (46545, 57, 3537, 0, 72, 59, 90);
INSERT INTO public.who_global_data VALUES (46546, 13, 3550, 1, 73, 328, 90);
INSERT INTO public.who_global_data VALUES (46547, 8, 3558, 2, 75, 10, 90);
INSERT INTO public.who_global_data VALUES (46548, 60, 3618, 3, 78, 216, 90);
INSERT INTO public.who_global_data VALUES (46549, 36, 3654, 2, 80, 307, 90);
INSERT INTO public.who_global_data VALUES (46550, 11, 3665, 3, 83, 207, 90);
INSERT INTO public.who_global_data VALUES (46551, 30, 3695, 2, 85, 18, 90);
INSERT INTO public.who_global_data VALUES (46552, 16, 3711, 0, 85, 374, 90);
INSERT INTO public.who_global_data VALUES (46553, 12, 3723, 3, 88, 114, 90);
INSERT INTO public.who_global_data VALUES (46554, 6, 3729, 0, 88, 319, 90);
INSERT INTO public.who_global_data VALUES (46555, 12, 3741, 1, 89, 295, 90);
INSERT INTO public.who_global_data VALUES (46556, 28, 3769, 0, 89, 175, 90);
INSERT INTO public.who_global_data VALUES (46557, 15, 3784, 1, 90, 139, 90);
INSERT INTO public.who_global_data VALUES (46558, 18, 3802, 2, 92, 233, 90);
INSERT INTO public.who_global_data VALUES (46559, 10, 3812, 0, 92, 84, 90);
INSERT INTO public.who_global_data VALUES (46560, 12, 3824, 4, 96, 287, 90);
INSERT INTO public.who_global_data VALUES (46561, 4, 3828, 0, 96, 8, 90);
INSERT INTO public.who_global_data VALUES (46562, 12, 3840, 0, 96, 246, 90);
INSERT INTO public.who_global_data VALUES (46563, 11, 3851, 2, 98, 266, 90);
INSERT INTO public.who_global_data VALUES (46564, 8, 3859, 2, 100, 178, 90);
INSERT INTO public.who_global_data VALUES (46565, 12, 3871, 0, 100, 109, 90);
INSERT INTO public.who_global_data VALUES (46566, 6, 3877, 1, 101, 327, 90);
INSERT INTO public.who_global_data VALUES (46567, 9, 3886, 0, 101, 324, 90);
INSERT INTO public.who_global_data VALUES (46568, 2, 3888, 0, 101, 288, 90);
INSERT INTO public.who_global_data VALUES (46569, 6, 3894, 1, 102, 317, 90);
INSERT INTO public.who_global_data VALUES (46570, 10, 3904, 1, 103, 240, 90);
INSERT INTO public.who_global_data VALUES (46571, 11, 3915, 0, 103, 1, 90);
INSERT INTO public.who_global_data VALUES (46572, 8, 3923, 1, 104, 206, 90);
INSERT INTO public.who_global_data VALUES (46573, 7, 3930, 0, 104, 108, 90);
INSERT INTO public.who_global_data VALUES (46574, 15, 3945, 3, 107, 215, 90);
INSERT INTO public.who_global_data VALUES (46575, 2, 3947, 0, 107, 88, 90);
INSERT INTO public.who_global_data VALUES (46576, 11, 3958, 2, 109, 282, 90);
INSERT INTO public.who_global_data VALUES (46577, 13, 3971, 0, 109, 180, 90);
INSERT INTO public.who_global_data VALUES (46578, 9, 3980, 0, 109, 232, 90);
INSERT INTO public.who_global_data VALUES (46579, 1, 3981, 0, 109, 58, 90);
INSERT INTO public.who_global_data VALUES (46580, 9, 3990, 0, 109, 274, 90);
INSERT INTO public.who_global_data VALUES (46581, 2, 3992, 1, 110, 205, 90);
INSERT INTO public.who_global_data VALUES (46582, 1, 3993, 0, 110, 187, 90);
INSERT INTO public.who_global_data VALUES (46583, 2, 3995, 0, 110, 184, 90);
INSERT INTO public.who_global_data VALUES (46584, 6, 4001, 0, 110, 147, 90);
INSERT INTO public.who_global_data VALUES (46585, 7, 4008, 0, 110, 294, 90);
INSERT INTO public.who_global_data VALUES (46586, 4, 4012, 0, 110, 34, 90);
INSERT INTO public.who_global_data VALUES (46587, 4, 4016, 0, 110, 101, 90);
INSERT INTO public.who_global_data VALUES (46588, 2, 4018, 0, 110, 208, 90);
INSERT INTO public.who_global_data VALUES (46589, 1, 4019, 0, 110, 380, 90);
INSERT INTO public.who_global_data VALUES (46590, 1, 4020, 0, 110, 271, 90);
INSERT INTO public.who_global_data VALUES (46591, 0, 4020, 0, 110, 219, 90);
INSERT INTO public.who_global_data VALUES (46592, 7, 4027, 0, 110, 54, 90);
INSERT INTO public.who_global_data VALUES (46593, 5, 4032, 0, 110, 361, 90);
INSERT INTO public.who_global_data VALUES (46594, 3, 4035, 0, 110, 214, 90);
INSERT INTO public.who_global_data VALUES (46595, 4, 4039, 0, 110, 199, 90);
INSERT INTO public.who_global_data VALUES (46596, 1, 4040, 0, 110, 335, 90);
INSERT INTO public.who_global_data VALUES (46597, 6, 4046, 0, 110, 95, 90);
INSERT INTO public.who_global_data VALUES (46598, 3, 4049, 0, 110, 6, 90);
INSERT INTO public.who_global_data VALUES (46599, 3, 4052, 0, 110, 102, 90);
INSERT INTO public.who_global_data VALUES (46600, 3, 4055, 0, 110, 291, 90);
INSERT INTO public.who_global_data VALUES (46601, 8, 4063, 0, 110, 118, 90);
INSERT INTO public.who_global_data VALUES (46602, 7, 4070, 0, 110, 311, 90);
INSERT INTO public.who_global_data VALUES (46603, 2, 4072, 0, 110, 357, 90);
INSERT INTO public.who_global_data VALUES (46604, 3, 4075, 0, 110, 135, 90);
INSERT INTO public.who_global_data VALUES (46605, 10, 4085, 0, 110, 263, 90);
INSERT INTO public.who_global_data VALUES (46606, 6, 4091, 0, 110, 290, 90);
INSERT INTO public.who_global_data VALUES (46607, 8, 4099, 0, 110, 122, 90);
INSERT INTO public.who_global_data VALUES (46608, 6, 4105, 0, 110, 113, 90);
INSERT INTO public.who_global_data VALUES (46609, 15, 4120, 0, 110, 144, 90);
INSERT INTO public.who_global_data VALUES (46610, 1, 4121, 0, 110, 196, 90);
INSERT INTO public.who_global_data VALUES (46611, 12, 4133, 0, 110, 12, 90);
INSERT INTO public.who_global_data VALUES (46612, 7, 4140, 0, 110, 156, 90);
INSERT INTO public.who_global_data VALUES (46613, 11, 4151, 0, 110, 345, 90);
INSERT INTO public.who_global_data VALUES (46614, 22, 4173, 0, 110, 30, 90);
INSERT INTO public.who_global_data VALUES (46615, 44, 4217, 0, 110, 289, 90);
INSERT INTO public.who_global_data VALUES (46616, 25, 4242, 0, 110, 26, 90);
INSERT INTO public.who_global_data VALUES (46617, 14, 4256, 0, 110, 367, 90);
INSERT INTO public.who_global_data VALUES (46618, 43, 4299, 0, 110, 86, 90);
INSERT INTO public.who_global_data VALUES (46619, 46, 4345, 0, 110, 98, 90);
INSERT INTO public.who_global_data VALUES (46620, 50, 4395, 0, 110, 323, 90);
INSERT INTO public.who_global_data VALUES (46621, 52, 4447, 0, 110, 348, 90);
INSERT INTO public.who_global_data VALUES (46622, 29, 4476, 0, 110, 272, 90);
INSERT INTO public.who_global_data VALUES (46623, 46, 4522, 0, 110, 16, 90);
INSERT INTO public.who_global_data VALUES (46624, 20, 4542, 0, 110, 229, 90);
INSERT INTO public.who_global_data VALUES (46625, 61, 4603, 0, 110, 238, 90);
INSERT INTO public.who_global_data VALUES (46626, 47, 4650, 0, 110, 130, 90);
INSERT INTO public.who_global_data VALUES (46627, 69, 4719, 0, 110, 352, 90);
INSERT INTO public.who_global_data VALUES (46628, 58, 4777, 0, 110, 354, 90);
INSERT INTO public.who_global_data VALUES (46629, 65, 4842, 0, 110, 33, 90);
INSERT INTO public.who_global_data VALUES (46630, 83, 4925, 1, 111, 296, 90);
INSERT INTO public.who_global_data VALUES (46631, 31, 4956, 0, 111, 117, 90);
INSERT INTO public.who_global_data VALUES (46632, 100, 5056, 0, 111, 154, 90);
INSERT INTO public.who_global_data VALUES (46633, 0, 5056, 0, 111, 235, 90);
INSERT INTO public.who_global_data VALUES (46634, 66, 5122, 0, 111, 315, 90);
INSERT INTO public.who_global_data VALUES (46635, 163, 5285, 0, 111, 245, 90);
INSERT INTO public.who_global_data VALUES (46636, 124, 5409, 0, 111, 115, 90);
INSERT INTO public.who_global_data VALUES (46637, 74, 5483, 0, 111, 9, 90);
INSERT INTO public.who_global_data VALUES (46638, 122, 5605, 0, 111, 338, 90);
INSERT INTO public.who_global_data VALUES (46639, 120, 5725, 0, 111, 119, 90);
INSERT INTO public.who_global_data VALUES (46640, 129, 5854, 0, 111, 163, 90);
INSERT INTO public.who_global_data VALUES (46641, 98, 5952, 1, 112, 190, 90);
INSERT INTO public.who_global_data VALUES (46642, 104, 6056, 0, 112, 83, 90);
INSERT INTO public.who_global_data VALUES (46644, 83, 6272, 0, 112, 53, 90);
INSERT INTO public.who_global_data VALUES (46645, 49, 6321, 0, 112, 351, 90);
INSERT INTO public.who_global_data VALUES (46646, 54, 6375, 1, 113, 28, 90);
INSERT INTO public.who_global_data VALUES (46647, 158, 6533, 1, 114, 66, 90);
INSERT INTO public.who_global_data VALUES (46648, 83, 6616, 0, 114, 60, 90);
INSERT INTO public.who_global_data VALUES (46649, 79, 6695, 0, 114, 157, 90);
INSERT INTO public.who_global_data VALUES (46650, 0, 6695, 0, 114, 237, 90);
INSERT INTO public.who_global_data VALUES (46651, 0, 6695, 3, 117, 212, 90);
INSERT INTO public.who_global_data VALUES (46652, 169, 6864, 1, 118, 131, 90);
INSERT INTO public.who_global_data VALUES (46653, 53, 6917, 0, 118, 166, 90);
INSERT INTO public.who_global_data VALUES (46654, 90, 7007, 0, 118, 72, 90);
INSERT INTO public.who_global_data VALUES (46655, 66, 7073, 1, 119, 25, 90);
INSERT INTO public.who_global_data VALUES (46656, 40, 7113, 0, 119, 186, 90);
INSERT INTO public.who_global_data VALUES (46657, 0, 7113, 0, 119, 126, 90);
INSERT INTO public.who_global_data VALUES (46658, 0, 7113, 0, 119, 286, 90);
INSERT INTO public.who_global_data VALUES (46659, 103, 7216, 2, 121, 56, 90);
INSERT INTO public.who_global_data VALUES (46660, 26, 7242, 1, 122, 94, 90);
INSERT INTO public.who_global_data VALUES (46661, 58, 7300, 0, 122, 100, 90);
INSERT INTO public.who_global_data VALUES (46662, 68, 7368, 0, 122, 79, 90);
INSERT INTO public.who_global_data VALUES (46663, 37, 7405, 0, 122, 298, 90);
INSERT INTO public.who_global_data VALUES (46664, 34, 7439, 1, 123, 38, 90);
INSERT INTO public.who_global_data VALUES (46665, 0, 7439, 0, 123, 231, 90);
INSERT INTO public.who_global_data VALUES (46666, 30, 7469, 1, 124, 90, 90);
INSERT INTO public.who_global_data VALUES (46667, 30, 7499, 0, 124, 128, 90);
INSERT INTO public.who_global_data VALUES (46668, 67, 7566, 0, 124, 343, 90);
INSERT INTO public.who_global_data VALUES (46669, 71, 7637, 0, 124, 302, 90);
INSERT INTO public.who_global_data VALUES (46670, 67, 7704, 0, 124, 360, 90);
INSERT INTO public.who_global_data VALUES (46671, 0, 7704, 0, 124, 96, 90);
INSERT INTO public.who_global_data VALUES (46672, 0, 7704, 0, 124, 145, 90);
INSERT INTO public.who_global_data VALUES (46673, 90, 7794, 0, 124, 253, 90);
INSERT INTO public.who_global_data VALUES (46674, 44, 7838, 0, 124, 89, 90);
INSERT INTO public.who_global_data VALUES (46675, 90, 7928, 0, 124, 52, 90);
INSERT INTO public.who_global_data VALUES (46676, -1385, 6543, 0, 124, 93, 90);
INSERT INTO public.who_global_data VALUES (46677, 37, 6580, 0, 124, 297, 90);
INSERT INTO public.who_global_data VALUES (46678, 0, 6580, 0, 124, 20, 90);
INSERT INTO public.who_global_data VALUES (46679, 45, 6625, 0, 124, 21, 90);
INSERT INTO public.who_global_data VALUES (46680, 52, 6677, 0, 124, 149, 90);
INSERT INTO public.who_global_data VALUES (46681, 0, 6677, 0, 124, 150, 90);
INSERT INTO public.who_global_data VALUES (46682, 68, 6745, 0, 124, 239, 90);
INSERT INTO public.who_global_data VALUES (46683, 0, 6745, 0, 124, 138, 90);
INSERT INTO public.who_global_data VALUES (46684, 109, 6854, 0, 124, 137, 90);
INSERT INTO public.who_global_data VALUES (46685, 0, 6854, 0, 124, 97, 90);
INSERT INTO public.who_global_data VALUES (46686, 42, 6896, 0, 124, 293, 90);
INSERT INTO public.who_global_data VALUES (46687, 54, 6950, 0, 124, 148, 90);
INSERT INTO public.who_global_data VALUES (46688, 24, 6974, 0, 124, 191, 90);
INSERT INTO public.who_global_data VALUES (46689, 49, 7023, 0, 124, 281, 90);
INSERT INTO public.who_global_data VALUES (46690, 0, 0, 0, 0, 81, 56);
INSERT INTO public.who_global_data VALUES (46691, 65, 7088, 0, 124, 50, 90);
INSERT INTO public.who_global_data VALUES (46692, 71, 7159, 0, 124, 181, 90);
INSERT INTO public.who_global_data VALUES (46693, 0, 7159, 0, 124, 37, 90);
INSERT INTO public.who_global_data VALUES (46694, 35, 7194, 0, 124, 197, 90);
INSERT INTO public.who_global_data VALUES (46695, 50, 7244, 0, 124, 4, 90);
INSERT INTO public.who_global_data VALUES (46696, 40, 7284, 0, 124, 13, 90);
INSERT INTO public.who_global_data VALUES (46697, 110, 7394, 0, 124, 378, 90);
INSERT INTO public.who_global_data VALUES (46698, 147, 7541, 0, 124, 342, 90);
INSERT INTO public.who_global_data VALUES (46699, 177, 7718, 0, 124, 142, 90);
INSERT INTO public.who_global_data VALUES (46700, 0, 7718, 0, 124, 356, 90);
INSERT INTO public.who_global_data VALUES (46701, 86, 7804, 0, 124, 285, 90);
INSERT INTO public.who_global_data VALUES (46702, 112, 7916, 0, 124, 359, 90);
INSERT INTO public.who_global_data VALUES (46703, 100, 8016, 0, 124, 136, 90);
INSERT INTO public.who_global_data VALUES (46704, 74, 8090, 0, 124, 377, 90);
INSERT INTO public.who_global_data VALUES (46705, 68, 8158, 0, 124, 322, 90);
INSERT INTO public.who_global_data VALUES (46706, 75, 8233, 0, 124, 169, 90);
INSERT INTO public.who_global_data VALUES (46707, 78, 8311, 0, 124, 372, 90);
INSERT INTO public.who_global_data VALUES (46708, 46, 8357, 0, 124, 270, 90);
INSERT INTO public.who_global_data VALUES (46709, 19, 8376, 0, 124, 198, 90);
INSERT INTO public.who_global_data VALUES (46710, 55, 8431, 0, 124, 224, 90);
INSERT INTO public.who_global_data VALUES (46711, 78, 8509, 0, 124, 255, 90);
INSERT INTO public.who_global_data VALUES (46712, 86, 8595, 1, 125, 314, 90);
INSERT INTO public.who_global_data VALUES (46713, 114, 8709, 0, 125, 44, 90);
INSERT INTO public.who_global_data VALUES (46714, 0, 8709, 0, 125, 106, 90);
INSERT INTO public.who_global_data VALUES (46715, 0, 8709, 0, 125, 200, 90);
INSERT INTO public.who_global_data VALUES (46716, 216, 8925, 2, 127, 366, 90);
INSERT INTO public.who_global_data VALUES (46717, 54, 8979, 1, 128, 309, 90);
INSERT INTO public.who_global_data VALUES (46718, 140, 9119, 0, 128, 92, 90);
INSERT INTO public.who_global_data VALUES (46719, 100, 9219, 1, 129, 104, 90);
INSERT INTO public.who_global_data VALUES (46720, 141, 9360, 1, 130, 259, 90);
INSERT INTO public.who_global_data VALUES (46721, 0, 9360, 0, 130, 273, 90);
INSERT INTO public.who_global_data VALUES (46722, 0, 9360, 0, 130, 134, 90);
INSERT INTO public.who_global_data VALUES (46723, 371, 9731, 3, 133, 160, 90);
INSERT INTO public.who_global_data VALUES (46724, 109, 9840, 0, 133, 183, 90);
INSERT INTO public.who_global_data VALUES (46725, 190, 10030, 0, 133, 249, 90);
INSERT INTO public.who_global_data VALUES (46726, 214, 10244, 0, 133, 230, 90);
INSERT INTO public.who_global_data VALUES (46727, 227, 10471, 0, 133, 76, 90);
INSERT INTO public.who_global_data VALUES (46728, 0, 10471, 0, 133, 379, 90);
INSERT INTO public.who_global_data VALUES (46729, 175, 10646, 0, 133, 110, 90);
INSERT INTO public.who_global_data VALUES (46730, 242, 10888, 0, 133, 188, 90);
INSERT INTO public.who_global_data VALUES (46731, 353, 11241, 3, 136, 51, 90);
INSERT INTO public.who_global_data VALUES (46732, 430, 11671, 2, 138, 43, 90);
INSERT INTO public.who_global_data VALUES (46733, 662, 12333, 2, 140, 331, 90);
INSERT INTO public.who_global_data VALUES (46734, 518, 12851, 1, 141, 179, 90);
INSERT INTO public.who_global_data VALUES (46735, 862, 13713, 3, 144, 326, 90);
INSERT INTO public.who_global_data VALUES (46736, 491, 14204, 1, 145, 258, 90);
INSERT INTO public.who_global_data VALUES (46737, 195, 14399, 2, 147, 75, 90);
INSERT INTO public.who_global_data VALUES (46738, 485, 14884, 0, 147, 17, 90);
INSERT INTO public.who_global_data VALUES (46739, 774, 15658, 0, 147, 153, 90);
INSERT INTO public.who_global_data VALUES (46740, 698, 16356, 3, 150, 121, 90);
INSERT INTO public.who_global_data VALUES (46741, 778, 17134, 2, 152, 182, 90);
INSERT INTO public.who_global_data VALUES (46742, 799, 17933, 5, 157, 262, 90);
INSERT INTO public.who_global_data VALUES (46743, 849, 18782, 3, 160, 221, 90);
INSERT INTO public.who_global_data VALUES (46744, 319, 19101, 0, 160, 248, 90);
INSERT INTO public.who_global_data VALUES (46745, 533, 19634, 7, 167, 350, 90);
INSERT INTO public.who_global_data VALUES (46746, 710, 20344, 4, 171, 195, 90);
INSERT INTO public.who_global_data VALUES (46747, 803, 21147, 6, 177, 341, 90);
INSERT INTO public.who_global_data VALUES (46748, 659, 21806, 3, 180, 41, 90);
INSERT INTO public.who_global_data VALUES (46749, 675, 22481, 5, 185, 234, 90);
INSERT INTO public.who_global_data VALUES (46750, 0, 22481, 0, 185, 146, 90);
INSERT INTO public.who_global_data VALUES (46751, 570, 23051, 3, 188, 123, 90);
INSERT INTO public.who_global_data VALUES (46752, 176, 23227, 5, 193, 45, 90);
INSERT INTO public.who_global_data VALUES (46753, 483, 23710, 5, 198, 218, 90);
INSERT INTO public.who_global_data VALUES (46754, 795, 24505, 8, 206, 7, 90);
INSERT INTO public.who_global_data VALUES (46755, 713, 25218, 5, 211, 236, 90);
INSERT INTO public.who_global_data VALUES (46756, 713, 25931, 8, 219, 252, 90);
INSERT INTO public.who_global_data VALUES (46757, 613, 26544, 3, 222, 244, 90);
INSERT INTO public.who_global_data VALUES (46758, 548, 27092, 4, 226, 355, 90);
INSERT INTO public.who_global_data VALUES (46759, 164, 27256, 10, 236, 103, 90);
INSERT INTO public.who_global_data VALUES (46760, 425, 27681, 4, 240, 68, 90);
INSERT INTO public.who_global_data VALUES (46761, 892, 28573, 8, 248, 47, 90);
INSERT INTO public.who_global_data VALUES (46762, 670, 29243, 6, 254, 23, 90);
INSERT INTO public.who_global_data VALUES (46763, 519, 29762, 6, 260, 264, 90);
INSERT INTO public.who_global_data VALUES (46764, 571, 30333, 2, 262, 332, 90);
INSERT INTO public.who_global_data VALUES (46765, 602, 30935, 4, 266, 228, 90);
INSERT INTO public.who_global_data VALUES (46766, 176, 31111, 7, 273, 334, 90);
INSERT INTO public.who_global_data VALUES (46767, 373, 31484, 10, 283, 318, 90);
INSERT INTO public.who_global_data VALUES (46768, 616, 32100, 5, 288, 349, 90);
INSERT INTO public.who_global_data VALUES (46769, 1309, 33409, 12, 300, 74, 90);
INSERT INTO public.who_global_data VALUES (46770, 0, 33409, 0, 300, 15, 90);
INSERT INTO public.who_global_data VALUES (46771, 564, 33973, 6, 306, 155, 90);
INSERT INTO public.who_global_data VALUES (46772, 565, 34538, 6, 312, 201, 90);
INSERT INTO public.who_global_data VALUES (46773, 140, 34678, 9, 321, 5, 90);
INSERT INTO public.who_global_data VALUES (46774, 451, 35129, 9, 330, 220, 90);
INSERT INTO public.who_global_data VALUES (46775, 673, 35802, 4, 334, 330, 90);
INSERT INTO public.who_global_data VALUES (46776, 627, 36429, 5, 339, 269, 90);
INSERT INTO public.who_global_data VALUES (46777, 588, 37017, 6, 345, 27, 90);
INSERT INTO public.who_global_data VALUES (46778, 667, 37684, 5, 350, 107, 90);
INSERT INTO public.who_global_data VALUES (46779, 531, 38215, 3, 353, 61, 90);
INSERT INTO public.who_global_data VALUES (46780, 261, 38476, 7, 360, 376, 90);
INSERT INTO public.who_global_data VALUES (46781, 388, 38864, 9, 369, 63, 90);
INSERT INTO public.who_global_data VALUES (46782, 1173, 40037, 15, 384, 129, 90);
INSERT INTO public.who_global_data VALUES (46783, 718, 40755, 8, 392, 151, 90);
INSERT INTO public.who_global_data VALUES (46784, 517, 41272, 4, 396, 363, 90);
INSERT INTO public.who_global_data VALUES (46785, 446, 41718, 6, 402, 165, 90);
INSERT INTO public.who_global_data VALUES (46786, 182, 41900, 8, 410, 177, 90);
INSERT INTO public.who_global_data VALUES (46787, 349, 42249, 8, 418, 213, 90);
INSERT INTO public.who_global_data VALUES (46788, 595, 42844, 3, 421, 132, 90);
INSERT INTO public.who_global_data VALUES (46789, 434, 43278, 7, 428, 77, 90);
INSERT INTO public.who_global_data VALUES (46790, 449, 43727, 6, 434, 189, 90);
INSERT INTO public.who_global_data VALUES (46791, 340, 44067, 6, 440, 292, 90);
INSERT INTO public.who_global_data VALUES (46792, 424, 44491, 4, 444, 24, 90);
INSERT INTO public.who_global_data VALUES (46793, 91, 44582, 6, 450, 125, 90);
INSERT INTO public.who_global_data VALUES (46794, 227, 44809, 3, 453, 31, 90);
INSERT INTO public.who_global_data VALUES (46795, 400, 45209, 5, 458, 168, 90);
INSERT INTO public.who_global_data VALUES (46796, 262, 45471, 3, 461, 283, 90);
INSERT INTO public.who_global_data VALUES (46797, 253, 45724, 4, 465, 69, 90);
INSERT INTO public.who_global_data VALUES (46798, 52, 45776, 5, 470, 85, 90);
INSERT INTO public.who_global_data VALUES (46799, 54, 45830, 8, 478, 11, 90);
INSERT INTO public.who_global_data VALUES (46800, 16, 45846, 9, 487, 40, 90);
INSERT INTO public.who_global_data VALUES (46801, 239, 46085, 2, 489, 256, 90);
INSERT INTO public.who_global_data VALUES (46802, 326, 46411, 6, 495, 2, 90);
INSERT INTO public.who_global_data VALUES (46803, 187, 46598, 3, 498, 70, 90);
INSERT INTO public.who_global_data VALUES (46804, 215, 46813, 3, 501, 371, 90);
INSERT INTO public.who_global_data VALUES (46805, 25, 46838, 2, 503, 257, 90);
INSERT INTO public.who_global_data VALUES (46806, 81, 46919, 3, 506, 312, 90);
INSERT INTO public.who_global_data VALUES (46807, 66, 46985, 2, 508, 370, 90);
INSERT INTO public.who_global_data VALUES (46808, 163, 47148, 6, 514, 365, 90);
INSERT INTO public.who_global_data VALUES (46809, 282, 47430, 3, 517, 124, 90);
INSERT INTO public.who_global_data VALUES (46810, 161, 47591, 4, 521, 251, 90);
INSERT INTO public.who_global_data VALUES (46811, 149, 47740, 6, 527, 375, 90);
INSERT INTO public.who_global_data VALUES (46812, 136, 47876, 3, 530, 227, 90);
INSERT INTO public.who_global_data VALUES (46813, 104, 47980, 3, 533, 344, 90);
INSERT INTO public.who_global_data VALUES (46814, 42, 48022, 2, 535, 267, 90);
INSERT INTO public.who_global_data VALUES (46815, 153, 48175, 3, 538, 36, 90);
INSERT INTO public.who_global_data VALUES (46816, 190, 48365, 4, 542, 276, 90);
INSERT INTO public.who_global_data VALUES (46819, 0, 0, 0, 0, 99, 61);
INSERT INTO public.who_global_data VALUES (46820, 0, 0, 0, 0, 261, 61);
INSERT INTO public.who_global_data VALUES (46821, 0, 0, 0, 0, 364, 61);
INSERT INTO public.who_global_data VALUES (46822, 0, 0, 0, 0, 133, 61);
INSERT INTO public.who_global_data VALUES (46823, 0, 0, 0, 0, 111, 61);
INSERT INTO public.who_global_data VALUES (46824, 0, 0, 0, 0, 301, 61);
INSERT INTO public.who_global_data VALUES (46825, 0, 0, 0, 0, 209, 61);
INSERT INTO public.who_global_data VALUES (46826, 0, 0, 0, 0, 141, 61);
INSERT INTO public.who_global_data VALUES (46827, 0, 0, 0, 0, 22, 61);
INSERT INTO public.who_global_data VALUES (46828, 0, 0, 0, 0, 73, 61);
INSERT INTO public.who_global_data VALUES (46829, 0, 0, 0, 0, 313, 61);
INSERT INTO public.who_global_data VALUES (46830, 0, 0, 0, 0, 71, 61);
INSERT INTO public.who_global_data VALUES (46831, 0, 0, 0, 0, 78, 61);
INSERT INTO public.who_global_data VALUES (46832, 0, 0, 0, 0, 204, 61);
INSERT INTO public.who_global_data VALUES (46833, 0, 0, 0, 0, 194, 61);
INSERT INTO public.who_global_data VALUES (46834, 0, 0, 0, 0, 347, 61);
INSERT INTO public.who_global_data VALUES (46835, 0, 0, 0, 0, 49, 61);
INSERT INTO public.who_global_data VALUES (46836, 0, 0, 0, 0, 143, 61);
INSERT INTO public.who_global_data VALUES (46837, 0, 0, 0, 0, 217, 61);
INSERT INTO public.who_global_data VALUES (46838, 0, 0, 0, 0, 223, 61);
INSERT INTO public.who_global_data VALUES (46839, 0, 0, 0, 0, 243, 61);
INSERT INTO public.who_global_data VALUES (46840, 0, 0, 0, 0, 254, 61);
INSERT INTO public.who_global_data VALUES (46841, 0, 0, 0, 0, 308, 61);
INSERT INTO public.who_global_data VALUES (46842, 0, 0, 0, 0, 173, 61);
INSERT INTO public.who_global_data VALUES (46843, 0, 0, 0, 0, 87, 61);
INSERT INTO public.who_global_data VALUES (46844, 0, 0, 0, 0, 67, 61);
INSERT INTO public.who_global_data VALUES (46845, 0, 0, 0, 0, 65, 61);
INSERT INTO public.who_global_data VALUES (46846, 0, 0, 0, 0, 174, 61);
INSERT INTO public.who_global_data VALUES (46847, 0, 0, 0, 0, 57, 61);
INSERT INTO public.who_global_data VALUES (46848, 0, 0, 0, 0, 369, 61);
INSERT INTO public.who_global_data VALUES (46849, 0, 0, 0, 0, 161, 61);
INSERT INTO public.who_global_data VALUES (46850, 0, 0, 0, 0, 250, 61);
INSERT INTO public.who_global_data VALUES (46851, 0, 0, 0, 0, 152, 61);
INSERT INTO public.who_global_data VALUES (46852, 0, 0, 0, 0, 300, 61);
INSERT INTO public.who_global_data VALUES (46853, 0, 0, 0, 0, 320, 61);
INSERT INTO public.who_global_data VALUES (46854, 0, 0, 0, 0, 277, 61);
INSERT INTO public.who_global_data VALUES (46855, 0, 0, 0, 0, 192, 61);
INSERT INTO public.who_global_data VALUES (46856, 0, 0, 0, 0, 278, 61);
INSERT INTO public.who_global_data VALUES (46857, 0, 0, 0, 0, 265, 61);
INSERT INTO public.who_global_data VALUES (46858, 0, 0, 0, 0, 120, 61);
INSERT INTO public.who_global_data VALUES (46859, 0, 0, 0, 0, 82, 61);
INSERT INTO public.who_global_data VALUES (46860, 0, 0, 0, 0, 310, 61);
INSERT INTO public.who_global_data VALUES (46861, 0, 0, 0, 0, 260, 61);
INSERT INTO public.who_global_data VALUES (46862, 0, 0, 0, 0, 162, 61);
INSERT INTO public.who_global_data VALUES (46863, 0, 0, 0, 0, 368, 61);
INSERT INTO public.who_global_data VALUES (46864, 0, 0, 0, 0, 105, 61);
INSERT INTO public.who_global_data VALUES (46865, 0, 0, 0, 0, 39, 61);
INSERT INTO public.who_global_data VALUES (46866, 0, 0, 0, 0, 62, 61);
INSERT INTO public.who_global_data VALUES (46867, 0, 0, 0, 0, 3, 61);
INSERT INTO public.who_global_data VALUES (46868, 0, 0, 0, 0, 247, 61);
INSERT INTO public.who_global_data VALUES (46869, 0, 0, 0, 0, 306, 61);
INSERT INTO public.who_global_data VALUES (46870, 0, 0, 0, 0, 303, 61);
INSERT INTO public.who_global_data VALUES (46871, 0, 0, 0, 0, 337, 61);
INSERT INTO public.who_global_data VALUES (46872, 0, 0, 0, 0, 241, 61);
INSERT INTO public.who_global_data VALUES (46873, 0, 0, 0, 0, 116, 61);
INSERT INTO public.who_global_data VALUES (46874, 0, 0, 0, 0, 91, 61);
INSERT INTO public.who_global_data VALUES (46875, 0, 0, 0, 0, 81, 61);
INSERT INTO public.who_global_data VALUES (46876, 0, 0, 0, 0, 64, 61);
INSERT INTO public.who_global_data VALUES (46877, 0, 0, 0, 0, 159, 61);
INSERT INTO public.who_global_data VALUES (46878, 0, 0, 0, 0, 185, 61);
INSERT INTO public.who_global_data VALUES (46879, 0, 0, 0, 0, 55, 61);
INSERT INTO public.who_global_data VALUES (46880, 0, 0, 0, 0, 340, 61);
INSERT INTO public.who_global_data VALUES (46881, 0, 0, 0, 0, 346, 61);
INSERT INTO public.who_global_data VALUES (46882, 0, 0, 0, 0, 279, 61);
INSERT INTO public.who_global_data VALUES (46883, 0, 0, 0, 0, 80, 61);
INSERT INTO public.who_global_data VALUES (46884, 0, 0, 0, 0, 321, 61);
INSERT INTO public.who_global_data VALUES (46885, 0, 0, 0, 0, 29, 61);
INSERT INTO public.who_global_data VALUES (46886, 0, 0, 0, 0, 202, 61);
INSERT INTO public.who_global_data VALUES (46887, 0, 0, 0, 0, 362, 61);
INSERT INTO public.who_global_data VALUES (46888, 0, 0, 0, 0, 140, 61);
INSERT INTO public.who_global_data VALUES (46889, 0, 0, 0, 0, 211, 61);
INSERT INTO public.who_global_data VALUES (46890, 0, 0, 0, 0, 353, 61);
INSERT INTO public.who_global_data VALUES (46891, 0, 0, 0, 0, 19, 61);
INSERT INTO public.who_global_data VALUES (46892, 0, 0, 0, 0, 176, 61);
INSERT INTO public.who_global_data VALUES (46893, 0, 0, 0, 0, 373, 61);
INSERT INTO public.who_global_data VALUES (46894, 0, 0, 0, 0, 46, 61);
INSERT INTO public.who_global_data VALUES (46895, 0, 0, 0, 0, 42, 61);
INSERT INTO public.who_global_data VALUES (46896, 0, 0, 0, 0, 316, 61);
INSERT INTO public.who_global_data VALUES (46897, 3, 3, 0, 0, 299, 61);
INSERT INTO public.who_global_data VALUES (46898, 0, 3, 0, 0, 329, 61);
INSERT INTO public.who_global_data VALUES (46899, 9, 12, 0, 0, 171, 61);
INSERT INTO public.who_global_data VALUES (46900, 1, 13, 0, 0, 127, 61);
INSERT INTO public.who_global_data VALUES (46901, 6, 19, 0, 0, 167, 61);
INSERT INTO public.who_global_data VALUES (46902, 0, 19, 0, 0, 325, 61);
INSERT INTO public.who_global_data VALUES (46903, 5, 24, 0, 0, 158, 61);
INSERT INTO public.who_global_data VALUES (46904, 2, 26, 0, 0, 170, 61);
INSERT INTO public.who_global_data VALUES (46905, 11, 37, 0, 0, 35, 61);
INSERT INTO public.who_global_data VALUES (46906, 7, 44, 0, 0, 242, 61);
INSERT INTO public.who_global_data VALUES (46907, 2, 46, 0, 0, 112, 61);
INSERT INTO public.who_global_data VALUES (46908, 7, 53, 0, 0, 358, 61);
INSERT INTO public.who_global_data VALUES (46909, 6, 59, 0, 0, 32, 61);
INSERT INTO public.who_global_data VALUES (46910, 6, 65, 0, 0, 193, 61);
INSERT INTO public.who_global_data VALUES (46911, 5, 70, 0, 0, 305, 61);
INSERT INTO public.who_global_data VALUES (46912, 0, 70, 0, 0, 333, 61);
INSERT INTO public.who_global_data VALUES (46913, 7, 77, 0, 0, 210, 61);
INSERT INTO public.who_global_data VALUES (46914, 8, 85, 0, 0, 268, 61);
INSERT INTO public.who_global_data VALUES (46915, 7, 92, 0, 0, 304, 61);
INSERT INTO public.who_global_data VALUES (46916, 1, 93, 0, 0, 280, 61);
INSERT INTO public.who_global_data VALUES (46917, 2, 95, 0, 0, 172, 61);
INSERT INTO public.who_global_data VALUES (46918, 0, 95, 0, 0, 339, 61);
INSERT INTO public.who_global_data VALUES (46919, 9, 104, 0, 0, 48, 61);
INSERT INTO public.who_global_data VALUES (46920, 2, 106, 0, 0, 275, 61);
INSERT INTO public.who_global_data VALUES (46921, 0, 106, 0, 0, 14, 61);
INSERT INTO public.who_global_data VALUES (46922, 4, 110, 0, 0, 222, 61);
INSERT INTO public.who_global_data VALUES (46923, 0, 110, 0, 0, 164, 61);
INSERT INTO public.who_global_data VALUES (46924, 7, 117, 0, 0, 336, 61);
INSERT INTO public.who_global_data VALUES (46925, 0, 117, 0, 0, 203, 61);
INSERT INTO public.who_global_data VALUES (46926, 3, 120, 0, 0, 59, 61);
INSERT INTO public.who_global_data VALUES (46927, 1, 121, 0, 0, 328, 61);
INSERT INTO public.who_global_data VALUES (46928, 0, 121, 0, 0, 10, 61);
INSERT INTO public.who_global_data VALUES (46929, 0, 121, 0, 0, 216, 61);
INSERT INTO public.who_global_data VALUES (46930, 0, 121, 0, 0, 307, 61);
INSERT INTO public.who_global_data VALUES (46931, 0, 121, 0, 0, 207, 61);
INSERT INTO public.who_global_data VALUES (46932, 1, 122, 0, 0, 18, 61);
INSERT INTO public.who_global_data VALUES (46933, 2, 124, 0, 0, 374, 61);
INSERT INTO public.who_global_data VALUES (46934, 4, 128, 0, 0, 114, 61);
INSERT INTO public.who_global_data VALUES (46935, 0, 128, 0, 0, 319, 61);
INSERT INTO public.who_global_data VALUES (46936, 0, 128, 0, 0, 295, 61);
INSERT INTO public.who_global_data VALUES (46937, 0, 128, 0, 0, 175, 61);
INSERT INTO public.who_global_data VALUES (46938, 4, 132, 0, 0, 139, 61);
INSERT INTO public.who_global_data VALUES (46939, 3, 135, 0, 0, 233, 61);
INSERT INTO public.who_global_data VALUES (46940, 14, 149, 0, 0, 84, 61);
INSERT INTO public.who_global_data VALUES (46941, 2, 151, 0, 0, 287, 61);
INSERT INTO public.who_global_data VALUES (46942, 7, 158, 0, 0, 8, 61);
INSERT INTO public.who_global_data VALUES (46943, 0, 158, 0, 0, 246, 61);
INSERT INTO public.who_global_data VALUES (46944, 35, 193, 0, 0, 266, 61);
INSERT INTO public.who_global_data VALUES (46945, 0, 193, 0, 0, 178, 61);
INSERT INTO public.who_global_data VALUES (46946, -24, 169, 0, 0, 109, 61);
INSERT INTO public.who_global_data VALUES (46947, 0, 169, 0, 0, 327, 61);
INSERT INTO public.who_global_data VALUES (46948, 0, 169, 0, 0, 324, 61);
INSERT INTO public.who_global_data VALUES (46949, 17, 186, 0, 0, 288, 61);
INSERT INTO public.who_global_data VALUES (46950, 6, 192, 0, 0, 317, 61);
INSERT INTO public.who_global_data VALUES (46951, 20, 212, 0, 0, 240, 61);
INSERT INTO public.who_global_data VALUES (46952, 18, 230, 0, 0, 1, 61);
INSERT INTO public.who_global_data VALUES (46953, 8, 238, 0, 0, 206, 61);
INSERT INTO public.who_global_data VALUES (46954, 45, 283, 0, 0, 108, 61);
INSERT INTO public.who_global_data VALUES (46955, 21, 304, 1, 1, 215, 61);
INSERT INTO public.who_global_data VALUES (46956, 18, 322, 0, 1, 88, 61);
INSERT INTO public.who_global_data VALUES (46957, 4, 326, 1, 2, 282, 61);
INSERT INTO public.who_global_data VALUES (46958, 45, 371, 0, 2, 180, 61);
INSERT INTO public.who_global_data VALUES (46959, 34, 405, 0, 2, 232, 61);
INSERT INTO public.who_global_data VALUES (46960, 43, 448, 0, 2, 58, 61);
INSERT INTO public.who_global_data VALUES (46961, 40, 488, 0, 2, 274, 61);
INSERT INTO public.who_global_data VALUES (46962, 39, 527, 0, 2, 205, 61);
INSERT INTO public.who_global_data VALUES (46963, 15, 542, 0, 2, 187, 61);
INSERT INTO public.who_global_data VALUES (46964, 44, 586, 0, 2, 184, 61);
INSERT INTO public.who_global_data VALUES (46965, 26, 612, 0, 2, 147, 61);
INSERT INTO public.who_global_data VALUES (46966, 44, 656, 0, 2, 294, 61);
INSERT INTO public.who_global_data VALUES (46967, 42, 698, 3, 5, 34, 61);
INSERT INTO public.who_global_data VALUES (46968, 60, 758, 1, 6, 101, 61);
INSERT INTO public.who_global_data VALUES (46969, 13, 771, 0, 6, 208, 61);
INSERT INTO public.who_global_data VALUES (46970, 55, 826, 0, 6, 380, 61);
INSERT INTO public.who_global_data VALUES (46971, 19, 845, 0, 6, 271, 61);
INSERT INTO public.who_global_data VALUES (46972, 63, 908, 0, 6, 219, 61);
INSERT INTO public.who_global_data VALUES (46973, 49, 957, 1, 7, 54, 61);
INSERT INTO public.who_global_data VALUES (46974, 18, 975, 0, 7, 361, 61);
INSERT INTO public.who_global_data VALUES (46975, 51, 1026, 1, 8, 214, 61);
INSERT INTO public.who_global_data VALUES (46976, 26, 1052, 1, 9, 199, 61);
INSERT INTO public.who_global_data VALUES (46977, 42, 1094, 0, 9, 335, 61);
INSERT INTO public.who_global_data VALUES (46978, 44, 1138, 0, 9, 95, 61);
INSERT INTO public.who_global_data VALUES (46979, 24, 1162, 1, 10, 6, 61);
INSERT INTO public.who_global_data VALUES (46980, 41, 1203, 0, 10, 102, 61);
INSERT INTO public.who_global_data VALUES (46981, 27, 1230, 0, 10, 291, 61);
INSERT INTO public.who_global_data VALUES (46982, 22, 1252, 0, 10, 118, 61);
INSERT INTO public.who_global_data VALUES (46983, 20, 1272, 0, 10, 311, 61);
INSERT INTO public.who_global_data VALUES (46984, 18, 1290, 0, 10, 357, 61);
INSERT INTO public.who_global_data VALUES (46985, 27, 1317, 2, 12, 135, 61);
INSERT INTO public.who_global_data VALUES (46986, 61, 1378, 0, 12, 263, 61);
INSERT INTO public.who_global_data VALUES (46987, 25, 1403, 1, 13, 290, 61);
INSERT INTO public.who_global_data VALUES (46988, 40, 1443, 0, 13, 122, 61);
INSERT INTO public.who_global_data VALUES (46989, 60, 1503, 0, 13, 113, 61);
INSERT INTO public.who_global_data VALUES (46990, 93, 1596, 1, 14, 144, 61);
INSERT INTO public.who_global_data VALUES (46991, 44, 1640, 1, 15, 196, 61);
INSERT INTO public.who_global_data VALUES (46992, 0, 1640, 0, 15, 12, 61);
INSERT INTO public.who_global_data VALUES (46993, 147, 1787, 1, 16, 156, 61);
INSERT INTO public.who_global_data VALUES (46994, 42, 1829, 0, 16, 345, 61);
INSERT INTO public.who_global_data VALUES (46995, 0, 1829, 0, 16, 30, 61);
INSERT INTO public.who_global_data VALUES (46996, 176, 2005, 0, 16, 289, 61);
INSERT INTO public.who_global_data VALUES (46997, 73, 2078, 2, 18, 26, 61);
INSERT INTO public.who_global_data VALUES (46998, 60, 2138, 2, 20, 367, 61);
INSERT INTO public.who_global_data VALUES (46999, 76, 2214, 0, 20, 86, 61);
INSERT INTO public.who_global_data VALUES (47000, 89, 2303, 2, 22, 98, 61);
INSERT INTO public.who_global_data VALUES (47001, 100, 2403, 2, 24, 323, 61);
INSERT INTO public.who_global_data VALUES (47002, 109, 2512, 2, 26, 348, 61);
INSERT INTO public.who_global_data VALUES (47003, 216, 2728, 3, 29, 272, 61);
INSERT INTO public.who_global_data VALUES (47004, 213, 2941, 3, 32, 16, 61);
INSERT INTO public.who_global_data VALUES (47005, 309, 3250, 1, 33, 229, 61);
INSERT INTO public.who_global_data VALUES (47006, 222, 3472, 0, 33, 238, 61);
INSERT INTO public.who_global_data VALUES (47007, 101, 3573, 0, 33, 130, 61);
INSERT INTO public.who_global_data VALUES (47008, 209, 3782, 0, 33, 352, 61);
INSERT INTO public.who_global_data VALUES (47009, 361, 4143, 1, 34, 354, 61);
INSERT INTO public.who_global_data VALUES (47010, 435, 4578, 0, 34, 33, 61);
INSERT INTO public.who_global_data VALUES (47011, 289, 4867, 1, 35, 296, 61);
INSERT INTO public.who_global_data VALUES (47012, 213, 5080, 2, 37, 117, 61);
INSERT INTO public.who_global_data VALUES (47013, 263, 5343, 2, 39, 154, 61);
INSERT INTO public.who_global_data VALUES (47014, 262, 5605, 4, 43, 235, 61);
INSERT INTO public.who_global_data VALUES (47015, 484, 6089, 10, 53, 315, 61);
INSERT INTO public.who_global_data VALUES (47016, 378, 6467, 1, 54, 245, 61);
INSERT INTO public.who_global_data VALUES (47017, 382, 6849, 1, 55, 115, 61);
INSERT INTO public.who_global_data VALUES (47018, 200, 7049, 4, 59, 9, 61);
INSERT INTO public.who_global_data VALUES (47019, 104, 7153, 3, 62, 338, 61);
INSERT INTO public.who_global_data VALUES (47020, 395, 7548, 3, 65, 119, 61);
INSERT INTO public.who_global_data VALUES (47021, 614, 8162, 4, 69, 163, 61);
INSERT INTO public.who_global_data VALUES (47022, 219, 8381, 1, 70, 190, 61);
INSERT INTO public.who_global_data VALUES (47023, 360, 8741, 6, 76, 83, 61);
INSERT INTO public.who_global_data VALUES (47025, 429, 9295, 7, 85, 53, 61);
INSERT INTO public.who_global_data VALUES (47026, 395, 9690, 6, 91, 351, 61);
INSERT INTO public.who_global_data VALUES (47027, 414, 10104, 2, 93, 28, 61);
INSERT INTO public.who_global_data VALUES (47028, 213, 10317, 6, 99, 66, 61);
INSERT INTO public.who_global_data VALUES (47029, 431, 10748, 6, 105, 60, 61);
INSERT INTO public.who_global_data VALUES (47030, 120, 10868, 1, 106, 157, 61);
INSERT INTO public.who_global_data VALUES (47031, 405, 11273, 1, 107, 237, 61);
INSERT INTO public.who_global_data VALUES (47032, 255, 11528, 7, 114, 212, 61);
INSERT INTO public.who_global_data VALUES (47033, 132, 11660, 4, 118, 131, 61);
INSERT INTO public.who_global_data VALUES (47034, 235, 11895, 5, 123, 166, 61);
INSERT INTO public.who_global_data VALUES (47035, 327, 12222, 4, 127, 72, 61);
INSERT INTO public.who_global_data VALUES (47036, 304, 12526, 7, 134, 25, 61);
INSERT INTO public.who_global_data VALUES (47037, 182, 12708, 1, 135, 186, 61);
INSERT INTO public.who_global_data VALUES (47038, 214, 12922, 6, 141, 126, 61);
INSERT INTO public.who_global_data VALUES (47039, 164, 13086, 7, 148, 286, 61);
INSERT INTO public.who_global_data VALUES (47040, 116, 13202, 3, 151, 56, 61);
INSERT INTO public.who_global_data VALUES (47041, 115, 13317, 1, 152, 94, 61);
INSERT INTO public.who_global_data VALUES (47042, 80, 13397, 4, 156, 100, 61);
INSERT INTO public.who_global_data VALUES (47043, 125, 13522, 6, 162, 79, 61);
INSERT INTO public.who_global_data VALUES (47044, 121, 13643, 2, 164, 298, 61);
INSERT INTO public.who_global_data VALUES (47045, 81, 13724, 2, 166, 38, 61);
INSERT INTO public.who_global_data VALUES (47046, 103, 13827, 4, 170, 231, 61);
INSERT INTO public.who_global_data VALUES (47047, 59, 13886, 1, 171, 90, 61);
INSERT INTO public.who_global_data VALUES (47048, 123, 14009, 2, 173, 128, 61);
INSERT INTO public.who_global_data VALUES (47049, 65, 14074, 0, 173, 343, 61);
INSERT INTO public.who_global_data VALUES (47050, 80, 14154, 4, 177, 302, 61);
INSERT INTO public.who_global_data VALUES (47051, 64, 14218, 1, 178, 360, 61);
INSERT INTO public.who_global_data VALUES (47052, 59, 14277, 0, 178, 96, 61);
INSERT INTO public.who_global_data VALUES (47053, 50, 14327, 0, 178, 145, 61);
INSERT INTO public.who_global_data VALUES (47054, 75, 14402, 0, 178, 253, 61);
INSERT INTO public.who_global_data VALUES (47055, 73, 14475, 0, 178, 89, 61);
INSERT INTO public.who_global_data VALUES (47056, 79, 14554, 3, 181, 52, 61);
INSERT INTO public.who_global_data VALUES (47057, 38, 14592, 3, 184, 93, 61);
INSERT INTO public.who_global_data VALUES (47058, 104, 14696, 3, 187, 297, 61);
INSERT INTO public.who_global_data VALUES (47059, 95, 14791, 3, 190, 20, 61);
INSERT INTO public.who_global_data VALUES (47060, 52, 14843, 1, 191, 21, 61);
INSERT INTO public.who_global_data VALUES (47061, 20, 14863, 1, 192, 149, 61);
INSERT INTO public.who_global_data VALUES (47062, 94, 14957, 3, 195, 150, 61);
INSERT INTO public.who_global_data VALUES (47063, 66, 15023, 1, 196, 239, 61);
INSERT INTO public.who_global_data VALUES (47064, 83, 15106, 1, 197, 138, 61);
INSERT INTO public.who_global_data VALUES (47065, 81, 15187, 1, 198, 137, 61);
INSERT INTO public.who_global_data VALUES (47066, 82, 15269, 1, 199, 97, 61);
INSERT INTO public.who_global_data VALUES (47067, 50, 15319, 1, 200, 293, 61);
INSERT INTO public.who_global_data VALUES (47068, 33, 15352, 2, 202, 148, 61);
INSERT INTO public.who_global_data VALUES (47069, 83, 15435, 4, 206, 191, 61);
INSERT INTO public.who_global_data VALUES (47070, 85, 15520, 0, 206, 281, 61);
INSERT INTO public.who_global_data VALUES (47071, 0, 15520, 0, 206, 50, 61);
INSERT INTO public.who_global_data VALUES (47072, 149, 15669, 3, 209, 181, 61);
INSERT INTO public.who_global_data VALUES (47073, 68, 15737, 1, 210, 37, 61);
INSERT INTO public.who_global_data VALUES (47074, 20, 15757, 1, 211, 197, 61);
INSERT INTO public.who_global_data VALUES (47075, 12, 15769, 2, 213, 4, 61);
INSERT INTO public.who_global_data VALUES (47076, 34, 15803, 1, 214, 13, 61);
INSERT INTO public.who_global_data VALUES (47077, 68, 15871, 1, 215, 378, 61);
INSERT INTO public.who_global_data VALUES (47078, 54, 15925, 1, 216, 342, 61);
INSERT INTO public.who_global_data VALUES (47079, 46, 15971, 1, 217, 142, 61);
INSERT INTO public.who_global_data VALUES (47080, 49, 16020, 2, 219, 356, 61);
INSERT INTO public.who_global_data VALUES (47081, 33, 16053, 4, 223, 285, 61);
INSERT INTO public.who_global_data VALUES (47082, 20, 16073, 2, 225, 359, 61);
INSERT INTO public.who_global_data VALUES (47083, 63, 16136, 1, 226, 136, 61);
INSERT INTO public.who_global_data VALUES (47084, 31, 16167, 0, 226, 377, 61);
INSERT INTO public.who_global_data VALUES (47085, 24, 16191, 1, 227, 322, 61);
INSERT INTO public.who_global_data VALUES (47086, 30, 16221, 1, 228, 169, 61);
INSERT INTO public.who_global_data VALUES (47087, 36, 16257, 1, 229, 372, 61);
INSERT INTO public.who_global_data VALUES (47088, 28, 16285, 0, 229, 270, 61);
INSERT INTO public.who_global_data VALUES (47089, 63, 16348, 0, 229, 198, 61);
INSERT INTO public.who_global_data VALUES (47090, 29, 16377, 0, 229, 224, 61);
INSERT INTO public.who_global_data VALUES (47091, 31, 16408, 1, 230, 255, 61);
INSERT INTO public.who_global_data VALUES (47092, 46, 16454, 2, 232, 314, 61);
INSERT INTO public.who_global_data VALUES (47093, 39, 16493, 0, 232, 44, 61);
INSERT INTO public.who_global_data VALUES (47094, 36, 16529, 0, 232, 106, 61);
INSERT INTO public.who_global_data VALUES (47095, 0, 0, 0, 0, 64, 56);
INSERT INTO public.who_global_data VALUES (47096, 29, 16558, 0, 232, 200, 61);
INSERT INTO public.who_global_data VALUES (47097, 12, 16570, 1, 233, 366, 61);
INSERT INTO public.who_global_data VALUES (47098, 0, 16570, 0, 233, 309, 61);
INSERT INTO public.who_global_data VALUES (47099, 63, 16633, 2, 235, 92, 61);
INSERT INTO public.who_global_data VALUES (47100, 21, 16654, 0, 235, 104, 61);
INSERT INTO public.who_global_data VALUES (47101, 22, 16676, 2, 237, 259, 61);
INSERT INTO public.who_global_data VALUES (47102, 26, 16702, 0, 237, 273, 61);
INSERT INTO public.who_global_data VALUES (47103, 16, 16718, 0, 237, 134, 61);
INSERT INTO public.who_global_data VALUES (47104, 8, 16726, 0, 237, 160, 61);
INSERT INTO public.who_global_data VALUES (47105, 28, 16754, 0, 237, 183, 61);
INSERT INTO public.who_global_data VALUES (47106, 0, 16754, 0, 237, 249, 61);
INSERT INTO public.who_global_data VALUES (47107, 0, 16754, 0, 237, 230, 61);
INSERT INTO public.who_global_data VALUES (47108, 60, 16814, 1, 238, 76, 61);
INSERT INTO public.who_global_data VALUES (47109, 0, 16814, 0, 238, 379, 61);
INSERT INTO public.who_global_data VALUES (47110, -4, 16810, 0, 238, 110, 61);
INSERT INTO public.who_global_data VALUES (47111, 0, 16810, 0, 238, 188, 61);
INSERT INTO public.who_global_data VALUES (47112, 0, 16810, 0, 238, 51, 61);
INSERT INTO public.who_global_data VALUES (47113, 0, 16810, 0, 238, 43, 61);
INSERT INTO public.who_global_data VALUES (47114, 0, 16810, 0, 238, 331, 61);
INSERT INTO public.who_global_data VALUES (47115, 0, 16810, 0, 238, 179, 61);
INSERT INTO public.who_global_data VALUES (47116, 158, 16968, 6, 244, 326, 61);
INSERT INTO public.who_global_data VALUES (47117, 0, 16968, 0, 244, 258, 61);
INSERT INTO public.who_global_data VALUES (47118, 0, 16968, 0, 244, 75, 61);
INSERT INTO public.who_global_data VALUES (47119, 0, 16968, 0, 244, 17, 61);
INSERT INTO public.who_global_data VALUES (47120, 0, 16968, 0, 244, 153, 61);
INSERT INTO public.who_global_data VALUES (47121, 0, 16968, 0, 244, 121, 61);
INSERT INTO public.who_global_data VALUES (47122, 0, 16968, 0, 244, 182, 61);
INSERT INTO public.who_global_data VALUES (47123, 143, 17111, 0, 244, 262, 61);
INSERT INTO public.who_global_data VALUES (47124, 0, 17111, 0, 244, 221, 61);
INSERT INTO public.who_global_data VALUES (47125, 0, 17111, 0, 244, 248, 61);
INSERT INTO public.who_global_data VALUES (47126, 0, 17111, 0, 244, 350, 61);
INSERT INTO public.who_global_data VALUES (47127, 0, 17111, 0, 244, 195, 61);
INSERT INTO public.who_global_data VALUES (47128, 0, 17111, 0, 244, 341, 61);
INSERT INTO public.who_global_data VALUES (47129, 0, 17111, 0, 244, 41, 61);
INSERT INTO public.who_global_data VALUES (47130, 0, 17111, 0, 244, 234, 61);
INSERT INTO public.who_global_data VALUES (47131, 122, 17233, 5, 249, 146, 61);
INSERT INTO public.who_global_data VALUES (47132, 0, 17233, 0, 249, 123, 61);
INSERT INTO public.who_global_data VALUES (47133, 0, 17233, 0, 249, 45, 61);
INSERT INTO public.who_global_data VALUES (47134, 0, 17233, 0, 249, 218, 61);
INSERT INTO public.who_global_data VALUES (47135, 0, 17233, 0, 249, 7, 61);
INSERT INTO public.who_global_data VALUES (47136, 0, 17233, 0, 249, 236, 61);
INSERT INTO public.who_global_data VALUES (47137, 0, 17233, 0, 249, 252, 61);
INSERT INTO public.who_global_data VALUES (47138, 0, 17233, 0, 249, 244, 61);
INSERT INTO public.who_global_data VALUES (47139, 77, 17310, 1, 250, 355, 61);
INSERT INTO public.who_global_data VALUES (47140, 0, 17310, 0, 250, 103, 61);
INSERT INTO public.who_global_data VALUES (47141, 0, 17310, 0, 250, 68, 61);
INSERT INTO public.who_global_data VALUES (47142, 0, 17310, 0, 250, 47, 61);
INSERT INTO public.who_global_data VALUES (47143, 0, 17310, 0, 250, 23, 61);
INSERT INTO public.who_global_data VALUES (47144, 0, 17310, 0, 250, 264, 61);
INSERT INTO public.who_global_data VALUES (47145, 31, 17341, 1, 251, 332, 61);
INSERT INTO public.who_global_data VALUES (47146, 0, 17341, 0, 251, 228, 61);
INSERT INTO public.who_global_data VALUES (47147, 0, 17341, 0, 251, 334, 61);
INSERT INTO public.who_global_data VALUES (47148, 0, 17341, 0, 251, 318, 61);
INSERT INTO public.who_global_data VALUES (47149, 0, 17341, 0, 251, 349, 61);
INSERT INTO public.who_global_data VALUES (47150, 0, 17341, 0, 251, 74, 61);
INSERT INTO public.who_global_data VALUES (47151, 0, 17341, 0, 251, 15, 61);
INSERT INTO public.who_global_data VALUES (47152, 0, 17341, 0, 251, 155, 61);
INSERT INTO public.who_global_data VALUES (47153, 0, 17341, 0, 251, 201, 61);
INSERT INTO public.who_global_data VALUES (47154, 0, 17341, 0, 251, 5, 61);
INSERT INTO public.who_global_data VALUES (47155, 0, 17341, 0, 251, 220, 61);
INSERT INTO public.who_global_data VALUES (47156, 0, 17341, 0, 251, 330, 61);
INSERT INTO public.who_global_data VALUES (47157, 0, 17341, 0, 251, 269, 61);
INSERT INTO public.who_global_data VALUES (47158, 132, 17473, 4, 255, 27, 61);
INSERT INTO public.who_global_data VALUES (47159, 0, 17473, 0, 255, 107, 61);
INSERT INTO public.who_global_data VALUES (47160, 0, 17473, 0, 255, 61, 61);
INSERT INTO public.who_global_data VALUES (47161, 0, 17473, 0, 255, 376, 61);
INSERT INTO public.who_global_data VALUES (47162, 0, 17473, 0, 255, 63, 61);
INSERT INTO public.who_global_data VALUES (47163, 0, 17473, 0, 255, 129, 61);
INSERT INTO public.who_global_data VALUES (47164, 0, 17473, 0, 255, 151, 61);
INSERT INTO public.who_global_data VALUES (47165, 114, 17587, 4, 259, 363, 61);
INSERT INTO public.who_global_data VALUES (47166, 0, 17587, 0, 259, 165, 61);
INSERT INTO public.who_global_data VALUES (47167, 0, 17587, 0, 259, 177, 61);
INSERT INTO public.who_global_data VALUES (47168, 0, 17587, 0, 259, 213, 61);
INSERT INTO public.who_global_data VALUES (47169, 0, 17587, 0, 259, 132, 61);
INSERT INTO public.who_global_data VALUES (47170, 0, 17587, 0, 259, 77, 61);
INSERT INTO public.who_global_data VALUES (47171, 0, 17587, 0, 259, 189, 61);
INSERT INTO public.who_global_data VALUES (47172, 0, 17587, 0, 259, 292, 61);
INSERT INTO public.who_global_data VALUES (47173, 46, 17633, 1, 260, 24, 61);
INSERT INTO public.who_global_data VALUES (47174, 0, 17633, 0, 260, 125, 61);
INSERT INTO public.who_global_data VALUES (47175, 0, 17633, 0, 260, 31, 61);
INSERT INTO public.who_global_data VALUES (47176, 0, 17633, 0, 260, 168, 61);
INSERT INTO public.who_global_data VALUES (47177, 0, 17633, 0, 260, 283, 61);
INSERT INTO public.who_global_data VALUES (47178, 0, 17633, 0, 260, 69, 61);
INSERT INTO public.who_global_data VALUES (47179, 0, 17633, 0, 260, 85, 61);
INSERT INTO public.who_global_data VALUES (47180, 81, 17714, 1, 261, 11, 61);
INSERT INTO public.who_global_data VALUES (47181, 0, 17714, 0, 261, 40, 61);
INSERT INTO public.who_global_data VALUES (47182, 0, 17714, 0, 261, 256, 61);
INSERT INTO public.who_global_data VALUES (47183, 0, 17714, 0, 261, 2, 61);
INSERT INTO public.who_global_data VALUES (47184, 0, 17714, 0, 261, 70, 61);
INSERT INTO public.who_global_data VALUES (47185, 0, 17714, 0, 261, 371, 61);
INSERT INTO public.who_global_data VALUES (47186, 53, 17767, 1, 262, 257, 61);
INSERT INTO public.who_global_data VALUES (47187, 0, 17767, 0, 262, 312, 61);
INSERT INTO public.who_global_data VALUES (47188, 0, 17767, 0, 262, 370, 61);
INSERT INTO public.who_global_data VALUES (47189, 0, 17767, 0, 262, 365, 61);
INSERT INTO public.who_global_data VALUES (47190, 0, 17767, 0, 262, 124, 61);
INSERT INTO public.who_global_data VALUES (47191, 0, 17767, 0, 262, 251, 61);
INSERT INTO public.who_global_data VALUES (47192, 0, 17767, 0, 262, 375, 61);
INSERT INTO public.who_global_data VALUES (47193, 0, 17767, 0, 262, 227, 61);
INSERT INTO public.who_global_data VALUES (47194, 0, 17767, 0, 262, 344, 61);
INSERT INTO public.who_global_data VALUES (47195, 234, 18001, 5, 267, 267, 61);
INSERT INTO public.who_global_data VALUES (47196, 0, 18001, 0, 267, 36, 61);
INSERT INTO public.who_global_data VALUES (47197, 0, 18001, 0, 267, 276, 61);
INSERT INTO public.who_global_data VALUES (47200, 0, 0, 0, 0, 99, 85);
INSERT INTO public.who_global_data VALUES (47201, 0, 0, 0, 0, 261, 85);
INSERT INTO public.who_global_data VALUES (47202, 0, 0, 0, 0, 364, 85);
INSERT INTO public.who_global_data VALUES (47203, 0, 0, 0, 0, 133, 85);
INSERT INTO public.who_global_data VALUES (47204, 0, 0, 0, 0, 111, 85);
INSERT INTO public.who_global_data VALUES (47205, 0, 0, 0, 0, 301, 85);
INSERT INTO public.who_global_data VALUES (47206, 0, 0, 0, 0, 209, 85);
INSERT INTO public.who_global_data VALUES (47207, 0, 0, 0, 0, 141, 85);
INSERT INTO public.who_global_data VALUES (47208, 0, 0, 0, 0, 22, 85);
INSERT INTO public.who_global_data VALUES (47209, 0, 0, 0, 0, 73, 85);
INSERT INTO public.who_global_data VALUES (47210, 0, 0, 0, 0, 313, 85);
INSERT INTO public.who_global_data VALUES (47211, 0, 0, 0, 0, 71, 85);
INSERT INTO public.who_global_data VALUES (47212, 0, 0, 0, 0, 78, 85);
INSERT INTO public.who_global_data VALUES (47213, 0, 0, 0, 0, 204, 85);
INSERT INTO public.who_global_data VALUES (47214, 0, 0, 0, 0, 194, 85);
INSERT INTO public.who_global_data VALUES (47215, 0, 0, 0, 0, 347, 85);
INSERT INTO public.who_global_data VALUES (47216, 0, 0, 0, 0, 49, 85);
INSERT INTO public.who_global_data VALUES (47217, 0, 0, 0, 0, 143, 85);
INSERT INTO public.who_global_data VALUES (47218, 0, 0, 0, 0, 217, 85);
INSERT INTO public.who_global_data VALUES (47219, 0, 0, 0, 0, 223, 85);
INSERT INTO public.who_global_data VALUES (47220, 0, 0, 0, 0, 243, 85);
INSERT INTO public.who_global_data VALUES (47221, 0, 0, 0, 0, 254, 85);
INSERT INTO public.who_global_data VALUES (47222, 0, 0, 0, 0, 308, 85);
INSERT INTO public.who_global_data VALUES (47223, 0, 0, 0, 0, 173, 85);
INSERT INTO public.who_global_data VALUES (47224, 0, 0, 0, 0, 87, 85);
INSERT INTO public.who_global_data VALUES (47225, 0, 0, 0, 0, 67, 85);
INSERT INTO public.who_global_data VALUES (47226, 0, 0, 0, 0, 65, 85);
INSERT INTO public.who_global_data VALUES (47227, 0, 0, 0, 0, 174, 85);
INSERT INTO public.who_global_data VALUES (47228, 0, 0, 0, 0, 57, 85);
INSERT INTO public.who_global_data VALUES (47229, 0, 0, 0, 0, 369, 85);
INSERT INTO public.who_global_data VALUES (47230, 0, 0, 0, 0, 161, 85);
INSERT INTO public.who_global_data VALUES (47231, 0, 0, 0, 0, 250, 85);
INSERT INTO public.who_global_data VALUES (47232, 0, 0, 0, 0, 152, 85);
INSERT INTO public.who_global_data VALUES (47233, 0, 0, 0, 0, 300, 85);
INSERT INTO public.who_global_data VALUES (47234, 0, 0, 0, 0, 320, 85);
INSERT INTO public.who_global_data VALUES (47235, 0, 0, 0, 0, 277, 85);
INSERT INTO public.who_global_data VALUES (47236, 0, 0, 0, 0, 192, 85);
INSERT INTO public.who_global_data VALUES (47237, 0, 0, 0, 0, 278, 85);
INSERT INTO public.who_global_data VALUES (47238, 0, 0, 0, 0, 265, 85);
INSERT INTO public.who_global_data VALUES (47239, 0, 0, 0, 0, 120, 85);
INSERT INTO public.who_global_data VALUES (47240, 0, 0, 0, 0, 82, 85);
INSERT INTO public.who_global_data VALUES (47241, 0, 0, 0, 0, 310, 85);
INSERT INTO public.who_global_data VALUES (47242, 0, 0, 0, 0, 260, 85);
INSERT INTO public.who_global_data VALUES (47243, 0, 0, 0, 0, 162, 85);
INSERT INTO public.who_global_data VALUES (47244, 0, 0, 0, 0, 368, 85);
INSERT INTO public.who_global_data VALUES (47245, 0, 0, 0, 0, 105, 85);
INSERT INTO public.who_global_data VALUES (47246, 0, 0, 0, 0, 39, 85);
INSERT INTO public.who_global_data VALUES (47247, 0, 0, 0, 0, 62, 85);
INSERT INTO public.who_global_data VALUES (47248, 0, 0, 0, 0, 3, 85);
INSERT INTO public.who_global_data VALUES (47249, 0, 0, 0, 0, 247, 85);
INSERT INTO public.who_global_data VALUES (47250, 0, 0, 0, 0, 306, 85);
INSERT INTO public.who_global_data VALUES (47251, 0, 0, 0, 0, 303, 85);
INSERT INTO public.who_global_data VALUES (47252, 0, 0, 0, 0, 337, 85);
INSERT INTO public.who_global_data VALUES (47253, 0, 0, 0, 0, 241, 85);
INSERT INTO public.who_global_data VALUES (47254, 0, 0, 0, 0, 116, 85);
INSERT INTO public.who_global_data VALUES (47255, 0, 0, 0, 0, 91, 85);
INSERT INTO public.who_global_data VALUES (47256, 0, 0, 0, 0, 81, 85);
INSERT INTO public.who_global_data VALUES (47257, 0, 0, 0, 0, 64, 85);
INSERT INTO public.who_global_data VALUES (47258, 0, 0, 0, 0, 159, 85);
INSERT INTO public.who_global_data VALUES (47259, 0, 0, 0, 0, 185, 85);
INSERT INTO public.who_global_data VALUES (47260, 0, 0, 0, 0, 55, 85);
INSERT INTO public.who_global_data VALUES (47261, 0, 0, 0, 0, 340, 85);
INSERT INTO public.who_global_data VALUES (47262, 0, 0, 0, 0, 346, 85);
INSERT INTO public.who_global_data VALUES (47263, 0, 0, 0, 0, 279, 85);
INSERT INTO public.who_global_data VALUES (47264, 0, 0, 0, 0, 80, 85);
INSERT INTO public.who_global_data VALUES (47265, 0, 0, 0, 0, 321, 85);
INSERT INTO public.who_global_data VALUES (47266, 0, 0, 0, 0, 29, 85);
INSERT INTO public.who_global_data VALUES (47267, 0, 0, 0, 0, 202, 85);
INSERT INTO public.who_global_data VALUES (47268, 0, 0, 0, 0, 362, 85);
INSERT INTO public.who_global_data VALUES (47269, 0, 0, 0, 0, 140, 85);
INSERT INTO public.who_global_data VALUES (47270, 0, 0, 0, 0, 211, 85);
INSERT INTO public.who_global_data VALUES (47271, 0, 0, 0, 0, 353, 85);
INSERT INTO public.who_global_data VALUES (47272, 0, 0, 0, 0, 19, 85);
INSERT INTO public.who_global_data VALUES (47273, 0, 0, 0, 0, 176, 85);
INSERT INTO public.who_global_data VALUES (47274, 0, 0, 0, 0, 373, 85);
INSERT INTO public.who_global_data VALUES (47275, 0, 0, 0, 0, 46, 85);
INSERT INTO public.who_global_data VALUES (47276, 0, 0, 0, 0, 42, 85);
INSERT INTO public.who_global_data VALUES (47277, 0, 0, 0, 0, 316, 85);
INSERT INTO public.who_global_data VALUES (47278, 0, 0, 0, 0, 299, 85);
INSERT INTO public.who_global_data VALUES (47279, 0, 0, 0, 0, 329, 85);
INSERT INTO public.who_global_data VALUES (47280, 0, 0, 0, 0, 171, 85);
INSERT INTO public.who_global_data VALUES (47281, 0, 0, 0, 0, 127, 85);
INSERT INTO public.who_global_data VALUES (47282, 0, 0, 0, 0, 167, 85);
INSERT INTO public.who_global_data VALUES (47283, 0, 0, 0, 0, 325, 85);
INSERT INTO public.who_global_data VALUES (47284, 0, 0, 0, 0, 158, 85);
INSERT INTO public.who_global_data VALUES (47285, 0, 0, 0, 0, 170, 85);
INSERT INTO public.who_global_data VALUES (47286, 0, 0, 0, 0, 35, 85);
INSERT INTO public.who_global_data VALUES (47287, 0, 0, 0, 0, 242, 85);
INSERT INTO public.who_global_data VALUES (47288, 0, 0, 0, 0, 112, 85);
INSERT INTO public.who_global_data VALUES (47289, 0, 0, 0, 0, 358, 85);
INSERT INTO public.who_global_data VALUES (47290, 0, 0, 0, 0, 32, 85);
INSERT INTO public.who_global_data VALUES (47291, 3, 3, 0, 0, 193, 85);
INSERT INTO public.who_global_data VALUES (47292, 0, 3, 0, 0, 305, 85);
INSERT INTO public.who_global_data VALUES (47293, 0, 3, 0, 0, 333, 85);
INSERT INTO public.who_global_data VALUES (47294, 1, 4, 0, 0, 210, 85);
INSERT INTO public.who_global_data VALUES (47295, 0, 4, 0, 0, 268, 85);
INSERT INTO public.who_global_data VALUES (47296, 4, 8, 1, 1, 304, 85);
INSERT INTO public.who_global_data VALUES (47297, 0, 8, 0, 1, 280, 85);
INSERT INTO public.who_global_data VALUES (47298, 0, 8, 0, 1, 172, 85);
INSERT INTO public.who_global_data VALUES (47299, 1, 9, 0, 1, 339, 85);
INSERT INTO public.who_global_data VALUES (47300, 3, 12, 1, 2, 48, 85);
INSERT INTO public.who_global_data VALUES (47301, 1, 13, 0, 2, 275, 85);
INSERT INTO public.who_global_data VALUES (47302, 3, 16, 0, 2, 14, 85);
INSERT INTO public.who_global_data VALUES (47303, 0, 16, 0, 2, 222, 85);
INSERT INTO public.who_global_data VALUES (47304, 0, 16, 0, 2, 164, 85);
INSERT INTO public.who_global_data VALUES (47305, 0, 16, 0, 2, 336, 85);
INSERT INTO public.who_global_data VALUES (47306, 1, 17, 0, 2, 203, 85);
INSERT INTO public.who_global_data VALUES (47307, 0, 17, 0, 2, 59, 85);
INSERT INTO public.who_global_data VALUES (47308, 0, 17, 0, 2, 328, 85);
INSERT INTO public.who_global_data VALUES (47309, 0, 17, 0, 2, 10, 85);
INSERT INTO public.who_global_data VALUES (47310, 1, 18, 0, 2, 216, 85);
INSERT INTO public.who_global_data VALUES (47311, 5, 23, 1, 3, 307, 85);
INSERT INTO public.who_global_data VALUES (47312, 10, 33, 0, 3, 207, 85);
INSERT INTO public.who_global_data VALUES (47313, 0, 33, 0, 3, 18, 85);
INSERT INTO public.who_global_data VALUES (47314, 0, 33, 0, 3, 374, 85);
INSERT INTO public.who_global_data VALUES (47315, 1, 34, 0, 3, 114, 85);
INSERT INTO public.who_global_data VALUES (47316, 2, 36, 0, 3, 319, 85);
INSERT INTO public.who_global_data VALUES (47317, 0, 36, 0, 3, 295, 85);
INSERT INTO public.who_global_data VALUES (47318, 0, 36, 0, 3, 175, 85);
INSERT INTO public.who_global_data VALUES (47319, 1, 37, 0, 3, 139, 85);
INSERT INTO public.who_global_data VALUES (47320, 0, 37, 0, 3, 233, 85);
INSERT INTO public.who_global_data VALUES (47321, 1, 38, 0, 3, 84, 85);
INSERT INTO public.who_global_data VALUES (47322, 1, 39, 0, 3, 287, 85);
INSERT INTO public.who_global_data VALUES (47323, 2, 41, 0, 3, 8, 85);
INSERT INTO public.who_global_data VALUES (47324, 0, 41, 0, 3, 246, 85);
INSERT INTO public.who_global_data VALUES (47325, 2, 43, 0, 3, 266, 85);
INSERT INTO public.who_global_data VALUES (47326, 0, 43, 0, 3, 178, 85);
INSERT INTO public.who_global_data VALUES (47327, 0, 43, 0, 3, 109, 85);
INSERT INTO public.who_global_data VALUES (47328, 13, 56, 0, 3, 327, 85);
INSERT INTO public.who_global_data VALUES (47329, 0, 56, 0, 3, 324, 85);
INSERT INTO public.who_global_data VALUES (47330, 1, 57, 0, 3, 288, 85);
INSERT INTO public.who_global_data VALUES (47331, 1, 58, 0, 3, 317, 85);
INSERT INTO public.who_global_data VALUES (47332, 5, 63, 0, 3, 240, 85);
INSERT INTO public.who_global_data VALUES (47333, 0, 63, 0, 3, 1, 85);
INSERT INTO public.who_global_data VALUES (47334, 0, 63, 0, 3, 206, 85);
INSERT INTO public.who_global_data VALUES (47335, 2, 65, 0, 3, 108, 85);
INSERT INTO public.who_global_data VALUES (47336, 5, 70, 0, 3, 215, 85);
INSERT INTO public.who_global_data VALUES (47337, 0, 70, 0, 3, 88, 85);
INSERT INTO public.who_global_data VALUES (47338, 1, 71, 0, 3, 282, 85);
INSERT INTO public.who_global_data VALUES (47339, 1, 72, 0, 3, 180, 85);
INSERT INTO public.who_global_data VALUES (47340, 0, 72, 0, 3, 232, 85);
INSERT INTO public.who_global_data VALUES (47341, 10, 82, 0, 3, 58, 85);
INSERT INTO public.who_global_data VALUES (47342, 1, 83, 1, 4, 274, 85);
INSERT INTO public.who_global_data VALUES (47343, 0, 83, 0, 4, 205, 85);
INSERT INTO public.who_global_data VALUES (47344, 18, 101, 0, 4, 187, 85);
INSERT INTO public.who_global_data VALUES (47345, 0, 101, 0, 4, 184, 85);
INSERT INTO public.who_global_data VALUES (47346, 0, 101, 0, 4, 147, 85);
INSERT INTO public.who_global_data VALUES (47347, 102, 203, 0, 4, 294, 85);
INSERT INTO public.who_global_data VALUES (47348, 70, 273, 0, 4, 34, 85);
INSERT INTO public.who_global_data VALUES (47349, 6, 279, 0, 4, 101, 85);
INSERT INTO public.who_global_data VALUES (47350, 5, 284, 0, 4, 208, 85);
INSERT INTO public.who_global_data VALUES (47351, 52, 336, 0, 4, 380, 85);
INSERT INTO public.who_global_data VALUES (47352, 22, 358, 0, 4, 271, 85);
INSERT INTO public.who_global_data VALUES (47353, 11, 369, 0, 4, 219, 85);
INSERT INTO public.who_global_data VALUES (47354, 24, 393, 0, 4, 54, 85);
INSERT INTO public.who_global_data VALUES (47355, 16, 409, 0, 4, 361, 85);
INSERT INTO public.who_global_data VALUES (47356, 0, 409, 0, 4, 214, 85);
INSERT INTO public.who_global_data VALUES (47357, 29, 438, 0, 4, 199, 85);
INSERT INTO public.who_global_data VALUES (47358, 5, 443, 0, 4, 335, 85);
INSERT INTO public.who_global_data VALUES (47359, 12, 455, 0, 4, 95, 85);
INSERT INTO public.who_global_data VALUES (47360, 0, 455, 0, 4, 6, 85);
INSERT INTO public.who_global_data VALUES (47361, 26, 481, 0, 4, 102, 85);
INSERT INTO public.who_global_data VALUES (47362, 0, 481, 0, 4, 291, 85);
INSERT INTO public.who_global_data VALUES (47363, 48, 529, 1, 5, 118, 85);
INSERT INTO public.who_global_data VALUES (47364, 18, 547, 1, 6, 311, 85);
INSERT INTO public.who_global_data VALUES (47365, 9, 556, 0, 6, 357, 85);
INSERT INTO public.who_global_data VALUES (47366, 8, 564, 0, 6, 135, 85);
INSERT INTO public.who_global_data VALUES (47367, 8, 572, 0, 6, 263, 85);
INSERT INTO public.who_global_data VALUES (47368, 20, 592, 2, 8, 290, 85);
INSERT INTO public.who_global_data VALUES (47369, 56, 648, 0, 8, 122, 85);
INSERT INTO public.who_global_data VALUES (47370, 82, 730, 3, 11, 113, 85);
INSERT INTO public.who_global_data VALUES (47371, 0, 730, 0, 11, 144, 85);
INSERT INTO public.who_global_data VALUES (47372, 15, 745, 0, 11, 196, 85);
INSERT INTO public.who_global_data VALUES (47373, 58, 803, 0, 11, 12, 85);
INSERT INTO public.who_global_data VALUES (47374, 45, 848, 0, 11, 156, 85);
INSERT INTO public.who_global_data VALUES (47375, 112, 960, 1, 12, 345, 85);
INSERT INTO public.who_global_data VALUES (47376, 45, 1005, 1, 13, 30, 85);
INSERT INTO public.who_global_data VALUES (47377, 33, 1038, 0, 13, 289, 85);
INSERT INTO public.who_global_data VALUES (47378, 114, 1152, 0, 13, 26, 85);
INSERT INTO public.who_global_data VALUES (47379, 72, 1224, 1, 14, 367, 85);
INSERT INTO public.who_global_data VALUES (47380, 41, 1265, 2, 16, 86, 85);
INSERT INTO public.who_global_data VALUES (47381, 77, 1342, 0, 16, 98, 85);
INSERT INTO public.who_global_data VALUES (47382, 60, 1402, 0, 16, 323, 85);
INSERT INTO public.who_global_data VALUES (47383, 96, 1498, 0, 16, 348, 85);
INSERT INTO public.who_global_data VALUES (47384, 115, 1613, 1, 17, 272, 85);
INSERT INTO public.who_global_data VALUES (47385, 129, 1742, 2, 19, 16, 85);
INSERT INTO public.who_global_data VALUES (47386, 76, 1818, 0, 19, 229, 85);
INSERT INTO public.who_global_data VALUES (47387, 59, 1877, 5, 24, 238, 85);
INSERT INTO public.who_global_data VALUES (47388, 65, 1942, 1, 25, 130, 85);
INSERT INTO public.who_global_data VALUES (47389, 44, 1986, 4, 29, 352, 85);
INSERT INTO public.who_global_data VALUES (47390, 83, 2069, 2, 31, 354, 85);
INSERT INTO public.who_global_data VALUES (47391, 192, 2261, 2, 33, 33, 85);
INSERT INTO public.who_global_data VALUES (47392, 103, 2364, 5, 38, 296, 85);
INSERT INTO public.who_global_data VALUES (47393, 66, 2430, 1, 39, 117, 85);
INSERT INTO public.who_global_data VALUES (47394, 67, 2497, 1, 40, 154, 85);
INSERT INTO public.who_global_data VALUES (47395, 117, 2614, 3, 43, 235, 85);
INSERT INTO public.who_global_data VALUES (47396, 102, 2716, 8, 51, 315, 85);
INSERT INTO public.who_global_data VALUES (47397, 94, 2810, 4, 55, 245, 85);
INSERT INTO public.who_global_data VALUES (47398, 97, 2907, 4, 59, 115, 85);
INSERT INTO public.who_global_data VALUES (47399, 85, 2992, 3, 62, 9, 85);
INSERT INTO public.who_global_data VALUES (47400, 53, 3045, 2, 64, 338, 85);
INSERT INTO public.who_global_data VALUES (47401, 104, 3149, 7, 71, 119, 85);
INSERT INTO public.who_global_data VALUES (47402, 153, 3302, 5, 76, 163, 85);
INSERT INTO public.who_global_data VALUES (47403, 84, 3386, 3, 79, 190, 85);
INSERT INTO public.who_global_data VALUES (47404, 68, 3454, 8, 87, 83, 85);
INSERT INTO public.who_global_data VALUES (47406, 107, 3664, 5, 99, 53, 85);
INSERT INTO public.who_global_data VALUES (47407, 45, 3709, 4, 103, 351, 85);
INSERT INTO public.who_global_data VALUES (47408, 29, 3738, 0, 103, 28, 85);
INSERT INTO public.who_global_data VALUES (47409, 120, 3858, 4, 107, 66, 85);
INSERT INTO public.who_global_data VALUES (47410, 123, 3981, 2, 109, 60, 85);
INSERT INTO public.who_global_data VALUES (47411, 97, 4078, 5, 114, 157, 85);
INSERT INTO public.who_global_data VALUES (47412, 108, 4186, 6, 120, 237, 85);
INSERT INTO public.who_global_data VALUES (47413, 45, 4231, 3, 123, 212, 85);
INSERT INTO public.who_global_data VALUES (47414, 42, 4273, 0, 123, 131, 85);
INSERT INTO public.who_global_data VALUES (47415, 88, 4361, 5, 128, 166, 85);
INSERT INTO public.who_global_data VALUES (47416, 65, 4426, 8, 136, 72, 85);
INSERT INTO public.who_global_data VALUES (47417, 65, 4491, 1, 137, 25, 85);
INSERT INTO public.who_global_data VALUES (47418, 84, 4575, 0, 137, 186, 85);
INSERT INTO public.who_global_data VALUES (47419, 49, 4624, 6, 143, 126, 85);
INSERT INTO public.who_global_data VALUES (47420, 34, 4658, 3, 146, 286, 85);
INSERT INTO public.who_global_data VALUES (47421, 16, 4674, 0, 146, 56, 85);
INSERT INTO public.who_global_data VALUES (47422, 40, 4714, 6, 152, 94, 85);
INSERT INTO public.who_global_data VALUES (47423, 38, 4752, 0, 152, 100, 85);
INSERT INTO public.who_global_data VALUES (47424, 160, 4912, 1, 153, 79, 85);
INSERT INTO public.who_global_data VALUES (47425, 76, 4988, 3, 156, 298, 85);
INSERT INTO public.who_global_data VALUES (47426, 38, 5026, 1, 157, 38, 85);
INSERT INTO public.who_global_data VALUES (47427, 46, 5072, 4, 161, 231, 85);
INSERT INTO public.who_global_data VALUES (47428, 53, 5125, 1, 162, 90, 85);
INSERT INTO public.who_global_data VALUES (47429, 68, 5193, 1, 163, 128, 85);
INSERT INTO public.who_global_data VALUES (47430, 47, 5240, 1, 164, 343, 85);
INSERT INTO public.who_global_data VALUES (47431, 42, 5282, 1, 165, 302, 85);
INSERT INTO public.who_global_data VALUES (47432, 40, 5322, 1, 166, 360, 85);
INSERT INTO public.who_global_data VALUES (47433, 60, 5382, 2, 168, 96, 85);
INSERT INTO public.who_global_data VALUES (47434, 32, 5414, 0, 168, 145, 85);
INSERT INTO public.who_global_data VALUES (47435, 5, 5419, 1, 169, 253, 85);
INSERT INTO public.who_global_data VALUES (47436, 4, 5423, 1, 170, 89, 85);
INSERT INTO public.who_global_data VALUES (47437, 51, 5474, 3, 173, 52, 85);
INSERT INTO public.who_global_data VALUES (47438, 22, 5496, 0, 173, 93, 85);
INSERT INTO public.who_global_data VALUES (47439, 27, 5523, 1, 174, 297, 85);
INSERT INTO public.who_global_data VALUES (47440, 5, 5528, 0, 174, 20, 85);
INSERT INTO public.who_global_data VALUES (47441, 8, 5536, 0, 174, 21, 85);
INSERT INTO public.who_global_data VALUES (47442, 30, 5566, 1, 175, 149, 85);
INSERT INTO public.who_global_data VALUES (47443, 10, 5576, 0, 175, 150, 85);
INSERT INTO public.who_global_data VALUES (47444, 3, 5579, 0, 175, 239, 85);
INSERT INTO public.who_global_data VALUES (47445, 14, 5593, 0, 175, 138, 85);
INSERT INTO public.who_global_data VALUES (47446, 15, 5608, 0, 175, 137, 85);
INSERT INTO public.who_global_data VALUES (47447, 3, 5611, 0, 175, 97, 85);
INSERT INTO public.who_global_data VALUES (47448, 3, 5614, 0, 175, 293, 85);
INSERT INTO public.who_global_data VALUES (47449, 7, 5621, 1, 176, 148, 85);
INSERT INTO public.who_global_data VALUES (47450, 9, 5630, 0, 176, 191, 85);
INSERT INTO public.who_global_data VALUES (47451, 23, 5653, 0, 176, 281, 85);
INSERT INTO public.who_global_data VALUES (47452, 2, 5655, 0, 176, 50, 85);
INSERT INTO public.who_global_data VALUES (47453, 14, 5669, 1, 177, 181, 85);
INSERT INTO public.who_global_data VALUES (47454, 0, 5669, 0, 177, 37, 85);
INSERT INTO public.who_global_data VALUES (47455, 21, 5690, 0, 177, 197, 85);
INSERT INTO public.who_global_data VALUES (47456, 7, 5697, 1, 178, 4, 85);
INSERT INTO public.who_global_data VALUES (47457, 4, 5701, 0, 178, 13, 85);
INSERT INTO public.who_global_data VALUES (47458, 3, 5704, 0, 178, 378, 85);
INSERT INTO public.who_global_data VALUES (47459, 7, 5711, 1, 179, 342, 85);
INSERT INTO public.who_global_data VALUES (47460, 5, 5716, 0, 179, 142, 85);
INSERT INTO public.who_global_data VALUES (47461, 2, 5718, 0, 179, 356, 85);
INSERT INTO public.who_global_data VALUES (47462, 13, 5731, 0, 179, 285, 85);
INSERT INTO public.who_global_data VALUES (47463, 2, 5733, 0, 179, 359, 85);
INSERT INTO public.who_global_data VALUES (47464, 6, 5739, 0, 179, 136, 85);
INSERT INTO public.who_global_data VALUES (47465, 7, 5746, 0, 179, 377, 85);
INSERT INTO public.who_global_data VALUES (47466, 1, 5747, 0, 179, 322, 85);
INSERT INTO public.who_global_data VALUES (47467, 17, 5764, 0, 179, 169, 85);
INSERT INTO public.who_global_data VALUES (47468, 2, 5766, 0, 179, 372, 85);
INSERT INTO public.who_global_data VALUES (47469, 2, 5768, 0, 179, 270, 85);
INSERT INTO public.who_global_data VALUES (47470, 2, 5770, 0, 179, 198, 85);
INSERT INTO public.who_global_data VALUES (47471, 2, 5772, 0, 179, 224, 85);
INSERT INTO public.who_global_data VALUES (47472, 1, 5773, 0, 179, 255, 85);
INSERT INTO public.who_global_data VALUES (47473, 6, 5779, 0, 179, 314, 85);
INSERT INTO public.who_global_data VALUES (47474, 4, 5783, 0, 179, 44, 85);
INSERT INTO public.who_global_data VALUES (47475, 0, 5783, 0, 179, 106, 85);
INSERT INTO public.who_global_data VALUES (47476, 3, 5786, 0, 179, 200, 85);
INSERT INTO public.who_global_data VALUES (47477, 8, 5794, 1, 180, 366, 85);
INSERT INTO public.who_global_data VALUES (47478, 2, 5796, 0, 180, 309, 85);
INSERT INTO public.who_global_data VALUES (47479, 7, 5803, 0, 180, 92, 85);
INSERT INTO public.who_global_data VALUES (47480, 6, 5809, 0, 180, 104, 85);
INSERT INTO public.who_global_data VALUES (47481, 4, 5813, 0, 180, 259, 85);
INSERT INTO public.who_global_data VALUES (47482, 8, 5821, 0, 180, 273, 85);
INSERT INTO public.who_global_data VALUES (47483, 0, 5821, 0, 180, 134, 85);
INSERT INTO public.who_global_data VALUES (47484, 3, 5824, 0, 180, 160, 85);
INSERT INTO public.who_global_data VALUES (47485, 3, 5827, 1, 181, 183, 85);
INSERT INTO public.who_global_data VALUES (47486, 2, 5829, 0, 181, 249, 85);
INSERT INTO public.who_global_data VALUES (47487, 7, 5836, 0, 181, 230, 85);
INSERT INTO public.who_global_data VALUES (47488, 6, 5842, 0, 181, 76, 85);
INSERT INTO public.who_global_data VALUES (47489, 10, 5852, 0, 181, 379, 85);
INSERT INTO public.who_global_data VALUES (47490, 5, 5857, 0, 181, 110, 85);
INSERT INTO public.who_global_data VALUES (47491, 3, 5860, 0, 181, 188, 85);
INSERT INTO public.who_global_data VALUES (47492, 1, 5861, 1, 182, 51, 85);
INSERT INTO public.who_global_data VALUES (47493, 3, 5864, 1, 183, 43, 85);
INSERT INTO public.who_global_data VALUES (47494, 10, 5874, 0, 183, 331, 85);
INSERT INTO public.who_global_data VALUES (47495, 11, 5885, 0, 183, 179, 85);
INSERT INTO public.who_global_data VALUES (47496, 2, 5887, 0, 183, 326, 85);
INSERT INTO public.who_global_data VALUES (47497, 3, 5890, 0, 183, 258, 85);
INSERT INTO public.who_global_data VALUES (47498, 4, 5894, 0, 183, 75, 85);
INSERT INTO public.who_global_data VALUES (47499, 3, 5897, 0, 183, 17, 85);
INSERT INTO public.who_global_data VALUES (47500, 7, 5904, 1, 184, 153, 85);
INSERT INTO public.who_global_data VALUES (47501, 12, 5916, 0, 184, 121, 85);
INSERT INTO public.who_global_data VALUES (47502, 7, 5923, 0, 184, 182, 85);
INSERT INTO public.who_global_data VALUES (47503, 7, 5930, 0, 184, 262, 85);
INSERT INTO public.who_global_data VALUES (47504, 2, 5932, 0, 184, 221, 85);
INSERT INTO public.who_global_data VALUES (47505, 1, 5933, 0, 184, 248, 85);
INSERT INTO public.who_global_data VALUES (47506, 1, 5934, 0, 184, 350, 85);
INSERT INTO public.who_global_data VALUES (47507, 0, 5934, 0, 184, 195, 85);
INSERT INTO public.who_global_data VALUES (47508, 6, 5940, 0, 184, 341, 85);
INSERT INTO public.who_global_data VALUES (47509, 2, 5942, 0, 184, 41, 85);
INSERT INTO public.who_global_data VALUES (47510, 6, 5948, 0, 184, 234, 85);
INSERT INTO public.who_global_data VALUES (47511, 3, 5951, 0, 184, 146, 85);
INSERT INTO public.who_global_data VALUES (47512, 2, 5953, 1, 185, 123, 85);
INSERT INTO public.who_global_data VALUES (47513, 0, 5953, 0, 185, 45, 85);
INSERT INTO public.who_global_data VALUES (47514, 2, 5955, 0, 185, 218, 85);
INSERT INTO public.who_global_data VALUES (47515, 3, 5958, 0, 185, 7, 85);
INSERT INTO public.who_global_data VALUES (47516, 4, 5962, 0, 185, 236, 85);
INSERT INTO public.who_global_data VALUES (47517, 2, 5964, 0, 185, 252, 85);
INSERT INTO public.who_global_data VALUES (47518, 1, 5965, 0, 185, 244, 85);
INSERT INTO public.who_global_data VALUES (47519, 6, 5971, 0, 185, 355, 85);
INSERT INTO public.who_global_data VALUES (47520, 0, 5971, 0, 185, 103, 85);
INSERT INTO public.who_global_data VALUES (47521, 27, 5998, 0, 185, 68, 85);
INSERT INTO public.who_global_data VALUES (47522, 4, 6002, 0, 185, 47, 85);
INSERT INTO public.who_global_data VALUES (47523, 1, 6003, 0, 185, 23, 85);
INSERT INTO public.who_global_data VALUES (47524, 0, 6003, 0, 185, 264, 85);
INSERT INTO public.who_global_data VALUES (47525, 0, 6003, 0, 185, 332, 85);
INSERT INTO public.who_global_data VALUES (47526, 6, 6009, 0, 185, 228, 85);
INSERT INTO public.who_global_data VALUES (47527, 8, 6017, 0, 185, 334, 85);
INSERT INTO public.who_global_data VALUES (47528, 1, 6018, 0, 185, 318, 85);
INSERT INTO public.who_global_data VALUES (47529, 2, 6020, 0, 185, 349, 85);
INSERT INTO public.who_global_data VALUES (47530, 4, 6024, 0, 185, 74, 85);
INSERT INTO public.who_global_data VALUES (47531, 1, 6025, 0, 185, 15, 85);
INSERT INTO public.who_global_data VALUES (47532, 0, 6025, 0, 185, 155, 85);
INSERT INTO public.who_global_data VALUES (47533, 3, 6028, 0, 185, 201, 85);
INSERT INTO public.who_global_data VALUES (47534, 0, 6028, 0, 185, 5, 85);
INSERT INTO public.who_global_data VALUES (47535, 12, 6040, 0, 185, 220, 85);
INSERT INTO public.who_global_data VALUES (47536, 3, 6043, 0, 185, 330, 85);
INSERT INTO public.who_global_data VALUES (47537, 4, 6047, 0, 185, 269, 85);
INSERT INTO public.who_global_data VALUES (47538, 2, 6049, 0, 185, 27, 85);
INSERT INTO public.who_global_data VALUES (47539, 2, 6051, 0, 185, 107, 85);
INSERT INTO public.who_global_data VALUES (47540, 0, 6051, 0, 185, 61, 85);
INSERT INTO public.who_global_data VALUES (47541, 0, 6051, 1, 186, 376, 85);
INSERT INTO public.who_global_data VALUES (47542, 0, 6051, 0, 186, 63, 85);
INSERT INTO public.who_global_data VALUES (47543, 2, 6053, 0, 186, 129, 85);
INSERT INTO public.who_global_data VALUES (47544, 2, 6055, 0, 186, 151, 85);
INSERT INTO public.who_global_data VALUES (47545, 11, 6066, 0, 186, 363, 85);
INSERT INTO public.who_global_data VALUES (47546, 0, 6066, 1, 187, 165, 85);
INSERT INTO public.who_global_data VALUES (47547, 4, 6070, 0, 187, 177, 85);
INSERT INTO public.who_global_data VALUES (47548, 10, 6080, 0, 187, 213, 85);
INSERT INTO public.who_global_data VALUES (47549, 11, 6091, 0, 187, 132, 85);
INSERT INTO public.who_global_data VALUES (47550, 47, 6138, 0, 187, 77, 85);
INSERT INTO public.who_global_data VALUES (47551, 10, 6148, 0, 187, 189, 85);
INSERT INTO public.who_global_data VALUES (47552, 5, 6153, 0, 187, 292, 85);
INSERT INTO public.who_global_data VALUES (47553, 8, 6161, 0, 187, 24, 85);
INSERT INTO public.who_global_data VALUES (47554, 41, 6202, 0, 187, 125, 85);
INSERT INTO public.who_global_data VALUES (47555, 46, 6248, 0, 187, 31, 85);
INSERT INTO public.who_global_data VALUES (47556, 13, 6261, 0, 187, 168, 85);
INSERT INTO public.who_global_data VALUES (47557, 16, 6277, 0, 187, 283, 85);
INSERT INTO public.who_global_data VALUES (47558, 62, 6339, 0, 187, 69, 85);
INSERT INTO public.who_global_data VALUES (47559, 4, 6343, 1, 188, 85, 85);
INSERT INTO public.who_global_data VALUES (47560, 11, 6354, 0, 188, 11, 85);
INSERT INTO public.who_global_data VALUES (47561, 0, 6354, 0, 188, 40, 85);
INSERT INTO public.who_global_data VALUES (47562, 35, 6389, 0, 188, 256, 85);
INSERT INTO public.who_global_data VALUES (47563, 82, 6471, 1, 189, 2, 85);
INSERT INTO public.who_global_data VALUES (47564, 112, 6583, 0, 189, 70, 85);
INSERT INTO public.who_global_data VALUES (47565, 0, 6583, 0, 189, 371, 85);
INSERT INTO public.who_global_data VALUES (47566, 128, 6711, 3, 192, 257, 85);
INSERT INTO public.who_global_data VALUES (47567, 133, 6844, 3, 195, 312, 85);
INSERT INTO public.who_global_data VALUES (47568, 91, 6935, 1, 196, 370, 85);
INSERT INTO public.who_global_data VALUES (47569, 175, 7110, 3, 199, 365, 85);
INSERT INTO public.who_global_data VALUES (47570, 227, 7337, 0, 199, 124, 85);
INSERT INTO public.who_global_data VALUES (47571, 274, 7611, 4, 203, 251, 85);
INSERT INTO public.who_global_data VALUES (47572, 314, 7925, 5, 208, 375, 85);
INSERT INTO public.who_global_data VALUES (47573, 381, 8306, 12, 220, 227, 85);
INSERT INTO public.who_global_data VALUES (47574, 269, 8575, 5, 225, 344, 85);
INSERT INTO public.who_global_data VALUES (47575, 452, 9027, 10, 235, 267, 85);
INSERT INTO public.who_global_data VALUES (47576, 373, 9400, 19, 254, 36, 85);
INSERT INTO public.who_global_data VALUES (47577, 591, 9991, 21, 275, 276, 85);
INSERT INTO public.who_global_data VALUES (47580, 0, 0, 0, 0, 99, 49);
INSERT INTO public.who_global_data VALUES (47581, 0, 0, 0, 0, 261, 49);
INSERT INTO public.who_global_data VALUES (47582, 0, 0, 0, 0, 364, 49);
INSERT INTO public.who_global_data VALUES (47583, 0, 0, 0, 0, 133, 49);
INSERT INTO public.who_global_data VALUES (47584, 0, 0, 0, 0, 111, 49);
INSERT INTO public.who_global_data VALUES (47585, 0, 0, 0, 0, 301, 49);
INSERT INTO public.who_global_data VALUES (47586, 0, 0, 0, 0, 209, 49);
INSERT INTO public.who_global_data VALUES (47587, 0, 0, 0, 0, 141, 49);
INSERT INTO public.who_global_data VALUES (47588, 0, 0, 0, 0, 22, 49);
INSERT INTO public.who_global_data VALUES (47589, 0, 0, 0, 0, 73, 49);
INSERT INTO public.who_global_data VALUES (47590, 0, 0, 0, 0, 313, 49);
INSERT INTO public.who_global_data VALUES (47591, 0, 0, 0, 0, 71, 49);
INSERT INTO public.who_global_data VALUES (47592, 0, 0, 0, 0, 78, 49);
INSERT INTO public.who_global_data VALUES (47593, 0, 0, 0, 0, 204, 49);
INSERT INTO public.who_global_data VALUES (47594, 0, 0, 0, 0, 194, 49);
INSERT INTO public.who_global_data VALUES (47595, 0, 0, 0, 0, 347, 49);
INSERT INTO public.who_global_data VALUES (47596, 0, 0, 0, 0, 49, 49);
INSERT INTO public.who_global_data VALUES (47597, 0, 0, 0, 0, 143, 49);
INSERT INTO public.who_global_data VALUES (47598, 0, 0, 0, 0, 217, 49);
INSERT INTO public.who_global_data VALUES (47599, 0, 0, 0, 0, 223, 49);
INSERT INTO public.who_global_data VALUES (47600, 0, 0, 0, 0, 243, 49);
INSERT INTO public.who_global_data VALUES (47601, 0, 0, 0, 0, 254, 49);
INSERT INTO public.who_global_data VALUES (47602, 7, 7, 0, 0, 308, 49);
INSERT INTO public.who_global_data VALUES (47603, 1, 8, 0, 0, 173, 49);
INSERT INTO public.who_global_data VALUES (47604, 0, 8, 0, 0, 87, 49);
INSERT INTO public.who_global_data VALUES (47605, 0, 8, 0, 0, 67, 49);
INSERT INTO public.who_global_data VALUES (47606, 3, 11, 0, 0, 65, 49);
INSERT INTO public.who_global_data VALUES (47607, 1, 12, 0, 0, 174, 49);
INSERT INTO public.who_global_data VALUES (47608, 0, 12, 0, 0, 57, 49);
INSERT INTO public.who_global_data VALUES (47609, 0, 12, 0, 0, 369, 49);
INSERT INTO public.who_global_data VALUES (47610, 0, 12, 0, 0, 161, 49);
INSERT INTO public.who_global_data VALUES (47611, 0, 12, 0, 0, 250, 49);
INSERT INTO public.who_global_data VALUES (47612, 2, 14, 0, 0, 152, 49);
INSERT INTO public.who_global_data VALUES (47613, 2, 16, 0, 0, 300, 49);
INSERT INTO public.who_global_data VALUES (47614, 2, 18, 0, 0, 320, 49);
INSERT INTO public.who_global_data VALUES (47615, 1, 19, 0, 0, 277, 49);
INSERT INTO public.who_global_data VALUES (47616, 1, 20, 0, 0, 192, 49);
INSERT INTO public.who_global_data VALUES (47617, 1, 21, 0, 0, 278, 49);
INSERT INTO public.who_global_data VALUES (47618, 1, 22, 0, 0, 265, 49);
INSERT INTO public.who_global_data VALUES (47619, 0, 22, 0, 0, 120, 49);
INSERT INTO public.who_global_data VALUES (47620, 0, 22, 0, 0, 82, 49);
INSERT INTO public.who_global_data VALUES (47621, 1, 23, 0, 0, 310, 49);
INSERT INTO public.who_global_data VALUES (47622, 0, 23, 0, 0, 260, 49);
INSERT INTO public.who_global_data VALUES (47623, 3, 26, 0, 0, 162, 49);
INSERT INTO public.who_global_data VALUES (47624, 0, 26, 0, 0, 368, 49);
INSERT INTO public.who_global_data VALUES (47625, 0, 26, 0, 0, 105, 49);
INSERT INTO public.who_global_data VALUES (47626, 0, 26, 0, 0, 39, 49);
INSERT INTO public.who_global_data VALUES (47627, 0, 26, 0, 0, 62, 49);
INSERT INTO public.who_global_data VALUES (47628, 0, 26, 0, 0, 3, 49);
INSERT INTO public.who_global_data VALUES (47629, 0, 26, 0, 0, 247, 49);
INSERT INTO public.who_global_data VALUES (47630, 0, 26, 0, 0, 306, 49);
INSERT INTO public.who_global_data VALUES (47631, 0, 26, 0, 0, 303, 49);
INSERT INTO public.who_global_data VALUES (47632, 0, 26, 0, 0, 337, 49);
INSERT INTO public.who_global_data VALUES (47633, 0, 26, 0, 0, 241, 49);
INSERT INTO public.who_global_data VALUES (47634, 0, 26, 0, 0, 116, 49);
INSERT INTO public.who_global_data VALUES (47635, 2, 28, 0, 0, 91, 49);
INSERT INTO public.who_global_data VALUES (47636, 0, 28, 0, 0, 81, 49);
INSERT INTO public.who_global_data VALUES (47637, 0, 28, 0, 0, 64, 49);
INSERT INTO public.who_global_data VALUES (47638, 0, 28, 0, 0, 159, 49);
INSERT INTO public.who_global_data VALUES (47639, 5, 33, 0, 0, 185, 49);
INSERT INTO public.who_global_data VALUES (47640, 7, 40, 0, 0, 55, 49);
INSERT INTO public.who_global_data VALUES (47641, 0, 40, 0, 0, 340, 49);
INSERT INTO public.who_global_data VALUES (47642, 14, 54, 0, 0, 346, 49);
INSERT INTO public.who_global_data VALUES (47643, 33, 87, 0, 0, 279, 49);
INSERT INTO public.who_global_data VALUES (47644, 10, 97, 0, 0, 80, 49);
INSERT INTO public.who_global_data VALUES (47645, 0, 97, 0, 0, 321, 49);
INSERT INTO public.who_global_data VALUES (47646, 24, 121, 0, 0, 29, 49);
INSERT INTO public.who_global_data VALUES (47647, 0, 121, 0, 0, 202, 49);
INSERT INTO public.who_global_data VALUES (47648, 12, 133, 0, 0, 362, 49);
INSERT INTO public.who_global_data VALUES (47649, 0, 133, 0, 0, 140, 49);
INSERT INTO public.who_global_data VALUES (47650, 0, 133, 0, 0, 211, 49);
INSERT INTO public.who_global_data VALUES (47651, 68, 201, 0, 0, 353, 49);
INSERT INTO public.who_global_data VALUES (47652, 41, 242, 0, 0, 19, 49);
INSERT INTO public.who_global_data VALUES (47653, 315, 557, 0, 0, 176, 49);
INSERT INTO public.who_global_data VALUES (47654, 0, 557, 0, 0, 373, 49);
INSERT INTO public.who_global_data VALUES (47655, 120, 677, 2, 2, 46, 49);
INSERT INTO public.who_global_data VALUES (47656, 223, 900, 0, 2, 42, 49);
INSERT INTO public.who_global_data VALUES (47657, 130, 1030, 1, 3, 316, 49);
INSERT INTO public.who_global_data VALUES (47658, 153, 1183, 0, 3, 299, 49);
INSERT INTO public.who_global_data VALUES (47659, 0, 1183, 6, 9, 329, 49);
INSERT INTO public.who_global_data VALUES (47660, 123, 1306, 2, 11, 171, 49);
INSERT INTO public.who_global_data VALUES (47661, 212, 1518, 4, 15, 127, 49);
INSERT INTO public.who_global_data VALUES (47662, 278, 1796, 1, 16, 167, 49);
INSERT INTO public.who_global_data VALUES (47663, 0, 1796, 5, 21, 325, 49);
INSERT INTO public.who_global_data VALUES (47664, 235, 2031, 2, 23, 158, 49);
INSERT INTO public.who_global_data VALUES (47665, 130, 2161, 3, 26, 170, 49);
INSERT INTO public.who_global_data VALUES (47666, 159, 2320, 1, 27, 35, 49);
INSERT INTO public.who_global_data VALUES (47667, 150, 2470, 7, 34, 242, 49);
INSERT INTO public.who_global_data VALUES (47668, 156, 2626, 3, 37, 112, 49);
INSERT INTO public.who_global_data VALUES (47669, 140, 2766, 6, 43, 358, 49);
INSERT INTO public.who_global_data VALUES (47670, 142, 2908, 2, 45, 32, 49);
INSERT INTO public.who_global_data VALUES (47671, 208, 3116, 5, 50, 193, 49);
INSERT INTO public.who_global_data VALUES (47672, 217, 3333, 3, 53, 305, 49);
INSERT INTO public.who_global_data VALUES (47673, 150, 3483, 4, 57, 333, 49);
INSERT INTO public.who_global_data VALUES (47674, 179, 3662, 4, 61, 210, 49);
INSERT INTO public.who_global_data VALUES (47675, 131, 3793, 1, 62, 268, 49);
INSERT INTO public.who_global_data VALUES (47676, 170, 3963, 1, 63, 304, 49);
INSERT INTO public.who_global_data VALUES (47677, 156, 4119, 2, 65, 280, 49);
INSERT INTO public.who_global_data VALUES (47678, 109, 4228, 2, 67, 172, 49);
INSERT INTO public.who_global_data VALUES (47679, 118, 4346, 3, 70, 339, 49);
INSERT INTO public.who_global_data VALUES (47680, 184, 4530, 3, 73, 48, 49);
INSERT INTO public.who_global_data VALUES (47681, 153, 4683, 3, 76, 275, 49);
INSERT INTO public.who_global_data VALUES (47682, 134, 4817, 1, 77, 14, 49);
INSERT INTO public.who_global_data VALUES (47683, 170, 4987, 5, 82, 222, 49);
INSERT INTO public.who_global_data VALUES (47684, 85, 5072, 1, 83, 164, 49);
INSERT INTO public.who_global_data VALUES (47685, 110, 5182, 1, 84, 336, 49);
INSERT INTO public.who_global_data VALUES (47686, 69, 5251, 2, 86, 203, 49);
INSERT INTO public.who_global_data VALUES (47687, 54, 5305, 2, 88, 59, 49);
INSERT INTO public.who_global_data VALUES (47688, 84, 5389, 1, 89, 328, 49);
INSERT INTO public.who_global_data VALUES (47689, 35, 5424, 0, 89, 10, 49);
INSERT INTO public.who_global_data VALUES (47690, 58, 5482, 3, 92, 216, 49);
INSERT INTO public.who_global_data VALUES (47691, 50, 5532, 1, 93, 307, 49);
INSERT INTO public.who_global_data VALUES (47692, 71, 5603, 2, 95, 207, 49);
INSERT INTO public.who_global_data VALUES (47693, 88, 5691, 1, 96, 18, 49);
INSERT INTO public.who_global_data VALUES (47694, 51, 5742, 2, 98, 374, 49);
INSERT INTO public.who_global_data VALUES (47695, 38, 5780, 0, 98, 114, 49);
INSERT INTO public.who_global_data VALUES (47696, 40, 5820, 1, 99, 319, 49);
INSERT INTO public.who_global_data VALUES (47697, 31, 5851, 1, 100, 295, 49);
INSERT INTO public.who_global_data VALUES (47698, 94, 5945, 0, 100, 175, 49);
INSERT INTO public.who_global_data VALUES (47699, 57, 6002, 2, 102, 139, 49);
INSERT INTO public.who_global_data VALUES (47700, 69, 6071, 1, 103, 233, 49);
INSERT INTO public.who_global_data VALUES (47701, 105, 6176, 0, 103, 84, 49);
INSERT INTO public.who_global_data VALUES (47702, 122, 6298, 2, 105, 287, 49);
INSERT INTO public.who_global_data VALUES (47703, 55, 6353, 0, 105, 8, 49);
INSERT INTO public.who_global_data VALUES (47704, 30, 6383, 1, 106, 246, 49);
INSERT INTO public.who_global_data VALUES (47705, 45, 6428, 1, 107, 266, 49);
INSERT INTO public.who_global_data VALUES (47706, 39, 6467, 0, 107, 178, 49);
INSERT INTO public.who_global_data VALUES (47707, 68, 6535, 0, 107, 109, 49);
INSERT INTO public.who_global_data VALUES (47708, 54, 6589, 1, 108, 327, 49);
INSERT INTO public.who_global_data VALUES (47709, 67, 6656, 0, 108, 324, 49);
INSERT INTO public.who_global_data VALUES (47710, 70, 6726, 1, 109, 288, 49);
INSERT INTO public.who_global_data VALUES (47711, 16, 6742, 0, 109, 317, 49);
INSERT INTO public.who_global_data VALUES (47712, 37, 6779, 2, 111, 240, 49);
INSERT INTO public.who_global_data VALUES (47713, 40, 6819, 1, 112, 1, 49);
INSERT INTO public.who_global_data VALUES (47714, 36, 6855, 0, 112, 206, 49);
INSERT INTO public.who_global_data VALUES (47715, 17, 6872, 1, 113, 108, 49);
INSERT INTO public.who_global_data VALUES (47716, 22, 6894, 0, 113, 215, 49);
INSERT INTO public.who_global_data VALUES (47717, 47, 6941, 0, 113, 88, 49);
INSERT INTO public.who_global_data VALUES (47718, 37, 6978, 1, 114, 282, 49);
INSERT INTO public.who_global_data VALUES (47719, 31, 7009, 0, 114, 180, 49);
INSERT INTO public.who_global_data VALUES (47720, 50, 7059, 0, 114, 232, 49);
INSERT INTO public.who_global_data VALUES (47721, 78, 7137, 1, 115, 58, 49);
INSERT INTO public.who_global_data VALUES (47722, 48, 7185, 0, 115, 274, 49);
INSERT INTO public.who_global_data VALUES (47723, 60, 7245, 0, 115, 205, 49);
INSERT INTO public.who_global_data VALUES (47724, 172, 7417, 0, 115, 187, 49);
INSERT INTO public.who_global_data VALUES (47725, 187, 7604, 0, 115, 184, 49);
INSERT INTO public.who_global_data VALUES (47726, 15, 7619, 0, 115, 147, 49);
INSERT INTO public.who_global_data VALUES (47727, 10, 7629, 0, 115, 294, 49);
INSERT INTO public.who_global_data VALUES (47728, 103, 7732, 0, 115, 34, 49);
INSERT INTO public.who_global_data VALUES (47729, 30, 7762, 0, 115, 101, 49);
INSERT INTO public.who_global_data VALUES (47730, 57, 7819, 0, 115, 208, 49);
INSERT INTO public.who_global_data VALUES (47731, 38, 7857, 0, 115, 380, 49);
INSERT INTO public.who_global_data VALUES (47732, 20, 7877, 0, 115, 271, 49);
INSERT INTO public.who_global_data VALUES (47733, 93, 7970, 0, 115, 219, 49);
INSERT INTO public.who_global_data VALUES (47734, 277, 8247, 0, 115, 54, 49);
INSERT INTO public.who_global_data VALUES (47735, 19, 8266, 1, 116, 361, 49);
INSERT INTO public.who_global_data VALUES (47736, 37, 8303, 1, 117, 214, 49);
INSERT INTO public.who_global_data VALUES (47737, 19, 8322, 0, 117, 199, 49);
INSERT INTO public.who_global_data VALUES (47738, 7, 8329, 0, 117, 335, 49);
INSERT INTO public.who_global_data VALUES (47739, 7, 8336, 0, 117, 95, 49);
INSERT INTO public.who_global_data VALUES (47740, 2, 8338, 1, 118, 6, 49);
INSERT INTO public.who_global_data VALUES (47741, 31, 8369, 0, 118, 102, 49);
INSERT INTO public.who_global_data VALUES (47742, 33, 8402, 1, 119, 291, 49);
INSERT INTO public.who_global_data VALUES (47743, 43, 8445, 1, 120, 118, 49);
INSERT INTO public.who_global_data VALUES (47744, 8, 8453, 1, 121, 311, 49);
INSERT INTO public.who_global_data VALUES (47745, 41, 8494, 0, 121, 357, 49);
INSERT INTO public.who_global_data VALUES (47746, 11, 8505, 0, 121, 135, 49);
INSERT INTO public.who_global_data VALUES (47747, 10, 8515, 0, 121, 263, 49);
INSERT INTO public.who_global_data VALUES (47748, 14, 8529, 0, 121, 290, 49);
INSERT INTO public.who_global_data VALUES (47749, 6, 8535, 0, 121, 122, 49);
INSERT INTO public.who_global_data VALUES (47750, 21, 8556, 0, 121, 113, 49);
INSERT INTO public.who_global_data VALUES (47751, 16, 8572, 0, 121, 144, 49);
INSERT INTO public.who_global_data VALUES (47752, 15, 8587, 0, 121, 196, 49);
INSERT INTO public.who_global_data VALUES (47753, 3, 8590, 0, 121, 12, 49);
INSERT INTO public.who_global_data VALUES (47754, 6, 8596, 0, 121, 156, 49);
INSERT INTO public.who_global_data VALUES (47755, 4, 8600, 0, 121, 345, 49);
INSERT INTO public.who_global_data VALUES (47756, 6, 8606, 0, 121, 30, 49);
INSERT INTO public.who_global_data VALUES (47757, 10, 8616, 0, 121, 289, 49);
INSERT INTO public.who_global_data VALUES (47758, 18, 8634, 0, 121, 26, 49);
INSERT INTO public.who_global_data VALUES (47759, 3, 8637, 0, 121, 367, 49);
INSERT INTO public.who_global_data VALUES (47760, 2, 8639, 0, 121, 86, 49);
INSERT INTO public.who_global_data VALUES (47761, 1, 8640, 0, 121, 98, 49);
INSERT INTO public.who_global_data VALUES (47762, 3, 8643, 0, 121, 323, 49);
INSERT INTO public.who_global_data VALUES (47763, 5, 8648, 0, 121, 348, 49);
INSERT INTO public.who_global_data VALUES (47764, 10, 8658, 0, 121, 272, 49);
INSERT INTO public.who_global_data VALUES (47765, 5, 8663, 0, 121, 16, 49);
INSERT INTO public.who_global_data VALUES (47766, 5, 8668, 0, 121, 229, 49);
INSERT INTO public.who_global_data VALUES (47767, 6, 8674, 0, 121, 238, 49);
INSERT INTO public.who_global_data VALUES (47768, 3, 8677, 0, 121, 130, 49);
INSERT INTO public.who_global_data VALUES (47769, 6, 8683, 0, 121, 352, 49);
INSERT INTO public.who_global_data VALUES (47770, 13, 8696, 0, 121, 354, 49);
INSERT INTO public.who_global_data VALUES (47771, 8, 8704, 1, 122, 33, 49);
INSERT INTO public.who_global_data VALUES (47772, 14, 8718, 0, 122, 296, 49);
INSERT INTO public.who_global_data VALUES (47773, 7, 8725, 0, 122, 117, 49);
INSERT INTO public.who_global_data VALUES (47774, 4, 8729, 0, 122, 154, 49);
INSERT INTO public.who_global_data VALUES (47775, 5, 8734, 0, 122, 235, 49);
INSERT INTO public.who_global_data VALUES (47776, 3, 8737, 0, 122, 315, 49);
INSERT INTO public.who_global_data VALUES (47777, 18, 8755, 0, 122, 245, 49);
INSERT INTO public.who_global_data VALUES (47778, 9, 8764, 0, 122, 115, 49);
INSERT INTO public.who_global_data VALUES (47779, 15, 8779, 1, 123, 9, 49);
INSERT INTO public.who_global_data VALUES (47780, 21, 8800, 0, 123, 338, 49);
INSERT INTO public.who_global_data VALUES (47781, 15, 8815, 0, 123, 119, 49);
INSERT INTO public.who_global_data VALUES (47782, 16, 8831, 0, 123, 163, 49);
INSERT INTO public.who_global_data VALUES (47783, 9, 8840, 0, 123, 190, 49);
INSERT INTO public.who_global_data VALUES (47784, 21, 8861, 0, 123, 83, 49);
INSERT INTO public.who_global_data VALUES (47786, 13, 8897, 1, 124, 53, 49);
INSERT INTO public.who_global_data VALUES (47787, 7, 8904, 0, 124, 351, 49);
INSERT INTO public.who_global_data VALUES (47788, 39, 8943, 0, 124, 28, 49);
INSERT INTO public.who_global_data VALUES (47789, 13, 8956, 0, 124, 66, 49);
INSERT INTO public.who_global_data VALUES (47790, 8, 8964, 0, 124, 60, 49);
INSERT INTO public.who_global_data VALUES (47791, 12, 8976, 1, 125, 157, 49);
INSERT INTO public.who_global_data VALUES (47792, 9, 8985, 0, 125, 237, 49);
INSERT INTO public.who_global_data VALUES (47793, 14, 8999, 0, 125, 212, 49);
INSERT INTO public.who_global_data VALUES (47794, 2, 9001, 0, 125, 131, 49);
INSERT INTO public.who_global_data VALUES (47795, 1, 9002, 0, 125, 166, 49);
INSERT INTO public.who_global_data VALUES (47796, 21, 9023, 0, 125, 72, 49);
INSERT INTO public.who_global_data VALUES (47797, 15, 9038, 0, 125, 25, 49);
INSERT INTO public.who_global_data VALUES (47798, 25, 9063, 0, 125, 186, 49);
INSERT INTO public.who_global_data VALUES (47799, 7, 9070, 0, 125, 126, 49);
INSERT INTO public.who_global_data VALUES (47800, 13, 9083, 0, 125, 286, 49);
INSERT INTO public.who_global_data VALUES (47801, 11, 9094, 0, 125, 56, 49);
INSERT INTO public.who_global_data VALUES (47802, 9, 9103, 0, 125, 94, 49);
INSERT INTO public.who_global_data VALUES (47803, 11, 9114, 0, 125, 100, 49);
INSERT INTO public.who_global_data VALUES (47804, 15, 9129, 0, 125, 79, 49);
INSERT INTO public.who_global_data VALUES (47805, 20, 9149, 0, 125, 298, 49);
INSERT INTO public.who_global_data VALUES (47806, 26, 9175, 0, 125, 38, 49);
INSERT INTO public.who_global_data VALUES (47807, 25, 9200, 0, 125, 231, 49);
INSERT INTO public.who_global_data VALUES (47808, 12, 9212, 0, 125, 90, 49);
INSERT INTO public.who_global_data VALUES (47809, 7, 9219, 0, 125, 128, 49);
INSERT INTO public.who_global_data VALUES (47810, 16, 9235, 0, 125, 343, 49);
INSERT INTO public.who_global_data VALUES (47811, 5, 9240, 0, 125, 302, 49);
INSERT INTO public.who_global_data VALUES (47812, 9, 9249, 0, 125, 360, 49);
INSERT INTO public.who_global_data VALUES (47813, 8, 9257, 0, 125, 96, 49);
INSERT INTO public.who_global_data VALUES (47814, 10, 9267, 0, 125, 145, 49);
INSERT INTO public.who_global_data VALUES (47815, 7, 9274, 0, 125, 253, 49);
INSERT INTO public.who_global_data VALUES (47816, 11, 9285, 0, 125, 89, 49);
INSERT INTO public.who_global_data VALUES (47817, 6, 9291, 0, 125, 52, 49);
INSERT INTO public.who_global_data VALUES (47818, 5, 9296, 0, 125, 93, 49);
INSERT INTO public.who_global_data VALUES (47819, 10, 9306, 0, 125, 297, 49);
INSERT INTO public.who_global_data VALUES (47820, 11, 9317, 0, 125, 20, 49);
INSERT INTO public.who_global_data VALUES (47821, 17, 9334, 1, 126, 21, 49);
INSERT INTO public.who_global_data VALUES (47822, 6, 9340, 1, 127, 149, 49);
INSERT INTO public.who_global_data VALUES (47823, 14, 9354, 1, 128, 150, 49);
INSERT INTO public.who_global_data VALUES (47824, 6, 9360, 0, 128, 239, 49);
INSERT INTO public.who_global_data VALUES (47825, 14, 9374, 0, 128, 138, 49);
INSERT INTO public.who_global_data VALUES (47826, 11, 9385, 0, 128, 137, 49);
INSERT INTO public.who_global_data VALUES (47827, 6, 9391, 0, 128, 97, 49);
INSERT INTO public.who_global_data VALUES (47828, 6, 9397, 0, 128, 293, 49);
INSERT INTO public.who_global_data VALUES (47829, 62, 9459, 0, 128, 148, 49);
INSERT INTO public.who_global_data VALUES (47830, 100, 9559, 0, 128, 191, 49);
INSERT INTO public.who_global_data VALUES (47831, 24, 9583, 0, 128, 281, 49);
INSERT INTO public.who_global_data VALUES (47832, 45, 9628, 0, 128, 50, 49);
INSERT INTO public.who_global_data VALUES (47833, 182, 9810, 0, 128, 181, 49);
INSERT INTO public.who_global_data VALUES (47834, 58, 9868, 0, 128, 37, 49);
INSERT INTO public.who_global_data VALUES (47835, 47, 9915, 0, 128, 197, 49);
INSERT INTO public.who_global_data VALUES (47836, 31, 9946, 0, 128, 4, 49);
INSERT INTO public.who_global_data VALUES (47837, 23, 9969, 0, 128, 13, 49);
INSERT INTO public.who_global_data VALUES (47838, 62, 10031, 0, 128, 378, 49);
INSERT INTO public.who_global_data VALUES (47839, 21, 10052, 0, 128, 342, 49);
INSERT INTO public.who_global_data VALUES (47840, 95, 10147, 1, 129, 142, 49);
INSERT INTO public.who_global_data VALUES (47841, 20, 10167, 1, 130, 356, 49);
INSERT INTO public.who_global_data VALUES (47842, 52, 10219, 0, 130, 285, 49);
INSERT INTO public.who_global_data VALUES (47843, 57, 10276, 0, 130, 359, 49);
INSERT INTO public.who_global_data VALUES (47844, 82, 10358, 0, 130, 136, 49);
INSERT INTO public.who_global_data VALUES (47845, 147, 10505, 3, 133, 377, 49);
INSERT INTO public.who_global_data VALUES (47846, 71, 10576, 0, 133, 322, 49);
INSERT INTO public.who_global_data VALUES (47847, 111, 10687, 0, 133, 169, 49);
INSERT INTO public.who_global_data VALUES (47848, 82, 10769, 0, 133, 372, 49);
INSERT INTO public.who_global_data VALUES (47849, 150, 10919, 1, 134, 270, 49);
INSERT INTO public.who_global_data VALUES (47850, 115, 11034, 0, 134, 198, 49);
INSERT INTO public.who_global_data VALUES (47851, 101, 11135, 0, 134, 224, 49);
INSERT INTO public.who_global_data VALUES (47852, 89, 11224, 2, 136, 255, 49);
INSERT INTO public.who_global_data VALUES (47853, 260, 11484, 0, 136, 314, 49);
INSERT INTO public.who_global_data VALUES (47854, 287, 11771, 0, 136, 44, 49);
INSERT INTO public.who_global_data VALUES (47855, 317, 12088, 1, 137, 106, 49);
INSERT INTO public.who_global_data VALUES (47856, 293, 12381, 0, 137, 200, 49);
INSERT INTO public.who_global_data VALUES (47857, 432, 12813, 0, 137, 366, 49);
INSERT INTO public.who_global_data VALUES (47858, 691, 13504, 4, 141, 309, 49);
INSERT INTO public.who_global_data VALUES (47859, 489, 13993, 0, 141, 92, 49);
INSERT INTO public.who_global_data VALUES (47860, 375, 14368, 5, 146, 104, 49);
INSERT INTO public.who_global_data VALUES (47861, 354, 14722, 6, 152, 259, 49);
INSERT INTO public.who_global_data VALUES (47862, 374, 15096, 3, 155, 273, 49);
INSERT INTO public.who_global_data VALUES (47863, 561, 15657, 2, 157, 134, 49);
INSERT INTO public.who_global_data VALUES (47864, 563, 16220, 2, 159, 160, 49);
INSERT INTO public.who_global_data VALUES (47865, 660, 16880, 4, 163, 183, 49);
INSERT INTO public.who_global_data VALUES (47866, 660, 17540, 4, 167, 249, 49);
INSERT INTO public.who_global_data VALUES (47867, 589, 18129, 3, 170, 230, 49);
INSERT INTO public.who_global_data VALUES (47868, 629, 18758, 6, 176, 76, 49);
INSERT INTO public.who_global_data VALUES (47869, 869, 19627, 4, 180, 379, 49);
INSERT INTO public.who_global_data VALUES (47870, 871, 20498, 7, 187, 110, 49);
INSERT INTO public.who_global_data VALUES (47871, 865, 21363, 3, 190, 188, 49);
INSERT INTO public.who_global_data VALUES (47872, 862, 22225, 3, 193, 51, 49);
INSERT INTO public.who_global_data VALUES (47873, 732, 22957, 6, 199, 43, 49);
INSERT INTO public.who_global_data VALUES (47874, 847, 23804, 5, 204, 331, 49);
INSERT INTO public.who_global_data VALUES (47875, 710, 24514, 10, 214, 179, 49);
INSERT INTO public.who_global_data VALUES (47876, 1228, 25742, 7, 221, 326, 49);
INSERT INTO public.who_global_data VALUES (47877, 823, 26565, 8, 229, 258, 49);
INSERT INTO public.who_global_data VALUES (47878, 1240, 27805, 7, 236, 75, 49);
INSERT INTO public.who_global_data VALUES (47879, 835, 28640, 2, 238, 17, 49);
INSERT INTO public.who_global_data VALUES (47880, 801, 29441, 8, 246, 153, 49);
INSERT INTO public.who_global_data VALUES (47881, 649, 30090, 0, 246, 121, 49);
INSERT INTO public.who_global_data VALUES (47882, 799, 30889, 3, 249, 182, 49);
INSERT INTO public.who_global_data VALUES (47883, 659, 31548, 0, 249, 262, 49);
INSERT INTO public.who_global_data VALUES (47884, 957, 32505, 0, 249, 221, 49);
INSERT INTO public.who_global_data VALUES (47885, 834, 33339, 2, 251, 248, 49);
INSERT INTO public.who_global_data VALUES (47886, 1054, 34393, 12, 263, 350, 49);
INSERT INTO public.who_global_data VALUES (47887, 1032, 35425, 8, 271, 195, 49);
INSERT INTO public.who_global_data VALUES (47888, 1009, 36434, 6, 277, 341, 49);
INSERT INTO public.who_global_data VALUES (47889, 1755, 38189, 2, 279, 41, 49);
INSERT INTO public.who_global_data VALUES (47890, 1168, 39357, 3, 282, 234, 49);
INSERT INTO public.who_global_data VALUES (47891, 852, 40209, 4, 286, 146, 49);
INSERT INTO public.who_global_data VALUES (47892, 972, 41181, 8, 294, 123, 49);
INSERT INTO public.who_global_data VALUES (47893, 869, 42050, 6, 300, 45, 49);
INSERT INTO public.who_global_data VALUES (47894, 822, 42872, 2, 302, 218, 49);
INSERT INTO public.who_global_data VALUES (47895, 919, 43791, 1, 303, 7, 49);
INSERT INTO public.who_global_data VALUES (47896, 1304, 45095, 1, 304, 236, 49);
INSERT INTO public.who_global_data VALUES (47897, 1114, 46209, 2, 306, 252, 49);
INSERT INTO public.who_global_data VALUES (47898, 1208, 47417, 3, 309, 244, 49);
INSERT INTO public.who_global_data VALUES (47899, 1103, 48520, 4, 313, 355, 49);
INSERT INTO public.who_global_data VALUES (47900, 1210, 49730, 5, 318, 103, 49);
INSERT INTO public.who_global_data VALUES (47901, 660, 50390, 4, 322, 68, 49);
INSERT INTO public.who_global_data VALUES (47902, 1290, 51680, 4, 326, 47, 49);
INSERT INTO public.who_global_data VALUES (47903, 958, 52638, 3, 329, 23, 49);
INSERT INTO public.who_global_data VALUES (47904, 1041, 53679, 3, 332, 264, 49);
INSERT INTO public.who_global_data VALUES (47905, 1096, 54775, 3, 335, 332, 49);
INSERT INTO public.who_global_data VALUES (47906, 1884, 56659, 2, 337, 228, 49);
INSERT INTO public.who_global_data VALUES (47907, 2188, 58847, 4, 341, 334, 49);
INSERT INTO public.who_global_data VALUES (47908, 970, 59817, 4, 345, 318, 49);
INSERT INTO public.who_global_data VALUES (47909, 935, 60752, 3, 348, 349, 49);
INSERT INTO public.who_global_data VALUES (47910, 1109, 61861, 2, 350, 74, 49);
INSERT INTO public.who_global_data VALUES (47911, 1315, 63176, 4, 354, 15, 49);
INSERT INTO public.who_global_data VALUES (47912, 1309, 64485, 3, 357, 155, 49);
INSERT INTO public.who_global_data VALUES (47913, 1212, 65697, 3, 360, 201, 49);
INSERT INTO public.who_global_data VALUES (47914, 1472, 67169, 3, 363, 5, 49);
INSERT INTO public.who_global_data VALUES (47915, 851, 68020, 2, 365, 220, 49);
INSERT INTO public.who_global_data VALUES (47916, 1075, 69095, 11, 376, 330, 49);
INSERT INTO public.who_global_data VALUES (47917, 1141, 70236, 0, 376, 269, 49);
INSERT INTO public.who_global_data VALUES (47918, 1123, 71359, 4, 380, 27, 49);
INSERT INTO public.who_global_data VALUES (47919, 1335, 72694, 2, 382, 107, 49);
INSERT INTO public.who_global_data VALUES (47920, 1600, 74294, 2, 384, 61, 49);
INSERT INTO public.who_global_data VALUES (47921, 1012, 75306, 4, 388, 376, 49);
INSERT INTO public.who_global_data VALUES (47922, 959, 76265, 5, 393, 63, 49);
INSERT INTO public.who_global_data VALUES (47923, 2234, 78499, 3, 396, 129, 49);
INSERT INTO public.who_global_data VALUES (47924, 1810, 80309, 6, 402, 151, 49);
INSERT INTO public.who_global_data VALUES (47925, 1937, 82246, 9, 411, 363, 49);
INSERT INTO public.who_global_data VALUES (47926, 1229, 83475, 4, 415, 165, 49);
INSERT INTO public.who_global_data VALUES (47927, 1371, 84846, 4, 419, 177, 49);
INSERT INTO public.who_global_data VALUES (47928, 1772, 86618, 3, 422, 213, 49);
INSERT INTO public.who_global_data VALUES (47929, 1295, 87913, 7, 429, 132, 49);
INSERT INTO public.who_global_data VALUES (47930, 1220, 89133, 3, 432, 77, 49);
INSERT INTO public.who_global_data VALUES (47931, 1683, 90816, 0, 432, 189, 49);
INSERT INTO public.who_global_data VALUES (47932, 1153, 91969, 1, 433, 292, 49);
INSERT INTO public.who_global_data VALUES (47933, 1340, 93309, 4, 437, 24, 49);
INSERT INTO public.who_global_data VALUES (47934, 2018, 95327, 1, 438, 125, 49);
INSERT INTO public.who_global_data VALUES (47935, 2062, 97389, 1, 439, 31, 49);
INSERT INTO public.who_global_data VALUES (47936, 1348, 98737, 5, 444, 168, 49);
INSERT INTO public.who_global_data VALUES (47937, 1581, 100318, 2, 446, 283, 49);
INSERT INTO public.who_global_data VALUES (47938, 1247, 101565, 3, 449, 69, 49);
INSERT INTO public.who_global_data VALUES (47939, 2335, 103900, 2, 451, 85, 49);
INSERT INTO public.who_global_data VALUES (47940, 1196, 105096, 1, 452, 11, 49);
INSERT INTO public.who_global_data VALUES (47941, 1594, 106690, 3, 455, 40, 49);
INSERT INTO public.who_global_data VALUES (47942, 1925, 108615, 2, 457, 256, 49);
INSERT INTO public.who_global_data VALUES (47943, 1870, 110485, 6, 463, 2, 49);
INSERT INTO public.who_global_data VALUES (47944, 2525, 113010, 8, 471, 70, 49);
INSERT INTO public.who_global_data VALUES (47945, 2068, 115078, 3, 474, 371, 49);
INSERT INTO public.who_global_data VALUES (47946, 2295, 117373, 9, 483, 257, 49);
INSERT INTO public.who_global_data VALUES (47947, 1704, 119077, 11, 494, 312, 49);
INSERT INTO public.who_global_data VALUES (47948, 1741, 120818, 7, 501, 370, 49);
INSERT INTO public.who_global_data VALUES (47949, 2027, 122845, 8, 509, 365, 49);
INSERT INTO public.who_global_data VALUES (47950, 2593, 125438, 4, 513, 124, 49);
INSERT INTO public.who_global_data VALUES (47951, 3027, 128465, 8, 521, 251, 49);
INSERT INTO public.who_global_data VALUES (47952, 2643, 131108, 16, 537, 375, 49);
INSERT INTO public.who_global_data VALUES (47953, 2451, 133559, 5, 542, 227, 49);
INSERT INTO public.who_global_data VALUES (47954, 2433, 135992, 9, 551, 344, 49);
INSERT INTO public.who_global_data VALUES (47955, 2232, 138224, 4, 555, 267, 49);
INSERT INTO public.who_global_data VALUES (47956, 3309, 141533, 4, 559, 36, 49);
INSERT INTO public.who_global_data VALUES (47957, 2985, 144518, 4, 563, 276, 49);
INSERT INTO public.who_global_data VALUES (47960, 0, 0, 0, 0, 99, 208);
INSERT INTO public.who_global_data VALUES (47961, 0, 0, 0, 0, 261, 208);
INSERT INTO public.who_global_data VALUES (47962, 0, 0, 0, 0, 364, 208);
INSERT INTO public.who_global_data VALUES (47963, 0, 0, 0, 0, 133, 208);
INSERT INTO public.who_global_data VALUES (47964, 0, 0, 0, 0, 111, 208);
INSERT INTO public.who_global_data VALUES (47965, 0, 0, 0, 0, 301, 208);
INSERT INTO public.who_global_data VALUES (47966, 0, 0, 0, 0, 209, 208);
INSERT INTO public.who_global_data VALUES (47967, 0, 0, 0, 0, 141, 208);
INSERT INTO public.who_global_data VALUES (47968, 0, 0, 0, 0, 22, 208);
INSERT INTO public.who_global_data VALUES (47969, 0, 0, 0, 0, 73, 208);
INSERT INTO public.who_global_data VALUES (47970, 0, 0, 0, 0, 313, 208);
INSERT INTO public.who_global_data VALUES (47971, 0, 0, 0, 0, 71, 208);
INSERT INTO public.who_global_data VALUES (47972, 0, 0, 0, 0, 78, 208);
INSERT INTO public.who_global_data VALUES (47973, 0, 0, 0, 0, 204, 208);
INSERT INTO public.who_global_data VALUES (47974, 0, 0, 0, 0, 194, 208);
INSERT INTO public.who_global_data VALUES (47975, 0, 0, 0, 0, 347, 208);
INSERT INTO public.who_global_data VALUES (47976, 0, 0, 0, 0, 49, 208);
INSERT INTO public.who_global_data VALUES (47977, 0, 0, 0, 0, 143, 208);
INSERT INTO public.who_global_data VALUES (47978, 0, 0, 0, 0, 217, 208);
INSERT INTO public.who_global_data VALUES (47979, 0, 0, 0, 0, 223, 208);
INSERT INTO public.who_global_data VALUES (47980, 0, 0, 0, 0, 243, 208);
INSERT INTO public.who_global_data VALUES (47981, 0, 0, 0, 0, 254, 208);
INSERT INTO public.who_global_data VALUES (47982, 0, 0, 0, 0, 308, 208);
INSERT INTO public.who_global_data VALUES (47983, 0, 0, 0, 0, 173, 208);
INSERT INTO public.who_global_data VALUES (47984, 0, 0, 0, 0, 87, 208);
INSERT INTO public.who_global_data VALUES (47985, 0, 0, 0, 0, 67, 208);
INSERT INTO public.who_global_data VALUES (47986, 0, 0, 0, 0, 65, 208);
INSERT INTO public.who_global_data VALUES (47987, 0, 0, 0, 0, 174, 208);
INSERT INTO public.who_global_data VALUES (47988, 0, 0, 0, 0, 57, 208);
INSERT INTO public.who_global_data VALUES (47989, 0, 0, 0, 0, 369, 208);
INSERT INTO public.who_global_data VALUES (47990, 0, 0, 0, 0, 161, 208);
INSERT INTO public.who_global_data VALUES (47991, 0, 0, 0, 0, 250, 208);
INSERT INTO public.who_global_data VALUES (47992, 0, 0, 0, 0, 152, 208);
INSERT INTO public.who_global_data VALUES (47993, 0, 0, 0, 0, 300, 208);
INSERT INTO public.who_global_data VALUES (47994, 0, 0, 0, 0, 320, 208);
INSERT INTO public.who_global_data VALUES (47995, 0, 0, 0, 0, 277, 208);
INSERT INTO public.who_global_data VALUES (47996, 0, 0, 0, 0, 192, 208);
INSERT INTO public.who_global_data VALUES (47997, 0, 0, 0, 0, 278, 208);
INSERT INTO public.who_global_data VALUES (47998, 0, 0, 0, 0, 265, 208);
INSERT INTO public.who_global_data VALUES (47999, 0, 0, 0, 0, 120, 208);
INSERT INTO public.who_global_data VALUES (48000, 0, 0, 0, 0, 82, 208);
INSERT INTO public.who_global_data VALUES (48001, 0, 0, 0, 0, 310, 208);
INSERT INTO public.who_global_data VALUES (48002, 0, 0, 0, 0, 260, 208);
INSERT INTO public.who_global_data VALUES (48003, 0, 0, 0, 0, 162, 208);
INSERT INTO public.who_global_data VALUES (48004, 0, 0, 0, 0, 368, 208);
INSERT INTO public.who_global_data VALUES (48005, 0, 0, 0, 0, 105, 208);
INSERT INTO public.who_global_data VALUES (48006, 0, 0, 0, 0, 39, 208);
INSERT INTO public.who_global_data VALUES (48007, 0, 0, 0, 0, 62, 208);
INSERT INTO public.who_global_data VALUES (48008, 0, 0, 0, 0, 3, 208);
INSERT INTO public.who_global_data VALUES (48009, 0, 0, 0, 0, 247, 208);
INSERT INTO public.who_global_data VALUES (48010, 0, 0, 0, 0, 306, 208);
INSERT INTO public.who_global_data VALUES (48011, 0, 0, 0, 0, 303, 208);
INSERT INTO public.who_global_data VALUES (48012, 0, 0, 0, 0, 337, 208);
INSERT INTO public.who_global_data VALUES (48013, 0, 0, 0, 0, 241, 208);
INSERT INTO public.who_global_data VALUES (48014, 0, 0, 0, 0, 116, 208);
INSERT INTO public.who_global_data VALUES (48015, 0, 0, 0, 0, 91, 208);
INSERT INTO public.who_global_data VALUES (48016, 0, 0, 0, 0, 81, 208);
INSERT INTO public.who_global_data VALUES (48017, 0, 0, 0, 0, 64, 208);
INSERT INTO public.who_global_data VALUES (48018, 0, 0, 0, 0, 159, 208);
INSERT INTO public.who_global_data VALUES (48019, 0, 0, 0, 0, 185, 208);
INSERT INTO public.who_global_data VALUES (48020, 0, 0, 0, 0, 55, 208);
INSERT INTO public.who_global_data VALUES (48021, 0, 0, 0, 0, 340, 208);
INSERT INTO public.who_global_data VALUES (48022, 0, 0, 0, 0, 346, 208);
INSERT INTO public.who_global_data VALUES (48023, 0, 0, 0, 0, 279, 208);
INSERT INTO public.who_global_data VALUES (48024, 6, 6, 0, 0, 80, 208);
INSERT INTO public.who_global_data VALUES (48025, 2, 8, 0, 0, 321, 208);
INSERT INTO public.who_global_data VALUES (48026, 0, 8, 0, 0, 29, 208);
INSERT INTO public.who_global_data VALUES (48027, 2, 10, 0, 0, 202, 208);
INSERT INTO public.who_global_data VALUES (48028, 2, 12, 0, 0, 362, 208);
INSERT INTO public.who_global_data VALUES (48029, 0, 12, 0, 0, 140, 208);
INSERT INTO public.who_global_data VALUES (48030, 0, 12, 0, 0, 211, 208);
INSERT INTO public.who_global_data VALUES (48031, 1, 13, 0, 0, 353, 208);
INSERT INTO public.who_global_data VALUES (48032, 4, 17, 0, 0, 19, 208);
INSERT INTO public.who_global_data VALUES (48033, 0, 17, 0, 0, 176, 208);
INSERT INTO public.who_global_data VALUES (48034, 0, 17, 0, 0, 373, 208);
INSERT INTO public.who_global_data VALUES (48035, 0, 17, 0, 0, 46, 208);
INSERT INTO public.who_global_data VALUES (48036, 0, 17, 0, 0, 42, 208);
INSERT INTO public.who_global_data VALUES (48037, 0, 17, 0, 0, 316, 208);
INSERT INTO public.who_global_data VALUES (48038, 0, 17, 0, 0, 299, 208);
INSERT INTO public.who_global_data VALUES (48039, 0, 17, 0, 0, 329, 208);
INSERT INTO public.who_global_data VALUES (48040, 0, 17, 0, 0, 171, 208);
INSERT INTO public.who_global_data VALUES (48041, 0, 17, 0, 0, 127, 208);
INSERT INTO public.who_global_data VALUES (48042, 0, 17, 0, 0, 167, 208);
INSERT INTO public.who_global_data VALUES (48043, 0, 17, 0, 0, 325, 208);
INSERT INTO public.who_global_data VALUES (48044, 0, 17, 0, 0, 158, 208);
INSERT INTO public.who_global_data VALUES (48045, 0, 17, 0, 0, 170, 208);
INSERT INTO public.who_global_data VALUES (48046, -1, 16, 0, 0, 35, 208);
INSERT INTO public.who_global_data VALUES (48047, 1, 17, 0, 0, 242, 208);
INSERT INTO public.who_global_data VALUES (48048, 0, 17, 0, 0, 112, 208);
INSERT INTO public.who_global_data VALUES (48049, 1, 18, 0, 0, 358, 208);
INSERT INTO public.who_global_data VALUES (48050, 1, 19, 0, 0, 32, 208);
INSERT INTO public.who_global_data VALUES (48051, 0, 19, 0, 0, 193, 208);
INSERT INTO public.who_global_data VALUES (48052, 0, 19, 0, 0, 305, 208);
INSERT INTO public.who_global_data VALUES (48053, 0, 19, 0, 0, 333, 208);
INSERT INTO public.who_global_data VALUES (48054, 0, 19, 0, 0, 210, 208);
INSERT INTO public.who_global_data VALUES (48055, 0, 19, 0, 0, 268, 208);
INSERT INTO public.who_global_data VALUES (48056, 0, 19, 0, 0, 304, 208);
INSERT INTO public.who_global_data VALUES (48057, 0, 19, 0, 0, 280, 208);
INSERT INTO public.who_global_data VALUES (48058, 0, 19, 0, 0, 172, 208);
INSERT INTO public.who_global_data VALUES (48059, 0, 19, 0, 0, 339, 208);
INSERT INTO public.who_global_data VALUES (48060, 1, 20, 0, 0, 48, 208);
INSERT INTO public.who_global_data VALUES (48061, 0, 20, 0, 0, 275, 208);
INSERT INTO public.who_global_data VALUES (48062, 0, 20, 0, 0, 14, 208);
INSERT INTO public.who_global_data VALUES (48063, 1, 21, 0, 0, 222, 208);
INSERT INTO public.who_global_data VALUES (48064, 2, 23, 0, 0, 164, 208);
INSERT INTO public.who_global_data VALUES (48065, 5, 28, 0, 0, 336, 208);
INSERT INTO public.who_global_data VALUES (48066, 6, 34, 0, 0, 203, 208);
INSERT INTO public.who_global_data VALUES (48067, 17, 51, 0, 0, 59, 208);
INSERT INTO public.who_global_data VALUES (48068, 9, 60, 0, 0, 328, 208);
INSERT INTO public.who_global_data VALUES (48069, 23, 83, 0, 0, 10, 208);
INSERT INTO public.who_global_data VALUES (48070, 2, 85, 0, 0, 216, 208);
INSERT INTO public.who_global_data VALUES (48071, 9, 94, 0, 0, 307, 208);
INSERT INTO public.who_global_data VALUES (48072, 22, 116, 0, 0, 207, 208);
INSERT INTO public.who_global_data VALUES (48073, 21, 137, 0, 0, 18, 208);
INSERT INTO public.who_global_data VALUES (48074, 51, 188, 0, 0, 374, 208);
INSERT INTO public.who_global_data VALUES (48075, 26, 214, 0, 0, 114, 208);
INSERT INTO public.who_global_data VALUES (48076, 31, 245, 0, 0, 319, 208);
INSERT INTO public.who_global_data VALUES (48077, 11, 256, 0, 0, 295, 208);
INSERT INTO public.who_global_data VALUES (48078, 140, 396, 0, 0, 175, 208);
INSERT INTO public.who_global_data VALUES (48079, 72, 468, 1, 1, 139, 208);
INSERT INTO public.who_global_data VALUES (48080, 23, 491, 0, 1, 233, 208);
INSERT INTO public.who_global_data VALUES (48081, 28, 519, 0, 1, 84, 208);
INSERT INTO public.who_global_data VALUES (48082, 8, 527, 0, 1, 287, 208);
INSERT INTO public.who_global_data VALUES (48083, 30, 557, 0, 1, 8, 208);
INSERT INTO public.who_global_data VALUES (48084, 61, 618, 1, 2, 246, 208);
INSERT INTO public.who_global_data VALUES (48085, 0, 618, 0, 2, 266, 208);
INSERT INTO public.who_global_data VALUES (48086, 30, 648, 1, 3, 178, 208);
INSERT INTO public.who_global_data VALUES (48087, 96, 744, 0, 3, 109, 208);
INSERT INTO public.who_global_data VALUES (48088, 41, 785, 0, 3, 327, 208);
INSERT INTO public.who_global_data VALUES (48089, 50, 835, 0, 3, 324, 208);
INSERT INTO public.who_global_data VALUES (48090, 62, 897, 0, 3, 288, 208);
INSERT INTO public.who_global_data VALUES (48091, 7, 904, 0, 3, 317, 208);
INSERT INTO public.who_global_data VALUES (48092, 64, 968, 1, 4, 240, 208);
INSERT INTO public.who_global_data VALUES (48093, 52, 1020, 0, 4, 1, 208);
INSERT INTO public.who_global_data VALUES (48094, 58, 1078, 0, 4, 206, 208);
INSERT INTO public.who_global_data VALUES (48095, 0, 1078, 0, 4, 108, 208);
INSERT INTO public.who_global_data VALUES (48096, 16, 1094, 0, 4, 215, 208);
INSERT INTO public.who_global_data VALUES (48097, 49, 1143, 0, 4, 88, 208);
INSERT INTO public.who_global_data VALUES (48098, 43, 1186, 0, 4, 282, 208);
INSERT INTO public.who_global_data VALUES (48099, 30, 1216, 0, 4, 180, 208);
INSERT INTO public.who_global_data VALUES (48100, 0, 1216, 0, 4, 232, 208);
INSERT INTO public.who_global_data VALUES (48101, 58, 1274, 0, 4, 58, 208);
INSERT INTO public.who_global_data VALUES (48102, 39, 1313, 0, 4, 274, 208);
INSERT INTO public.who_global_data VALUES (48103, 82, 1395, 0, 4, 205, 208);
INSERT INTO public.who_global_data VALUES (48104, 0, 1395, 0, 4, 187, 208);
INSERT INTO public.who_global_data VALUES (48105, 62, 1457, 1, 5, 184, 208);
INSERT INTO public.who_global_data VALUES (48106, 0, 1457, 0, 5, 147, 208);
INSERT INTO public.who_global_data VALUES (48107, 56, 1513, 0, 5, 294, 208);
INSERT INTO public.who_global_data VALUES (48108, 120, 1633, 0, 5, 34, 208);
INSERT INTO public.who_global_data VALUES (48109, 39, 1672, 0, 5, 101, 208);
INSERT INTO public.who_global_data VALUES (48110, 101, 1773, 0, 5, 208, 208);
INSERT INTO public.who_global_data VALUES (48111, 56, 1829, 1, 6, 380, 208);
INSERT INTO public.who_global_data VALUES (48112, 12, 1841, 1, 7, 271, 208);
INSERT INTO public.who_global_data VALUES (48113, 9, 1850, 0, 7, 219, 208);
INSERT INTO public.who_global_data VALUES (48114, 22, 1872, 0, 7, 54, 208);
INSERT INTO public.who_global_data VALUES (48115, 11, 1883, 0, 7, 361, 208);
INSERT INTO public.who_global_data VALUES (48116, 18, 1901, 1, 8, 214, 208);
INSERT INTO public.who_global_data VALUES (48117, 2, 1903, 0, 8, 199, 208);
INSERT INTO public.who_global_data VALUES (48118, 13, 1916, 0, 8, 335, 208);
INSERT INTO public.who_global_data VALUES (48119, 26, 1942, 0, 8, 95, 208);
INSERT INTO public.who_global_data VALUES (48120, 20, 1962, 0, 8, 6, 208);
INSERT INTO public.who_global_data VALUES (48121, 14, 1976, 0, 8, 102, 208);
INSERT INTO public.who_global_data VALUES (48122, 27, 2003, 0, 8, 291, 208);
INSERT INTO public.who_global_data VALUES (48123, 10, 2013, 0, 8, 118, 208);
INSERT INTO public.who_global_data VALUES (48124, 22, 2035, 0, 8, 311, 208);
INSERT INTO public.who_global_data VALUES (48125, 30, 2065, 0, 8, 357, 208);
INSERT INTO public.who_global_data VALUES (48126, 29, 2094, 0, 8, 135, 208);
INSERT INTO public.who_global_data VALUES (48127, 26, 2120, 0, 8, 263, 208);
INSERT INTO public.who_global_data VALUES (48128, 17, 2137, 0, 8, 290, 208);
INSERT INTO public.who_global_data VALUES (48129, 13, 2150, 0, 8, 122, 208);
INSERT INTO public.who_global_data VALUES (48130, 37, 2187, 0, 8, 113, 208);
INSERT INTO public.who_global_data VALUES (48131, 16, 2203, 0, 8, 144, 208);
INSERT INTO public.who_global_data VALUES (48132, 14, 2217, 0, 8, 196, 208);
INSERT INTO public.who_global_data VALUES (48133, 21, 2238, 0, 8, 12, 208);
INSERT INTO public.who_global_data VALUES (48134, 22, 2260, 0, 8, 156, 208);
INSERT INTO public.who_global_data VALUES (48135, 17, 2277, 0, 8, 345, 208);
INSERT INTO public.who_global_data VALUES (48136, 6, 2283, 0, 8, 30, 208);
INSERT INTO public.who_global_data VALUES (48137, 22, 2305, 0, 8, 289, 208);
INSERT INTO public.who_global_data VALUES (48138, 19, 2324, 0, 8, 26, 208);
INSERT INTO public.who_global_data VALUES (48139, 13, 2337, 0, 8, 367, 208);
INSERT INTO public.who_global_data VALUES (48140, 24, 2361, 0, 8, 86, 208);
INSERT INTO public.who_global_data VALUES (48141, 21, 2382, 0, 8, 98, 208);
INSERT INTO public.who_global_data VALUES (48142, 18, 2400, 0, 8, 323, 208);
INSERT INTO public.who_global_data VALUES (48143, 10, 2410, 0, 8, 348, 208);
INSERT INTO public.who_global_data VALUES (48144, 25, 2435, 2, 10, 272, 208);
INSERT INTO public.who_global_data VALUES (48145, 33, 2468, 1, 11, 16, 208);
INSERT INTO public.who_global_data VALUES (48146, 23, 2491, 1, 12, 229, 208);
INSERT INTO public.who_global_data VALUES (48147, 10, 2501, 0, 12, 238, 208);
INSERT INTO public.who_global_data VALUES (48148, 16, 2517, 1, 13, 130, 208);
INSERT INTO public.who_global_data VALUES (48149, 36, 2553, 0, 13, 352, 208);
INSERT INTO public.who_global_data VALUES (48150, 64, 2617, 0, 13, 354, 208);
INSERT INTO public.who_global_data VALUES (48151, 47, 2664, 0, 13, 33, 208);
INSERT INTO public.who_global_data VALUES (48152, 67, 2731, 0, 13, 296, 208);
INSERT INTO public.who_global_data VALUES (48153, 31, 2762, 0, 13, 117, 208);
INSERT INTO public.who_global_data VALUES (48154, 39, 2801, 1, 14, 154, 208);
INSERT INTO public.who_global_data VALUES (48155, 30, 2831, 0, 14, 235, 208);
INSERT INTO public.who_global_data VALUES (48156, 68, 2899, 1, 15, 315, 208);
INSERT INTO public.who_global_data VALUES (48157, 14, 2913, 0, 15, 245, 208);
INSERT INTO public.who_global_data VALUES (48158, 17, 2930, 0, 15, 115, 208);
INSERT INTO public.who_global_data VALUES (48159, 36, 2966, 0, 15, 9, 208);
INSERT INTO public.who_global_data VALUES (48160, 33, 2999, 0, 15, 338, 208);
INSERT INTO public.who_global_data VALUES (48161, 45, 3044, 0, 15, 119, 208);
INSERT INTO public.who_global_data VALUES (48162, 59, 3103, 0, 15, 163, 208);
INSERT INTO public.who_global_data VALUES (48163, 17, 3120, 0, 15, 190, 208);
INSERT INTO public.who_global_data VALUES (48164, 55, 3175, 0, 15, 83, 208);
INSERT INTO public.who_global_data VALUES (48166, 50, 3302, 0, 15, 53, 208);
INSERT INTO public.who_global_data VALUES (48167, 67, 3369, 0, 15, 351, 208);
INSERT INTO public.who_global_data VALUES (48168, 137, 3506, 0, 15, 28, 208);
INSERT INTO public.who_global_data VALUES (48169, 61, 3567, 0, 15, 66, 208);
INSERT INTO public.who_global_data VALUES (48170, 152, 3719, 1, 16, 60, 208);
INSERT INTO public.who_global_data VALUES (48171, 74, 3793, 0, 16, 157, 208);
INSERT INTO public.who_global_data VALUES (48172, 156, 3949, 1, 17, 237, 208);
INSERT INTO public.who_global_data VALUES (48173, 215, 4164, 1, 18, 212, 208);
INSERT INTO public.who_global_data VALUES (48174, 129, 4293, 0, 18, 131, 208);
INSERT INTO public.who_global_data VALUES (48175, 153, 4446, 1, 19, 166, 208);
INSERT INTO public.who_global_data VALUES (48176, 148, 4594, 0, 19, 72, 208);
INSERT INTO public.who_global_data VALUES (48177, 86, 4680, 0, 19, 25, 208);
INSERT INTO public.who_global_data VALUES (48178, 89, 4769, 0, 19, 186, 208);
INSERT INTO public.who_global_data VALUES (48179, 129, 4898, 0, 19, 126, 208);
INSERT INTO public.who_global_data VALUES (48180, 143, 5041, 0, 19, 286, 208);
INSERT INTO public.who_global_data VALUES (48181, 116, 5157, 0, 19, 56, 208);
INSERT INTO public.who_global_data VALUES (48182, 66, 5223, 1, 20, 94, 208);
INSERT INTO public.who_global_data VALUES (48183, 143, 5366, 1, 21, 100, 208);
INSERT INTO public.who_global_data VALUES (48184, 128, 5494, 0, 21, 79, 208);
INSERT INTO public.who_global_data VALUES (48185, 78, 5572, 1, 22, 298, 208);
INSERT INTO public.who_global_data VALUES (48186, 107, 5679, 0, 22, 38, 208);
INSERT INTO public.who_global_data VALUES (48187, 106, 5785, 0, 22, 231, 208);
INSERT INTO public.who_global_data VALUES (48188, 124, 5909, 1, 23, 90, 208);
INSERT INTO public.who_global_data VALUES (48189, 170, 6079, 1, 24, 128, 208);
INSERT INTO public.who_global_data VALUES (48190, 146, 6225, 0, 24, 343, 208);
INSERT INTO public.who_global_data VALUES (48191, 145, 6370, 0, 24, 302, 208);
INSERT INTO public.who_global_data VALUES (48192, 194, 6564, 1, 25, 360, 208);
INSERT INTO public.who_global_data VALUES (48193, 96, 6660, 1, 26, 96, 208);
INSERT INTO public.who_global_data VALUES (48194, 119, 6779, 0, 26, 145, 208);
INSERT INTO public.who_global_data VALUES (48195, 133, 6912, 1, 27, 253, 208);
INSERT INTO public.who_global_data VALUES (48196, 135, 7047, 1, 28, 89, 208);
INSERT INTO public.who_global_data VALUES (48197, 178, 7225, 0, 28, 52, 208);
INSERT INTO public.who_global_data VALUES (48198, 104, 7329, 0, 28, 93, 208);
INSERT INTO public.who_global_data VALUES (48199, 140, 7469, 0, 28, 297, 208);
INSERT INTO public.who_global_data VALUES (48200, 109, 7578, 0, 28, 20, 208);
INSERT INTO public.who_global_data VALUES (48201, 89, 7667, 0, 28, 21, 208);
INSERT INTO public.who_global_data VALUES (48202, 137, 7804, 0, 28, 149, 208);
INSERT INTO public.who_global_data VALUES (48203, 199, 8003, 1, 29, 150, 208);
INSERT INTO public.who_global_data VALUES (48204, 137, 8140, 0, 29, 239, 208);
INSERT INTO public.who_global_data VALUES (48205, 141, 8281, 0, 29, 138, 208);
INSERT INTO public.who_global_data VALUES (48206, 80, 8361, 0, 29, 137, 208);
INSERT INTO public.who_global_data VALUES (48207, 125, 8486, 0, 29, 97, 208);
INSERT INTO public.who_global_data VALUES (48208, 98, 8584, 0, 29, 293, 208);
INSERT INTO public.who_global_data VALUES (48209, 83, 8667, 0, 29, 148, 208);
INSERT INTO public.who_global_data VALUES (48210, 74, 8741, 0, 29, 191, 208);
INSERT INTO public.who_global_data VALUES (48211, 93, 8834, 2, 31, 281, 208);
INSERT INTO public.who_global_data VALUES (48212, 66, 8900, 0, 31, 50, 208);
INSERT INTO public.who_global_data VALUES (48213, 90, 8990, 0, 31, 181, 208);
INSERT INTO public.who_global_data VALUES (48214, 62, 9052, 0, 31, 37, 208);
INSERT INTO public.who_global_data VALUES (48215, 121, 9173, 1, 32, 197, 208);
INSERT INTO public.who_global_data VALUES (48216, 70, 9243, 1, 33, 4, 208);
INSERT INTO public.who_global_data VALUES (48217, 85, 9328, 0, 33, 13, 208);
INSERT INTO public.who_global_data VALUES (48218, 99, 9427, 0, 33, 378, 208);
INSERT INTO public.who_global_data VALUES (48219, 67, 9494, 0, 33, 342, 208);
INSERT INTO public.who_global_data VALUES (48220, 74, 9568, 0, 33, 142, 208);
INSERT INTO public.who_global_data VALUES (48221, 81, 9649, 0, 33, 356, 208);
INSERT INTO public.who_global_data VALUES (48222, 75, 9724, 0, 33, 285, 208);
INSERT INTO public.who_global_data VALUES (48223, 46, 9770, 1, 34, 359, 208);
INSERT INTO public.who_global_data VALUES (48224, 48, 9818, 0, 34, 136, 208);
INSERT INTO public.who_global_data VALUES (48225, 67, 9885, 0, 34, 377, 208);
INSERT INTO public.who_global_data VALUES (48226, 54, 9939, 0, 34, 322, 208);
INSERT INTO public.who_global_data VALUES (48227, 75, 10014, 0, 34, 169, 208);
INSERT INTO public.who_global_data VALUES (48228, 31, 10045, 0, 34, 372, 208);
INSERT INTO public.who_global_data VALUES (48229, 53, 10098, 0, 34, 270, 208);
INSERT INTO public.who_global_data VALUES (48230, 59, 10157, 0, 34, 198, 208);
INSERT INTO public.who_global_data VALUES (48231, 37, 10194, 0, 34, 224, 208);
INSERT INTO public.who_global_data VALUES (48232, 97, 10291, 0, 34, 255, 208);
INSERT INTO public.who_global_data VALUES (48233, 63, 10354, 0, 34, 314, 208);
INSERT INTO public.who_global_data VALUES (48234, 44, 10398, 0, 34, 44, 208);
INSERT INTO public.who_global_data VALUES (48235, 67, 10465, 0, 34, 106, 208);
INSERT INTO public.who_global_data VALUES (48236, 65, 10530, 0, 34, 200, 208);
INSERT INTO public.who_global_data VALUES (48237, 37, 10567, 0, 34, 366, 208);
INSERT INTO public.who_global_data VALUES (48238, 54, 10621, 0, 34, 309, 208);
INSERT INTO public.who_global_data VALUES (48239, 35, 10656, 0, 34, 92, 208);
INSERT INTO public.who_global_data VALUES (48240, 86, 10742, 0, 34, 104, 208);
INSERT INTO public.who_global_data VALUES (48241, 66, 10808, 0, 34, 259, 208);
INSERT INTO public.who_global_data VALUES (48242, 51, 10859, 0, 34, 273, 208);
INSERT INTO public.who_global_data VALUES (48243, 35, 10894, 1, 35, 134, 208);
INSERT INTO public.who_global_data VALUES (48244, 49, 10943, 0, 35, 160, 208);
INSERT INTO public.who_global_data VALUES (48245, 50, 10993, 0, 35, 183, 208);
INSERT INTO public.who_global_data VALUES (48246, 69, 11062, 0, 35, 249, 208);
INSERT INTO public.who_global_data VALUES (48247, 51, 11113, 0, 35, 230, 208);
INSERT INTO public.who_global_data VALUES (48248, 41, 11154, 0, 35, 76, 208);
INSERT INTO public.who_global_data VALUES (48249, 24, 11178, 1, 36, 379, 208);
INSERT INTO public.who_global_data VALUES (48250, 32, 11210, 1, 37, 110, 208);
INSERT INTO public.who_global_data VALUES (48251, 22, 11232, 0, 37, 188, 208);
INSERT INTO public.who_global_data VALUES (48252, 39, 11271, 0, 37, 51, 208);
INSERT INTO public.who_global_data VALUES (48253, 45, 11316, 0, 37, 43, 208);
INSERT INTO public.who_global_data VALUES (48254, 42, 11358, 0, 37, 331, 208);
INSERT INTO public.who_global_data VALUES (48255, 33, 11391, 0, 37, 179, 208);
INSERT INTO public.who_global_data VALUES (48256, 30, 11421, 0, 37, 326, 208);
INSERT INTO public.who_global_data VALUES (48257, 84, 11505, 0, 37, 258, 208);
INSERT INTO public.who_global_data VALUES (48258, 27, 11532, 0, 37, 75, 208);
INSERT INTO public.who_global_data VALUES (48259, 35, 11567, 0, 37, 17, 208);
INSERT INTO public.who_global_data VALUES (48260, 24, 11591, 0, 37, 153, 208);
INSERT INTO public.who_global_data VALUES (48261, 25, 11616, 0, 37, 121, 208);
INSERT INTO public.who_global_data VALUES (48262, 27, 11643, 0, 37, 182, 208);
INSERT INTO public.who_global_data VALUES (48263, 16, 11659, 1, 38, 262, 208);
INSERT INTO public.who_global_data VALUES (48264, 42, 11701, 0, 38, 221, 208);
INSERT INTO public.who_global_data VALUES (48265, 36, 11737, 0, 38, 248, 208);
INSERT INTO public.who_global_data VALUES (48266, 59, 11796, 0, 38, 350, 208);
INSERT INTO public.who_global_data VALUES (48267, 26, 11822, 0, 38, 195, 208);
INSERT INTO public.who_global_data VALUES (48268, 71, 11893, 0, 38, 341, 208);
INSERT INTO public.who_global_data VALUES (48269, 39, 11932, 1, 39, 41, 208);
INSERT INTO public.who_global_data VALUES (48270, 30, 11962, 0, 39, 234, 208);
INSERT INTO public.who_global_data VALUES (48271, 24, 11986, 1, 40, 146, 208);
INSERT INTO public.who_global_data VALUES (48272, 23, 12009, 0, 40, 123, 208);
INSERT INTO public.who_global_data VALUES (48273, 21, 12030, 1, 41, 45, 208);
INSERT INTO public.who_global_data VALUES (48274, 29, 12059, 0, 41, 218, 208);
INSERT INTO public.who_global_data VALUES (48275, 26, 12085, 0, 41, 7, 208);
INSERT INTO public.who_global_data VALUES (48276, 27, 12112, 0, 41, 236, 208);
INSERT INTO public.who_global_data VALUES (48277, 42, 12154, 1, 42, 252, 208);
INSERT INTO public.who_global_data VALUES (48278, 50, 12204, 1, 43, 244, 208);
INSERT INTO public.who_global_data VALUES (48279, 110, 12314, 1, 44, 355, 208);
INSERT INTO public.who_global_data VALUES (48280, 41, 12355, 1, 45, 103, 208);
INSERT INTO public.who_global_data VALUES (48281, 29, 12384, 0, 45, 68, 208);
INSERT INTO public.who_global_data VALUES (48282, 68, 12452, 0, 45, 47, 208);
INSERT INTO public.who_global_data VALUES (48283, 94, 12546, 0, 45, 23, 208);
INSERT INTO public.who_global_data VALUES (48284, 32, 12578, 0, 45, 264, 208);
INSERT INTO public.who_global_data VALUES (48285, 30, 12608, 1, 46, 332, 208);
INSERT INTO public.who_global_data VALUES (48286, 150, 12758, 0, 46, 228, 208);
INSERT INTO public.who_global_data VALUES (48287, 52, 12810, 0, 46, 334, 208);
INSERT INTO public.who_global_data VALUES (48288, 44, 12854, 0, 46, 318, 208);
INSERT INTO public.who_global_data VALUES (48289, 35, 12889, 0, 46, 349, 208);
INSERT INTO public.who_global_data VALUES (48290, 44, 12933, 0, 46, 74, 208);
INSERT INTO public.who_global_data VALUES (48291, 14, 12947, 0, 46, 15, 208);
INSERT INTO public.who_global_data VALUES (48292, 47, 12994, 0, 46, 155, 208);
INSERT INTO public.who_global_data VALUES (48293, 17, 13011, 0, 46, 201, 208);
INSERT INTO public.who_global_data VALUES (48294, 38, 13049, 1, 47, 5, 208);
INSERT INTO public.who_global_data VALUES (48295, 21, 13070, 0, 47, 220, 208);
INSERT INTO public.who_global_data VALUES (48296, 36, 13106, 0, 47, 330, 208);
INSERT INTO public.who_global_data VALUES (48297, 37, 13143, 0, 47, 269, 208);
INSERT INTO public.who_global_data VALUES (48298, 16, 13159, 0, 47, 27, 208);
INSERT INTO public.who_global_data VALUES (48299, 39, 13198, 0, 47, 107, 208);
INSERT INTO public.who_global_data VALUES (48300, 0, 13198, 0, 47, 61, 208);
INSERT INTO public.who_global_data VALUES (48301, 50, 13248, 0, 47, 376, 208);
INSERT INTO public.who_global_data VALUES (48302, 26, 13274, 0, 47, 63, 208);
INSERT INTO public.who_global_data VALUES (48303, 34, 13308, 0, 47, 129, 208);
INSERT INTO public.who_global_data VALUES (48304, 18, 13326, 1, 48, 151, 208);
INSERT INTO public.who_global_data VALUES (48305, 22, 13348, 0, 48, 363, 208);
INSERT INTO public.who_global_data VALUES (48306, 20, 13368, 0, 48, 165, 208);
INSERT INTO public.who_global_data VALUES (48307, 11, 13379, 0, 48, 177, 208);
INSERT INTO public.who_global_data VALUES (48308, 13, 13392, 0, 48, 213, 208);
INSERT INTO public.who_global_data VALUES (48309, 10, 13402, 0, 48, 132, 208);
INSERT INTO public.who_global_data VALUES (48310, 16, 13418, 0, 48, 77, 208);
INSERT INTO public.who_global_data VALUES (48311, 26, 13444, 0, 48, 189, 208);
INSERT INTO public.who_global_data VALUES (48312, 30, 13474, 0, 48, 292, 208);
INSERT INTO public.who_global_data VALUES (48313, 19, 13493, 0, 48, 24, 208);
INSERT INTO public.who_global_data VALUES (48314, 8, 13501, 0, 48, 125, 208);
INSERT INTO public.who_global_data VALUES (48315, 23, 13524, 0, 48, 31, 208);
INSERT INTO public.who_global_data VALUES (48316, 13, 13537, 0, 48, 168, 208);
INSERT INTO public.who_global_data VALUES (48317, 21, 13558, 0, 48, 283, 208);
INSERT INTO public.who_global_data VALUES (48318, 25, 13583, 0, 48, 69, 208);
INSERT INTO public.who_global_data VALUES (48319, 35, 13618, 0, 48, 85, 208);
INSERT INTO public.who_global_data VALUES (48320, 26, 13644, 0, 48, 11, 208);
INSERT INTO public.who_global_data VALUES (48321, 16, 13660, 0, 48, 40, 208);
INSERT INTO public.who_global_data VALUES (48322, 31, 13691, 0, 48, 256, 208);
INSERT INTO public.who_global_data VALUES (48323, 47, 13738, 0, 48, 2, 208);
INSERT INTO public.who_global_data VALUES (48324, 19, 13757, 0, 48, 70, 208);
INSERT INTO public.who_global_data VALUES (48325, 47, 13804, 0, 48, 371, 208);
INSERT INTO public.who_global_data VALUES (48326, 30, 13834, 0, 48, 257, 208);
INSERT INTO public.who_global_data VALUES (48327, 33, 13867, 0, 48, 312, 208);
INSERT INTO public.who_global_data VALUES (48328, 26, 13893, 0, 48, 370, 208);
INSERT INTO public.who_global_data VALUES (48329, 37, 13930, 0, 48, 365, 208);
INSERT INTO public.who_global_data VALUES (48330, 37, 13967, 0, 48, 124, 208);
INSERT INTO public.who_global_data VALUES (48331, 21, 13988, 1, 49, 251, 208);
INSERT INTO public.who_global_data VALUES (48332, 52, 14040, 0, 49, 375, 208);
INSERT INTO public.who_global_data VALUES (48333, 25, 14065, 0, 49, 227, 208);
INSERT INTO public.who_global_data VALUES (48334, 44, 14109, 0, 49, 344, 208);
INSERT INTO public.who_global_data VALUES (48335, 50, 14159, 0, 49, 267, 208);
INSERT INTO public.who_global_data VALUES (48336, 59, 14218, 0, 49, 36, 208);
INSERT INTO public.who_global_data VALUES (48337, 59, 14277, 0, 49, 276, 208);
INSERT INTO public.who_global_data VALUES (48340, 0, 0, 0, 0, 99, 166);
INSERT INTO public.who_global_data VALUES (48341, 0, 0, 0, 0, 261, 166);
INSERT INTO public.who_global_data VALUES (48342, 0, 0, 0, 0, 364, 166);
INSERT INTO public.who_global_data VALUES (48343, 0, 0, 0, 0, 133, 166);
INSERT INTO public.who_global_data VALUES (48344, 0, 0, 0, 0, 111, 166);
INSERT INTO public.who_global_data VALUES (48345, 0, 0, 0, 0, 301, 166);
INSERT INTO public.who_global_data VALUES (48346, 0, 0, 0, 0, 209, 166);
INSERT INTO public.who_global_data VALUES (48347, 0, 0, 0, 0, 141, 166);
INSERT INTO public.who_global_data VALUES (48348, 0, 0, 0, 0, 22, 166);
INSERT INTO public.who_global_data VALUES (48349, 0, 0, 0, 0, 73, 166);
INSERT INTO public.who_global_data VALUES (48350, 0, 0, 0, 0, 313, 166);
INSERT INTO public.who_global_data VALUES (48351, 0, 0, 0, 0, 71, 166);
INSERT INTO public.who_global_data VALUES (48352, 0, 0, 0, 0, 78, 166);
INSERT INTO public.who_global_data VALUES (48353, 0, 0, 0, 0, 204, 166);
INSERT INTO public.who_global_data VALUES (48354, 0, 0, 0, 0, 194, 166);
INSERT INTO public.who_global_data VALUES (48355, 0, 0, 0, 0, 347, 166);
INSERT INTO public.who_global_data VALUES (48356, 0, 0, 0, 0, 49, 166);
INSERT INTO public.who_global_data VALUES (48357, 0, 0, 0, 0, 143, 166);
INSERT INTO public.who_global_data VALUES (48358, 0, 0, 0, 0, 217, 166);
INSERT INTO public.who_global_data VALUES (48359, 0, 0, 0, 0, 223, 166);
INSERT INTO public.who_global_data VALUES (48360, 0, 0, 0, 0, 243, 166);
INSERT INTO public.who_global_data VALUES (48361, 0, 0, 0, 0, 254, 166);
INSERT INTO public.who_global_data VALUES (48362, 0, 0, 0, 0, 308, 166);
INSERT INTO public.who_global_data VALUES (48363, 0, 0, 0, 0, 173, 166);
INSERT INTO public.who_global_data VALUES (48364, 0, 0, 0, 0, 87, 166);
INSERT INTO public.who_global_data VALUES (48365, 0, 0, 0, 0, 67, 166);
INSERT INTO public.who_global_data VALUES (48366, 0, 0, 0, 0, 65, 166);
INSERT INTO public.who_global_data VALUES (48367, 0, 0, 0, 0, 174, 166);
INSERT INTO public.who_global_data VALUES (48368, 0, 0, 0, 0, 57, 166);
INSERT INTO public.who_global_data VALUES (48369, 0, 0, 0, 0, 369, 166);
INSERT INTO public.who_global_data VALUES (48370, 0, 0, 0, 0, 161, 166);
INSERT INTO public.who_global_data VALUES (48371, 0, 0, 0, 0, 250, 166);
INSERT INTO public.who_global_data VALUES (48372, 0, 0, 0, 0, 152, 166);
INSERT INTO public.who_global_data VALUES (48373, 0, 0, 0, 0, 300, 166);
INSERT INTO public.who_global_data VALUES (48374, 0, 0, 0, 0, 320, 166);
INSERT INTO public.who_global_data VALUES (48375, 0, 0, 0, 0, 277, 166);
INSERT INTO public.who_global_data VALUES (48376, 0, 0, 0, 0, 192, 166);
INSERT INTO public.who_global_data VALUES (48377, 0, 0, 0, 0, 278, 166);
INSERT INTO public.who_global_data VALUES (48378, 0, 0, 0, 0, 265, 166);
INSERT INTO public.who_global_data VALUES (48379, 0, 0, 0, 0, 120, 166);
INSERT INTO public.who_global_data VALUES (48380, 0, 0, 0, 0, 82, 166);
INSERT INTO public.who_global_data VALUES (48381, 0, 0, 0, 0, 310, 166);
INSERT INTO public.who_global_data VALUES (48382, 0, 0, 0, 0, 260, 166);
INSERT INTO public.who_global_data VALUES (48383, 0, 0, 0, 0, 162, 166);
INSERT INTO public.who_global_data VALUES (48384, 0, 0, 0, 0, 368, 166);
INSERT INTO public.who_global_data VALUES (48385, 0, 0, 0, 0, 105, 166);
INSERT INTO public.who_global_data VALUES (48386, 0, 0, 0, 0, 39, 166);
INSERT INTO public.who_global_data VALUES (48387, 0, 0, 0, 0, 62, 166);
INSERT INTO public.who_global_data VALUES (48388, 0, 0, 0, 0, 3, 166);
INSERT INTO public.who_global_data VALUES (48389, 0, 0, 0, 0, 247, 166);
INSERT INTO public.who_global_data VALUES (48390, 0, 0, 0, 0, 306, 166);
INSERT INTO public.who_global_data VALUES (48391, 0, 0, 0, 0, 303, 166);
INSERT INTO public.who_global_data VALUES (48392, 0, 0, 0, 0, 337, 166);
INSERT INTO public.who_global_data VALUES (48393, 0, 0, 0, 0, 241, 166);
INSERT INTO public.who_global_data VALUES (48394, 0, 0, 0, 0, 116, 166);
INSERT INTO public.who_global_data VALUES (48395, 0, 0, 0, 0, 91, 166);
INSERT INTO public.who_global_data VALUES (48396, 0, 0, 0, 0, 81, 166);
INSERT INTO public.who_global_data VALUES (48397, 0, 0, 0, 0, 64, 166);
INSERT INTO public.who_global_data VALUES (48398, 0, 0, 0, 0, 159, 166);
INSERT INTO public.who_global_data VALUES (48399, 0, 0, 0, 0, 185, 166);
INSERT INTO public.who_global_data VALUES (48400, 0, 0, 0, 0, 55, 166);
INSERT INTO public.who_global_data VALUES (48401, 0, 0, 0, 0, 340, 166);
INSERT INTO public.who_global_data VALUES (48402, 0, 0, 0, 0, 346, 166);
INSERT INTO public.who_global_data VALUES (48403, 0, 0, 0, 0, 279, 166);
INSERT INTO public.who_global_data VALUES (48404, 0, 0, 0, 0, 80, 166);
INSERT INTO public.who_global_data VALUES (48405, 0, 0, 0, 0, 321, 166);
INSERT INTO public.who_global_data VALUES (48406, 0, 0, 0, 0, 29, 166);
INSERT INTO public.who_global_data VALUES (48407, 0, 0, 0, 0, 202, 166);
INSERT INTO public.who_global_data VALUES (48408, 0, 0, 0, 0, 362, 166);
INSERT INTO public.who_global_data VALUES (48409, 0, 0, 0, 0, 140, 166);
INSERT INTO public.who_global_data VALUES (48410, 0, 0, 0, 0, 211, 166);
INSERT INTO public.who_global_data VALUES (48411, 0, 0, 0, 0, 353, 166);
INSERT INTO public.who_global_data VALUES (48412, 0, 0, 0, 0, 19, 166);
INSERT INTO public.who_global_data VALUES (48413, 0, 0, 0, 0, 176, 166);
INSERT INTO public.who_global_data VALUES (48414, 0, 0, 0, 0, 373, 166);
INSERT INTO public.who_global_data VALUES (48415, 0, 0, 0, 0, 46, 166);
INSERT INTO public.who_global_data VALUES (48416, 0, 0, 0, 0, 42, 166);
INSERT INTO public.who_global_data VALUES (48417, 0, 0, 0, 0, 316, 166);
INSERT INTO public.who_global_data VALUES (48418, 0, 0, 0, 0, 299, 166);
INSERT INTO public.who_global_data VALUES (48419, 0, 0, 0, 0, 329, 166);
INSERT INTO public.who_global_data VALUES (48420, 0, 0, 0, 0, 171, 166);
INSERT INTO public.who_global_data VALUES (48421, 0, 0, 0, 0, 127, 166);
INSERT INTO public.who_global_data VALUES (48422, 0, 0, 0, 0, 167, 166);
INSERT INTO public.who_global_data VALUES (48423, 2, 2, 0, 0, 325, 166);
INSERT INTO public.who_global_data VALUES (48424, 0, 2, 0, 0, 158, 166);
INSERT INTO public.who_global_data VALUES (48425, 7, 9, 0, 0, 170, 166);
INSERT INTO public.who_global_data VALUES (48426, 9, 18, 0, 0, 35, 166);
INSERT INTO public.who_global_data VALUES (48427, 0, 18, 0, 0, 242, 166);
INSERT INTO public.who_global_data VALUES (48428, 0, 18, 0, 0, 112, 166);
INSERT INTO public.who_global_data VALUES (48429, 0, 18, 0, 0, 358, 166);
INSERT INTO public.who_global_data VALUES (48430, 10, 28, 0, 0, 32, 166);
INSERT INTO public.who_global_data VALUES (48431, 0, 28, 3, 3, 193, 166);
INSERT INTO public.who_global_data VALUES (48432, 8, 36, 0, 3, 305, 166);
INSERT INTO public.who_global_data VALUES (48433, 3, 39, 1, 4, 333, 166);
INSERT INTO public.who_global_data VALUES (48434, 0, 39, 0, 4, 210, 166);
INSERT INTO public.who_global_data VALUES (48435, 0, 39, 0, 4, 268, 166);
INSERT INTO public.who_global_data VALUES (48436, 8, 47, 1, 5, 304, 166);
INSERT INTO public.who_global_data VALUES (48437, 9, 56, 1, 6, 280, 166);
INSERT INTO public.who_global_data VALUES (48438, 3, 59, 1, 7, 172, 166);
INSERT INTO public.who_global_data VALUES (48439, 15, 74, 0, 7, 339, 166);
INSERT INTO public.who_global_data VALUES (48440, 13, 87, 0, 7, 48, 166);
INSERT INTO public.who_global_data VALUES (48441, 0, 87, 0, 7, 275, 166);
INSERT INTO public.who_global_data VALUES (48442, 29, 116, 2, 9, 14, 166);
INSERT INTO public.who_global_data VALUES (48443, 7, 123, 1, 10, 222, 166);
INSERT INTO public.who_global_data VALUES (48444, 21, 144, 3, 13, 164, 166);
INSERT INTO public.who_global_data VALUES (48445, 27, 171, 0, 13, 336, 166);
INSERT INTO public.who_global_data VALUES (48446, 19, 190, 0, 13, 203, 166);
INSERT INTO public.who_global_data VALUES (48447, 26, 216, 0, 13, 59, 166);
INSERT INTO public.who_global_data VALUES (48448, 8, 224, 1, 14, 328, 166);
INSERT INTO public.who_global_data VALUES (48449, 22, 246, 0, 14, 10, 166);
INSERT INTO public.who_global_data VALUES (48450, 12, 258, 0, 14, 216, 166);
INSERT INTO public.who_global_data VALUES (48451, 35, 293, 3, 17, 307, 166);
INSERT INTO public.who_global_data VALUES (48452, 16, 309, 4, 21, 207, 166);
INSERT INTO public.who_global_data VALUES (48453, 16, 325, 0, 21, 18, 166);
INSERT INTO public.who_global_data VALUES (48454, 45, 370, 0, 21, 374, 166);
INSERT INTO public.who_global_data VALUES (48455, 19, 389, 2, 23, 114, 166);
INSERT INTO public.who_global_data VALUES (48456, 19, 408, 0, 23, 319, 166);
INSERT INTO public.who_global_data VALUES (48457, 16, 424, 1, 24, 295, 166);
INSERT INTO public.who_global_data VALUES (48458, 58, 482, 1, 25, 175, 166);
INSERT INTO public.who_global_data VALUES (48459, 8, 490, 1, 26, 139, 166);
INSERT INTO public.who_global_data VALUES (48460, 18, 508, 0, 26, 233, 166);
INSERT INTO public.who_global_data VALUES (48461, 36, 544, 0, 26, 84, 166);
INSERT INTO public.who_global_data VALUES (48462, 19, 563, 1, 27, 287, 166);
INSERT INTO public.who_global_data VALUES (48463, 17, 580, 2, 29, 8, 166);
INSERT INTO public.who_global_data VALUES (48464, 32, 612, 3, 32, 246, 166);
INSERT INTO public.who_global_data VALUES (48465, 19, 631, 0, 32, 266, 166);
INSERT INTO public.who_global_data VALUES (48466, 19, 650, 0, 32, 178, 166);
INSERT INTO public.who_global_data VALUES (48467, 18, 668, 3, 35, 109, 166);
INSERT INTO public.who_global_data VALUES (48468, 24, 692, 2, 37, 327, 166);
INSERT INTO public.who_global_data VALUES (48469, 12, 704, 1, 38, 324, 166);
INSERT INTO public.who_global_data VALUES (48470, 8, 712, 1, 39, 288, 166);
INSERT INTO public.who_global_data VALUES (48471, 18, 730, 1, 40, 317, 166);
INSERT INTO public.who_global_data VALUES (48472, 28, 758, 4, 44, 240, 166);
INSERT INTO public.who_global_data VALUES (48473, 21, 779, 2, 46, 1, 166);
INSERT INTO public.who_global_data VALUES (48474, 27, 806, 0, 46, 206, 166);
INSERT INTO public.who_global_data VALUES (48475, 29, 835, 2, 48, 108, 166);
INSERT INTO public.who_global_data VALUES (48476, 25, 860, 4, 52, 215, 166);
INSERT INTO public.who_global_data VALUES (48477, 14, 874, 0, 52, 88, 166);
INSERT INTO public.who_global_data VALUES (48478, 27, 901, 1, 53, 282, 166);
INSERT INTO public.who_global_data VALUES (48479, 30, 931, 2, 55, 180, 166);
INSERT INTO public.who_global_data VALUES (48480, 0, 931, 0, 55, 232, 166);
INSERT INTO public.who_global_data VALUES (48481, 38, 969, 7, 62, 58, 166);
INSERT INTO public.who_global_data VALUES (48482, 46, 1015, 0, 62, 274, 166);
INSERT INTO public.who_global_data VALUES (48483, 15, 1030, 3, 65, 205, 166);
INSERT INTO public.who_global_data VALUES (48484, 29, 1059, 2, 67, 187, 166);
INSERT INTO public.who_global_data VALUES (48485, 18, 1077, 3, 70, 184, 166);
INSERT INTO public.who_global_data VALUES (48486, 39, 1116, 0, 70, 147, 166);
INSERT INTO public.who_global_data VALUES (48487, 78, 1194, 2, 72, 294, 166);
INSERT INTO public.who_global_data VALUES (48488, 32, 1226, 1, 73, 34, 166);
INSERT INTO public.who_global_data VALUES (48489, 24, 1250, 3, 76, 101, 166);
INSERT INTO public.who_global_data VALUES (48490, 15, 1265, 1, 77, 208, 166);
INSERT INTO public.who_global_data VALUES (48491, 0, 0, 0, 0, 159, 56);
INSERT INTO public.who_global_data VALUES (48492, 50, 1315, 1, 78, 380, 166);
INSERT INTO public.who_global_data VALUES (48493, 36, 1351, 0, 78, 271, 166);
INSERT INTO public.who_global_data VALUES (48494, 35, 1386, 1, 79, 219, 166);
INSERT INTO public.who_global_data VALUES (48495, 75, 1461, 6, 85, 54, 166);
INSERT INTO public.who_global_data VALUES (48496, 24, 1485, 2, 87, 361, 166);
INSERT INTO public.who_global_data VALUES (48497, 38, 1523, 3, 90, 214, 166);
INSERT INTO public.who_global_data VALUES (48498, 10, 1533, 2, 92, 199, 166);
INSERT INTO public.who_global_data VALUES (48499, 14, 1547, 0, 92, 335, 166);
INSERT INTO public.who_global_data VALUES (48500, 39, 1586, 2, 94, 95, 166);
INSERT INTO public.who_global_data VALUES (48501, 81, 1667, 2, 96, 6, 166);
INSERT INTO public.who_global_data VALUES (48502, 55, 1722, 1, 97, 102, 166);
INSERT INTO public.who_global_data VALUES (48503, 30, 1752, 4, 101, 291, 166);
INSERT INTO public.who_global_data VALUES (48504, 24, 1776, 3, 104, 118, 166);
INSERT INTO public.who_global_data VALUES (48505, 33, 1809, 0, 104, 311, 166);
INSERT INTO public.who_global_data VALUES (48506, 51, 1860, 0, 104, 357, 166);
INSERT INTO public.who_global_data VALUES (48507, 25, 1885, 2, 106, 135, 166);
INSERT INTO public.who_global_data VALUES (48508, 5, 1890, 1, 107, 263, 166);
INSERT INTO public.who_global_data VALUES (48509, 16, 1906, 0, 107, 290, 166);
INSERT INTO public.who_global_data VALUES (48510, 17, 1923, 1, 108, 122, 166);
INSERT INTO public.who_global_data VALUES (48511, 10, 1933, 1, 109, 113, 166);
INSERT INTO public.who_global_data VALUES (48512, 28, 1961, 2, 111, 144, 166);
INSERT INTO public.who_global_data VALUES (48513, 0, 1961, 0, 111, 196, 166);
INSERT INTO public.who_global_data VALUES (48514, 17, 1978, 0, 111, 12, 166);
INSERT INTO public.who_global_data VALUES (48515, 27, 2005, 2, 113, 156, 166);
INSERT INTO public.who_global_data VALUES (48516, 34, 2039, 0, 113, 345, 166);
INSERT INTO public.who_global_data VALUES (48517, 21, 2060, 0, 113, 30, 166);
INSERT INTO public.who_global_data VALUES (48518, 0, 2060, 0, 113, 289, 166);
INSERT INTO public.who_global_data VALUES (48519, 87, 2147, 1, 114, 26, 166);
INSERT INTO public.who_global_data VALUES (48520, 26, 2173, 1, 115, 367, 166);
INSERT INTO public.who_global_data VALUES (48521, 8, 2181, 1, 116, 86, 166);
INSERT INTO public.who_global_data VALUES (48522, 0, 2181, 0, 116, 98, 166);
INSERT INTO public.who_global_data VALUES (48523, 79, 2260, 1, 117, 323, 166);
INSERT INTO public.who_global_data VALUES (48524, 25, 2285, 0, 117, 348, 166);
INSERT INTO public.who_global_data VALUES (48525, 18, 2303, 1, 118, 272, 166);
INSERT INTO public.who_global_data VALUES (48526, 27, 2330, 1, 119, 16, 166);
INSERT INTO public.who_global_data VALUES (48527, 1, 2331, 0, 119, 229, 166);
INSERT INTO public.who_global_data VALUES (48528, 17, 2348, 0, 119, 238, 166);
INSERT INTO public.who_global_data VALUES (48529, 10, 2358, 1, 120, 130, 166);
INSERT INTO public.who_global_data VALUES (48530, 12, 2370, 0, 120, 352, 166);
INSERT INTO public.who_global_data VALUES (48531, 34, 2404, 1, 121, 354, 166);
INSERT INTO public.who_global_data VALUES (48532, 2, 2406, 0, 121, 33, 166);
INSERT INTO public.who_global_data VALUES (48533, 5, 2411, 0, 121, 296, 166);
INSERT INTO public.who_global_data VALUES (48534, 1, 2412, 0, 121, 117, 166);
INSERT INTO public.who_global_data VALUES (48535, 11, 2423, 0, 121, 154, 166);
INSERT INTO public.who_global_data VALUES (48536, 10, 2433, 0, 121, 235, 166);
INSERT INTO public.who_global_data VALUES (48537, 7, 2440, 0, 121, 315, 166);
INSERT INTO public.who_global_data VALUES (48538, 27, 2467, 0, 121, 245, 166);
INSERT INTO public.who_global_data VALUES (48539, 5, 2472, 0, 121, 115, 166);
INSERT INTO public.who_global_data VALUES (48540, 3, 2475, 0, 121, 9, 166);
INSERT INTO public.who_global_data VALUES (48541, 0, 2475, 0, 121, 338, 166);
INSERT INTO public.who_global_data VALUES (48542, 2, 2477, 1, 122, 119, 166);
INSERT INTO public.who_global_data VALUES (48543, 17, 2494, 1, 123, 163, 166);
INSERT INTO public.who_global_data VALUES (48544, 0, 2494, 0, 123, 190, 166);
INSERT INTO public.who_global_data VALUES (48545, 9, 2503, 0, 123, 83, 166);
INSERT INTO public.who_global_data VALUES (48547, 7, 2510, 0, 123, 53, 166);
INSERT INTO public.who_global_data VALUES (48548, 3, 2513, 1, 124, 351, 166);
INSERT INTO public.who_global_data VALUES (48549, 7, 2520, 0, 124, 28, 166);
INSERT INTO public.who_global_data VALUES (48550, 1, 2521, 0, 124, 66, 166);
INSERT INTO public.who_global_data VALUES (48551, 1, 2522, 0, 124, 60, 166);
INSERT INTO public.who_global_data VALUES (48552, 0, 2522, 0, 124, 157, 166);
INSERT INTO public.who_global_data VALUES (48553, 13, 2535, 0, 124, 237, 166);
INSERT INTO public.who_global_data VALUES (48554, 0, 2535, 0, 124, 212, 166);
INSERT INTO public.who_global_data VALUES (48555, 8, 2543, 0, 124, 131, 166);
INSERT INTO public.who_global_data VALUES (48556, 0, 2543, 0, 124, 166, 166);
INSERT INTO public.who_global_data VALUES (48557, 3, 2546, 0, 124, 72, 166);
INSERT INTO public.who_global_data VALUES (48558, 6, 2552, 0, 124, 25, 166);
INSERT INTO public.who_global_data VALUES (48559, 9, 2561, 1, 125, 186, 166);
INSERT INTO public.who_global_data VALUES (48560, 4, 2565, 0, 125, 126, 166);
INSERT INTO public.who_global_data VALUES (48561, 2, 2567, 0, 125, 286, 166);
INSERT INTO public.who_global_data VALUES (48562, 6, 2573, 0, 125, 56, 166);
INSERT INTO public.who_global_data VALUES (48563, 4, 2577, 0, 125, 94, 166);
INSERT INTO public.who_global_data VALUES (48564, 5, 2582, 0, 125, 100, 166);
INSERT INTO public.who_global_data VALUES (48565, 15, 2597, 0, 125, 79, 166);
INSERT INTO public.who_global_data VALUES (48566, 8, 2605, 0, 125, 298, 166);
INSERT INTO public.who_global_data VALUES (48567, 9, 2614, 0, 125, 38, 166);
INSERT INTO public.who_global_data VALUES (48568, 26, 2640, 0, 125, 231, 166);
INSERT INTO public.who_global_data VALUES (48569, 0, 2640, 0, 125, 90, 166);
INSERT INTO public.who_global_data VALUES (48570, 26, 2666, 0, 125, 128, 166);
INSERT INTO public.who_global_data VALUES (48571, 1, 2667, 0, 125, 343, 166);
INSERT INTO public.who_global_data VALUES (48572, 0, 2667, 0, 125, 302, 166);
INSERT INTO public.who_global_data VALUES (48573, 21, 2688, 0, 125, 360, 166);
INSERT INTO public.who_global_data VALUES (48574, 11, 2699, 0, 125, 96, 166);
INSERT INTO public.who_global_data VALUES (48575, 6, 2705, 0, 125, 145, 166);
INSERT INTO public.who_global_data VALUES (48576, 3, 2708, 0, 125, 253, 166);
INSERT INTO public.who_global_data VALUES (48577, 0, 2708, 0, 125, 89, 166);
INSERT INTO public.who_global_data VALUES (48578, 9, 2717, 1, 126, 52, 166);
INSERT INTO public.who_global_data VALUES (48579, 13, 2730, 0, 126, 93, 166);
INSERT INTO public.who_global_data VALUES (48580, 6, 2736, 0, 126, 297, 166);
INSERT INTO public.who_global_data VALUES (48581, 21, 2757, 0, 126, 20, 166);
INSERT INTO public.who_global_data VALUES (48582, 16, 2773, 0, 126, 21, 166);
INSERT INTO public.who_global_data VALUES (48583, 3, 2776, 0, 126, 149, 166);
INSERT INTO public.who_global_data VALUES (48584, 1, 2777, 0, 126, 150, 166);
INSERT INTO public.who_global_data VALUES (48585, 25, 2802, 0, 126, 239, 166);
INSERT INTO public.who_global_data VALUES (48586, 5, 2807, 0, 126, 138, 166);
INSERT INTO public.who_global_data VALUES (48587, 7, 2814, 0, 126, 137, 166);
INSERT INTO public.who_global_data VALUES (48588, 19, 2833, 0, 126, 97, 166);
INSERT INTO public.who_global_data VALUES (48589, 9, 2842, 1, 127, 293, 166);
INSERT INTO public.who_global_data VALUES (48590, 28, 2870, 0, 127, 148, 166);
INSERT INTO public.who_global_data VALUES (48591, 12, 2882, 0, 127, 191, 166);
INSERT INTO public.who_global_data VALUES (48592, 16, 2898, 1, 128, 281, 166);
INSERT INTO public.who_global_data VALUES (48593, 11, 2909, 0, 128, 50, 166);
INSERT INTO public.who_global_data VALUES (48594, 3, 2912, 0, 128, 181, 166);
INSERT INTO public.who_global_data VALUES (48595, 4, 2916, 0, 128, 37, 166);
INSERT INTO public.who_global_data VALUES (48596, 8, 2924, 0, 128, 197, 166);
INSERT INTO public.who_global_data VALUES (48597, 11, 2935, 0, 128, 4, 166);
INSERT INTO public.who_global_data VALUES (48598, 5, 2940, 0, 128, 13, 166);
INSERT INTO public.who_global_data VALUES (48599, 26, 2966, 0, 128, 378, 166);
INSERT INTO public.who_global_data VALUES (48600, 17, 2983, 0, 128, 342, 166);
INSERT INTO public.who_global_data VALUES (48601, 8, 2991, 0, 128, 142, 166);
INSERT INTO public.who_global_data VALUES (48602, 15, 3006, 0, 128, 356, 166);
INSERT INTO public.who_global_data VALUES (48603, 7, 3013, 0, 128, 285, 166);
INSERT INTO public.who_global_data VALUES (48604, 11, 3024, 0, 128, 359, 166);
INSERT INTO public.who_global_data VALUES (48605, 6, 3030, 1, 129, 136, 166);
INSERT INTO public.who_global_data VALUES (48606, 4, 3034, 1, 130, 377, 166);
INSERT INTO public.who_global_data VALUES (48607, 7, 3041, 0, 130, 322, 166);
INSERT INTO public.who_global_data VALUES (48608, 23, 3064, 0, 130, 169, 166);
INSERT INTO public.who_global_data VALUES (48609, 16, 3080, 0, 130, 372, 166);
INSERT INTO public.who_global_data VALUES (48610, 6, 3086, 0, 130, 270, 166);
INSERT INTO public.who_global_data VALUES (48611, 4, 3090, 0, 130, 198, 166);
INSERT INTO public.who_global_data VALUES (48612, 11, 3101, 1, 131, 224, 166);
INSERT INTO public.who_global_data VALUES (48613, 17, 3118, 0, 131, 255, 166);
INSERT INTO public.who_global_data VALUES (48614, 13, 3131, 0, 131, 314, 166);
INSERT INTO public.who_global_data VALUES (48615, 25, 3156, 0, 131, 44, 166);
INSERT INTO public.who_global_data VALUES (48616, 14, 3170, 0, 131, 106, 166);
INSERT INTO public.who_global_data VALUES (48617, 14, 3184, 0, 131, 200, 166);
INSERT INTO public.who_global_data VALUES (48618, 5, 3189, 0, 131, 366, 166);
INSERT INTO public.who_global_data VALUES (48619, 6, 3195, 0, 131, 309, 166);
INSERT INTO public.who_global_data VALUES (48620, 15, 3210, 0, 131, 92, 166);
INSERT INTO public.who_global_data VALUES (48621, 25, 3235, 0, 131, 104, 166);
INSERT INTO public.who_global_data VALUES (48622, 13, 3248, 0, 131, 259, 166);
INSERT INTO public.who_global_data VALUES (48623, 25, 3273, 1, 132, 273, 166);
INSERT INTO public.who_global_data VALUES (48624, 13, 3286, 0, 132, 134, 166);
INSERT INTO public.who_global_data VALUES (48625, 10, 3296, 0, 132, 160, 166);
INSERT INTO public.who_global_data VALUES (48626, 1, 3297, 0, 132, 183, 166);
INSERT INTO public.who_global_data VALUES (48627, 55, 3352, 0, 132, 249, 166);
INSERT INTO public.who_global_data VALUES (48628, 16, 3368, 0, 132, 230, 166);
INSERT INTO public.who_global_data VALUES (48629, 0, 3368, 0, 132, 76, 166);
INSERT INTO public.who_global_data VALUES (48630, 11, 3379, 0, 132, 379, 166);
INSERT INTO public.who_global_data VALUES (48631, 9, 3388, 0, 132, 110, 166);
INSERT INTO public.who_global_data VALUES (48632, 19, 3407, 0, 132, 188, 166);
INSERT INTO public.who_global_data VALUES (48633, 4, 3411, 0, 132, 51, 166);
INSERT INTO public.who_global_data VALUES (48634, 17, 3428, 0, 132, 43, 166);
INSERT INTO public.who_global_data VALUES (48635, 12, 3440, 0, 132, 331, 166);
INSERT INTO public.who_global_data VALUES (48636, 0, 3440, 0, 132, 179, 166);
INSERT INTO public.who_global_data VALUES (48637, 32, 3472, 0, 132, 326, 166);
INSERT INTO public.who_global_data VALUES (48638, 0, 3472, 0, 132, 258, 166);
INSERT INTO public.who_global_data VALUES (48639, 27, 3499, 1, 133, 75, 166);
INSERT INTO public.who_global_data VALUES (48640, 16, 3515, 3, 136, 17, 166);
INSERT INTO public.who_global_data VALUES (48641, 15, 3530, 0, 136, 153, 166);
INSERT INTO public.who_global_data VALUES (48642, 7, 3537, 0, 136, 121, 166);
INSERT INTO public.who_global_data VALUES (48643, 8, 3545, 0, 136, 182, 166);
INSERT INTO public.who_global_data VALUES (48644, 9, 3554, 0, 136, 262, 166);
INSERT INTO public.who_global_data VALUES (48645, 11, 3565, 0, 136, 221, 166);
INSERT INTO public.who_global_data VALUES (48646, 8, 3573, 0, 136, 248, 166);
INSERT INTO public.who_global_data VALUES (48647, 11, 3584, 0, 136, 350, 166);
INSERT INTO public.who_global_data VALUES (48648, 0, 3584, 0, 136, 195, 166);
INSERT INTO public.who_global_data VALUES (48649, 49, 3633, 1, 137, 341, 166);
INSERT INTO public.who_global_data VALUES (48650, 0, 3633, 0, 137, 41, 166);
INSERT INTO public.who_global_data VALUES (48651, 43, 3676, 0, 137, 234, 166);
INSERT INTO public.who_global_data VALUES (48652, 30, 3706, 0, 137, 146, 166);
INSERT INTO public.who_global_data VALUES (48653, 0, 3706, 0, 137, 123, 166);
INSERT INTO public.who_global_data VALUES (48654, 39, 3745, 0, 137, 45, 166);
INSERT INTO public.who_global_data VALUES (48655, 8, 3753, 1, 138, 218, 166);
INSERT INTO public.who_global_data VALUES (48656, 39, 3792, 0, 138, 7, 166);
INSERT INTO public.who_global_data VALUES (48657, 14, 3806, 1, 139, 236, 166);
INSERT INTO public.who_global_data VALUES (48658, 62, 3868, 0, 139, 252, 166);
INSERT INTO public.who_global_data VALUES (48659, 32, 3900, 2, 141, 244, 166);
INSERT INTO public.who_global_data VALUES (48660, 48, 3948, 0, 141, 355, 166);
INSERT INTO public.who_global_data VALUES (48661, 32, 3980, 0, 141, 103, 166);
INSERT INTO public.who_global_data VALUES (48662, 0, 3980, 0, 141, 68, 166);
INSERT INTO public.who_global_data VALUES (48663, 113, 4093, 1, 142, 47, 166);
INSERT INTO public.who_global_data VALUES (48664, 76, 4169, 1, 143, 23, 166);
INSERT INTO public.who_global_data VALUES (48665, 37, 4206, 0, 143, 264, 166);
INSERT INTO public.who_global_data VALUES (48666, 49, 4255, 2, 145, 332, 166);
INSERT INTO public.who_global_data VALUES (48667, 71, 4326, 1, 146, 228, 166);
INSERT INTO public.who_global_data VALUES (48668, 0, 4326, 0, 146, 334, 166);
INSERT INTO public.who_global_data VALUES (48669, 135, 4461, 2, 148, 318, 166);
INSERT INTO public.who_global_data VALUES (48670, 44, 4505, 0, 148, 349, 166);
INSERT INTO public.who_global_data VALUES (48671, 62, 4567, 1, 149, 74, 166);
INSERT INTO public.who_global_data VALUES (48672, 0, 4567, 0, 149, 15, 166);
INSERT INTO public.who_global_data VALUES (48673, 121, 4688, 3, 152, 155, 166);
INSERT INTO public.who_global_data VALUES (48674, 0, 4688, 0, 152, 201, 166);
INSERT INTO public.who_global_data VALUES (48675, 74, 4762, 8, 160, 5, 166);
INSERT INTO public.who_global_data VALUES (48676, 75, 4837, 1, 161, 220, 166);
INSERT INTO public.who_global_data VALUES (48677, 43, 4880, 1, 162, 330, 166);
INSERT INTO public.who_global_data VALUES (48678, 58, 4938, 1, 163, 269, 166);
INSERT INTO public.who_global_data VALUES (48679, 124, 5062, 0, 163, 27, 166);
INSERT INTO public.who_global_data VALUES (48680, 73, 5135, 5, 168, 107, 166);
INSERT INTO public.who_global_data VALUES (48681, 155, 5290, 7, 175, 61, 166);
INSERT INTO public.who_global_data VALUES (48682, 152, 5442, 5, 180, 376, 166);
INSERT INTO public.who_global_data VALUES (48683, 0, 5442, 0, 180, 63, 166);
INSERT INTO public.who_global_data VALUES (48684, 134, 5576, 4, 184, 129, 166);
INSERT INTO public.who_global_data VALUES (48685, 73, 5649, 1, 185, 151, 166);
INSERT INTO public.who_global_data VALUES (48686, 72, 5721, 6, 191, 363, 166);
INSERT INTO public.who_global_data VALUES (48687, 93, 5814, 3, 194, 165, 166);
INSERT INTO public.who_global_data VALUES (48688, 22, 5836, 7, 201, 177, 166);
INSERT INTO public.who_global_data VALUES (48689, 42, 5878, 4, 205, 213, 166);
INSERT INTO public.who_global_data VALUES (48690, 91, 5969, 4, 209, 132, 166);
INSERT INTO public.who_global_data VALUES (48691, 80, 6049, 2, 211, 77, 166);
INSERT INTO public.who_global_data VALUES (48692, 0, 6049, 0, 211, 189, 166);
INSERT INTO public.who_global_data VALUES (48693, 115, 6164, 9, 220, 292, 166);
INSERT INTO public.who_global_data VALUES (48694, 27, 6191, 2, 222, 24, 166);
INSERT INTO public.who_global_data VALUES (48695, 41, 6232, 3, 225, 125, 166);
INSERT INTO public.who_global_data VALUES (48696, 59, 6291, 0, 225, 31, 166);
INSERT INTO public.who_global_data VALUES (48697, 0, 6291, 0, 225, 168, 166);
INSERT INTO public.who_global_data VALUES (48698, 0, 6291, 0, 225, 283, 166);
INSERT INTO public.who_global_data VALUES (48699, 0, 6291, 0, 225, 69, 166);
INSERT INTO public.who_global_data VALUES (48700, 283, 6574, 24, 249, 85, 166);
INSERT INTO public.who_global_data VALUES (48701, 55, 6629, 4, 253, 11, 166);
INSERT INTO public.who_global_data VALUES (48702, 74, 6703, 3, 256, 40, 166);
INSERT INTO public.who_global_data VALUES (48703, 0, 6703, 0, 256, 256, 166);
INSERT INTO public.who_global_data VALUES (48704, 326, 7029, 13, 269, 2, 166);
INSERT INTO public.who_global_data VALUES (48705, 61, 7090, 0, 269, 70, 166);
INSERT INTO public.who_global_data VALUES (48706, 0, 7090, 0, 269, 371, 166);
INSERT INTO public.who_global_data VALUES (48707, 136, 7226, 7, 276, 257, 166);
INSERT INTO public.who_global_data VALUES (48708, 27, 7253, 2, 278, 312, 166);
INSERT INTO public.who_global_data VALUES (48709, 7, 7260, 1, 279, 370, 166);
INSERT INTO public.who_global_data VALUES (48710, 0, 7260, 0, 279, 365, 166);
INSERT INTO public.who_global_data VALUES (48711, 135, 7395, 6, 285, 124, 166);
INSERT INTO public.who_global_data VALUES (48712, 0, 7395, 0, 285, 251, 166);
INSERT INTO public.who_global_data VALUES (48713, 32, 7427, 1, 286, 375, 166);
INSERT INTO public.who_global_data VALUES (48714, 138, 7565, 9, 295, 227, 166);
INSERT INTO public.who_global_data VALUES (48715, 35, 7600, 3, 298, 344, 166);
INSERT INTO public.who_global_data VALUES (48716, 64, 7664, 1, 299, 267, 166);
INSERT INTO public.who_global_data VALUES (48717, 23, 7687, 4, 303, 36, 166);
INSERT INTO public.who_global_data VALUES (48718, 51, 7738, 0, 303, 276, 166);
INSERT INTO public.who_global_data VALUES (48721, 0, 0, 0, 0, 99, 64);
INSERT INTO public.who_global_data VALUES (48722, 0, 0, 0, 0, 261, 64);
INSERT INTO public.who_global_data VALUES (48723, 0, 0, 0, 0, 364, 64);
INSERT INTO public.who_global_data VALUES (48724, 0, 0, 0, 0, 133, 64);
INSERT INTO public.who_global_data VALUES (48725, 0, 0, 0, 0, 111, 64);
INSERT INTO public.who_global_data VALUES (48726, 0, 0, 0, 0, 301, 64);
INSERT INTO public.who_global_data VALUES (48727, 0, 0, 0, 0, 209, 64);
INSERT INTO public.who_global_data VALUES (48728, 0, 0, 0, 0, 141, 64);
INSERT INTO public.who_global_data VALUES (48729, 0, 0, 0, 0, 22, 64);
INSERT INTO public.who_global_data VALUES (48730, 0, 0, 0, 0, 73, 64);
INSERT INTO public.who_global_data VALUES (48731, 0, 0, 0, 0, 313, 64);
INSERT INTO public.who_global_data VALUES (48732, 0, 0, 0, 0, 71, 64);
INSERT INTO public.who_global_data VALUES (48733, 0, 0, 0, 0, 78, 64);
INSERT INTO public.who_global_data VALUES (48734, 0, 0, 0, 0, 204, 64);
INSERT INTO public.who_global_data VALUES (48735, 0, 0, 0, 0, 194, 64);
INSERT INTO public.who_global_data VALUES (48736, 0, 0, 0, 0, 347, 64);
INSERT INTO public.who_global_data VALUES (48737, 0, 0, 0, 0, 49, 64);
INSERT INTO public.who_global_data VALUES (48738, 0, 0, 0, 0, 143, 64);
INSERT INTO public.who_global_data VALUES (48739, 0, 0, 0, 0, 217, 64);
INSERT INTO public.who_global_data VALUES (48740, 0, 0, 0, 0, 223, 64);
INSERT INTO public.who_global_data VALUES (48741, 0, 0, 0, 0, 243, 64);
INSERT INTO public.who_global_data VALUES (48742, 0, 0, 0, 0, 254, 64);
INSERT INTO public.who_global_data VALUES (48743, 0, 0, 0, 0, 308, 64);
INSERT INTO public.who_global_data VALUES (48744, 0, 0, 0, 0, 173, 64);
INSERT INTO public.who_global_data VALUES (48745, 0, 0, 0, 0, 87, 64);
INSERT INTO public.who_global_data VALUES (48746, 0, 0, 0, 0, 67, 64);
INSERT INTO public.who_global_data VALUES (48747, 0, 0, 0, 0, 65, 64);
INSERT INTO public.who_global_data VALUES (48748, 0, 0, 0, 0, 174, 64);
INSERT INTO public.who_global_data VALUES (48749, 0, 0, 0, 0, 57, 64);
INSERT INTO public.who_global_data VALUES (48750, 0, 0, 0, 0, 369, 64);
INSERT INTO public.who_global_data VALUES (48751, 0, 0, 0, 0, 161, 64);
INSERT INTO public.who_global_data VALUES (48752, 0, 0, 0, 0, 250, 64);
INSERT INTO public.who_global_data VALUES (48753, 0, 0, 0, 0, 152, 64);
INSERT INTO public.who_global_data VALUES (48754, 0, 0, 0, 0, 300, 64);
INSERT INTO public.who_global_data VALUES (48755, 0, 0, 0, 0, 320, 64);
INSERT INTO public.who_global_data VALUES (48756, 0, 0, 0, 0, 277, 64);
INSERT INTO public.who_global_data VALUES (48757, 0, 0, 0, 0, 192, 64);
INSERT INTO public.who_global_data VALUES (48758, 0, 0, 0, 0, 278, 64);
INSERT INTO public.who_global_data VALUES (48759, 0, 0, 0, 0, 265, 64);
INSERT INTO public.who_global_data VALUES (48760, 0, 0, 0, 0, 120, 64);
INSERT INTO public.who_global_data VALUES (48761, 0, 0, 0, 0, 82, 64);
INSERT INTO public.who_global_data VALUES (48762, 0, 0, 0, 0, 310, 64);
INSERT INTO public.who_global_data VALUES (48763, 0, 0, 0, 0, 260, 64);
INSERT INTO public.who_global_data VALUES (48764, 0, 0, 0, 0, 162, 64);
INSERT INTO public.who_global_data VALUES (48765, 0, 0, 0, 0, 368, 64);
INSERT INTO public.who_global_data VALUES (48766, 0, 0, 0, 0, 105, 64);
INSERT INTO public.who_global_data VALUES (48767, 0, 0, 0, 0, 39, 64);
INSERT INTO public.who_global_data VALUES (48768, 0, 0, 0, 0, 62, 64);
INSERT INTO public.who_global_data VALUES (48769, 0, 0, 0, 0, 3, 64);
INSERT INTO public.who_global_data VALUES (48770, 0, 0, 0, 0, 247, 64);
INSERT INTO public.who_global_data VALUES (48771, 0, 0, 0, 0, 306, 64);
INSERT INTO public.who_global_data VALUES (48772, 0, 0, 0, 0, 303, 64);
INSERT INTO public.who_global_data VALUES (48773, 0, 0, 0, 0, 337, 64);
INSERT INTO public.who_global_data VALUES (48774, 0, 0, 0, 0, 241, 64);
INSERT INTO public.who_global_data VALUES (48775, 0, 0, 0, 0, 116, 64);
INSERT INTO public.who_global_data VALUES (48776, 0, 0, 0, 0, 91, 64);
INSERT INTO public.who_global_data VALUES (48777, 0, 0, 0, 0, 81, 64);
INSERT INTO public.who_global_data VALUES (48778, 0, 0, 0, 0, 64, 64);
INSERT INTO public.who_global_data VALUES (48779, 0, 0, 0, 0, 159, 64);
INSERT INTO public.who_global_data VALUES (48780, 0, 0, 0, 0, 185, 64);
INSERT INTO public.who_global_data VALUES (48781, 0, 0, 0, 0, 55, 64);
INSERT INTO public.who_global_data VALUES (48782, 0, 0, 0, 0, 340, 64);
INSERT INTO public.who_global_data VALUES (48783, 0, 0, 0, 0, 346, 64);
INSERT INTO public.who_global_data VALUES (48784, 0, 0, 0, 0, 279, 64);
INSERT INTO public.who_global_data VALUES (48785, 1, 1, 0, 0, 80, 64);
INSERT INTO public.who_global_data VALUES (48786, 2, 3, 0, 0, 321, 64);
INSERT INTO public.who_global_data VALUES (48787, 0, 3, 0, 0, 29, 64);
INSERT INTO public.who_global_data VALUES (48788, 2, 5, 0, 0, 202, 64);
INSERT INTO public.who_global_data VALUES (48789, 1, 6, 0, 0, 362, 64);
INSERT INTO public.who_global_data VALUES (48790, 1, 7, 0, 0, 140, 64);
INSERT INTO public.who_global_data VALUES (48791, 1, 8, 0, 0, 211, 64);
INSERT INTO public.who_global_data VALUES (48792, 10, 18, 0, 0, 353, 64);
INSERT INTO public.who_global_data VALUES (48793, 1, 19, 0, 0, 19, 64);
INSERT INTO public.who_global_data VALUES (48794, 11, 30, 0, 0, 176, 64);
INSERT INTO public.who_global_data VALUES (48795, 8, 38, 0, 0, 373, 64);
INSERT INTO public.who_global_data VALUES (48796, 10, 48, 0, 0, 46, 64);
INSERT INTO public.who_global_data VALUES (48797, 4, 52, 0, 0, 42, 64);
INSERT INTO public.who_global_data VALUES (48798, 12, 64, 0, 0, 316, 64);
INSERT INTO public.who_global_data VALUES (48799, 9, 73, 0, 0, 299, 64);
INSERT INTO public.who_global_data VALUES (48800, 17, 90, 0, 0, 329, 64);
INSERT INTO public.who_global_data VALUES (48801, 17, 107, 0, 0, 171, 64);
INSERT INTO public.who_global_data VALUES (48802, 7, 114, 0, 0, 127, 64);
INSERT INTO public.who_global_data VALUES (48803, 15, 129, 0, 0, 167, 64);
INSERT INTO public.who_global_data VALUES (48804, 5, 134, 0, 0, 325, 64);
INSERT INTO public.who_global_data VALUES (48805, 5, 139, 0, 0, 158, 64);
INSERT INTO public.who_global_data VALUES (48806, 10, 149, 0, 0, 170, 64);
INSERT INTO public.who_global_data VALUES (48807, 2, 151, 0, 0, 35, 64);
INSERT INTO public.who_global_data VALUES (48808, 5, 156, 0, 0, 242, 64);
INSERT INTO public.who_global_data VALUES (48809, 13, 169, 0, 0, 112, 64);
INSERT INTO public.who_global_data VALUES (48810, 19, 188, 0, 0, 358, 64);
INSERT INTO public.who_global_data VALUES (48811, 7, 195, 0, 0, 32, 64);
INSERT INTO public.who_global_data VALUES (48812, 7, 202, 0, 0, 193, 64);
INSERT INTO public.who_global_data VALUES (48813, 11, 213, 0, 0, 305, 64);
INSERT INTO public.who_global_data VALUES (48814, 14, 227, 0, 0, 333, 64);
INSERT INTO public.who_global_data VALUES (48815, 14, 241, 0, 0, 210, 64);
INSERT INTO public.who_global_data VALUES (48816, 52, 293, 0, 0, 268, 64);
INSERT INTO public.who_global_data VALUES (48817, 6, 299, 0, 0, 304, 64);
INSERT INTO public.who_global_data VALUES (48818, 38, 337, 1, 1, 280, 64);
INSERT INTO public.who_global_data VALUES (48819, 13, 350, 1, 2, 172, 64);
INSERT INTO public.who_global_data VALUES (48820, 20, 370, 0, 2, 339, 64);
INSERT INTO public.who_global_data VALUES (48821, 8, 378, 1, 3, 48, 64);
INSERT INTO public.who_global_data VALUES (48822, 6, 384, 0, 3, 275, 64);
INSERT INTO public.who_global_data VALUES (48823, 9, 393, 0, 3, 14, 64);
INSERT INTO public.who_global_data VALUES (48824, 6, 399, 0, 3, 222, 64);
INSERT INTO public.who_global_data VALUES (48825, 13, 412, 0, 3, 164, 64);
INSERT INTO public.who_global_data VALUES (48826, 10, 422, 0, 3, 336, 64);
INSERT INTO public.who_global_data VALUES (48827, 4, 426, 0, 3, 203, 64);
INSERT INTO public.who_global_data VALUES (48828, 1, 427, 0, 3, 59, 64);
INSERT INTO public.who_global_data VALUES (48829, 4, 431, 0, 3, 328, 64);
INSERT INTO public.who_global_data VALUES (48830, 12, 443, 0, 3, 10, 64);
INSERT INTO public.who_global_data VALUES (48831, 1, 444, 0, 3, 216, 64);
INSERT INTO public.who_global_data VALUES (48832, 0, 444, 0, 3, 307, 64);
INSERT INTO public.who_global_data VALUES (48833, 2, 446, 0, 3, 207, 64);
INSERT INTO public.who_global_data VALUES (48834, 1, 447, 0, 3, 18, 64);
INSERT INTO public.who_global_data VALUES (48835, 2, 449, 1, 4, 374, 64);
INSERT INTO public.who_global_data VALUES (48836, 0, 449, 0, 4, 114, 64);
INSERT INTO public.who_global_data VALUES (48837, 8, 457, 0, 4, 319, 64);
INSERT INTO public.who_global_data VALUES (48838, 5, 462, 0, 4, 295, 64);
INSERT INTO public.who_global_data VALUES (48839, 2, 464, 0, 4, 175, 64);
INSERT INTO public.who_global_data VALUES (48840, 2, 466, 0, 4, 139, 64);
INSERT INTO public.who_global_data VALUES (48841, 1, 467, 0, 4, 233, 64);
INSERT INTO public.who_global_data VALUES (48842, 9, 476, 0, 4, 84, 64);
INSERT INTO public.who_global_data VALUES (48843, 3, 479, 0, 4, 287, 64);
INSERT INTO public.who_global_data VALUES (48844, 1, 480, 0, 4, 8, 64);
INSERT INTO public.who_global_data VALUES (48845, 3, 483, 1, 5, 246, 64);
INSERT INTO public.who_global_data VALUES (48846, 2, 485, 0, 5, 266, 64);
INSERT INTO public.who_global_data VALUES (48847, 3, 488, 0, 5, 178, 64);
INSERT INTO public.who_global_data VALUES (48848, 1, 489, 0, 5, 109, 64);
INSERT INTO public.who_global_data VALUES (48849, 6, 495, 0, 5, 327, 64);
INSERT INTO public.who_global_data VALUES (48850, 7, 502, 0, 5, 324, 64);
INSERT INTO public.who_global_data VALUES (48851, 3, 505, 0, 5, 288, 64);
INSERT INTO public.who_global_data VALUES (48852, 2, 507, 1, 6, 317, 64);
INSERT INTO public.who_global_data VALUES (48853, 14, 521, 0, 6, 240, 64);
INSERT INTO public.who_global_data VALUES (48854, 10, 531, 0, 6, 1, 64);
INSERT INTO public.who_global_data VALUES (48855, 14, 545, 0, 6, 206, 64);
INSERT INTO public.who_global_data VALUES (48856, 7, 552, 0, 6, 108, 64);
INSERT INTO public.who_global_data VALUES (48857, 5, 557, 0, 6, 215, 64);
INSERT INTO public.who_global_data VALUES (48858, 11, 568, 0, 6, 88, 64);
INSERT INTO public.who_global_data VALUES (48859, 15, 583, 0, 6, 282, 64);
INSERT INTO public.who_global_data VALUES (48860, 15, 598, 0, 6, 180, 64);
INSERT INTO public.who_global_data VALUES (48861, 1, 599, 0, 6, 232, 64);
INSERT INTO public.who_global_data VALUES (48862, 9, 608, 0, 6, 58, 64);
INSERT INTO public.who_global_data VALUES (48863, 1, 609, 0, 6, 274, 64);
INSERT INTO public.who_global_data VALUES (48864, 1, 610, 0, 6, 205, 64);
INSERT INTO public.who_global_data VALUES (48865, 0, 610, 0, 6, 187, 64);
INSERT INTO public.who_global_data VALUES (48866, 1, 611, 0, 6, 184, 64);
INSERT INTO public.who_global_data VALUES (48867, 4, 615, 1, 7, 147, 64);
INSERT INTO public.who_global_data VALUES (48868, 0, 615, 0, 7, 294, 64);
INSERT INTO public.who_global_data VALUES (48869, 2, 617, 2, 9, 34, 64);
INSERT INTO public.who_global_data VALUES (48870, 0, 617, 0, 9, 101, 64);
INSERT INTO public.who_global_data VALUES (48871, 1, 618, 0, 9, 208, 64);
INSERT INTO public.who_global_data VALUES (48872, 1, 619, 0, 9, 380, 64);
INSERT INTO public.who_global_data VALUES (48873, 2, 621, 0, 9, 271, 64);
INSERT INTO public.who_global_data VALUES (48874, 0, 621, 0, 9, 219, 64);
INSERT INTO public.who_global_data VALUES (48875, 3, 624, 0, 9, 54, 64);
INSERT INTO public.who_global_data VALUES (48876, 2, 626, 0, 9, 361, 64);
INSERT INTO public.who_global_data VALUES (48877, 2, 628, 0, 9, 214, 64);
INSERT INTO public.who_global_data VALUES (48878, 1, 629, 0, 9, 199, 64);
INSERT INTO public.who_global_data VALUES (48879, 2, 631, 0, 9, 335, 64);
INSERT INTO public.who_global_data VALUES (48880, 3, 634, 0, 9, 95, 64);
INSERT INTO public.who_global_data VALUES (48881, 5, 639, 0, 9, 6, 64);
INSERT INTO public.who_global_data VALUES (48882, 5, 644, 0, 9, 102, 64);
INSERT INTO public.who_global_data VALUES (48883, 1, 645, 0, 9, 291, 64);
INSERT INTO public.who_global_data VALUES (48884, 2, 647, 0, 9, 118, 64);
INSERT INTO public.who_global_data VALUES (48885, 2, 649, 0, 9, 311, 64);
INSERT INTO public.who_global_data VALUES (48886, 6, 655, 0, 9, 357, 64);
INSERT INTO public.who_global_data VALUES (48887, 6, 661, 0, 9, 135, 64);
INSERT INTO public.who_global_data VALUES (48888, 1, 662, 0, 9, 263, 64);
INSERT INTO public.who_global_data VALUES (48889, 0, 662, 0, 9, 290, 64);
INSERT INTO public.who_global_data VALUES (48890, 1, 663, 0, 9, 122, 64);
INSERT INTO public.who_global_data VALUES (48891, 1, 664, 0, 9, 113, 64);
INSERT INTO public.who_global_data VALUES (48892, 0, 664, 0, 9, 144, 64);
INSERT INTO public.who_global_data VALUES (48893, 0, 664, 0, 9, 196, 64);
INSERT INTO public.who_global_data VALUES (48894, 0, 664, 0, 9, 12, 64);
INSERT INTO public.who_global_data VALUES (48895, 3, 667, 0, 9, 156, 64);
INSERT INTO public.who_global_data VALUES (48896, 2, 669, 0, 9, 345, 64);
INSERT INTO public.who_global_data VALUES (48897, 0, 669, 0, 9, 30, 64);
INSERT INTO public.who_global_data VALUES (48898, 0, 669, 0, 9, 289, 64);
INSERT INTO public.who_global_data VALUES (48899, 0, 669, 0, 9, 26, 64);
INSERT INTO public.who_global_data VALUES (48900, 0, 669, 0, 9, 367, 64);
INSERT INTO public.who_global_data VALUES (48901, 1, 670, 0, 9, 86, 64);
INSERT INTO public.who_global_data VALUES (48902, 0, 670, 0, 9, 98, 64);
INSERT INTO public.who_global_data VALUES (48903, 1, 671, 0, 9, 323, 64);
INSERT INTO public.who_global_data VALUES (48904, 0, 671, 0, 9, 348, 64);
INSERT INTO public.who_global_data VALUES (48905, 0, 671, 0, 9, 272, 64);
INSERT INTO public.who_global_data VALUES (48906, 0, 671, 0, 9, 16, 64);
INSERT INTO public.who_global_data VALUES (48907, 1, 672, 0, 9, 229, 64);
INSERT INTO public.who_global_data VALUES (48908, 0, 672, 0, 9, 238, 64);
INSERT INTO public.who_global_data VALUES (48909, 1, 673, 0, 9, 130, 64);
INSERT INTO public.who_global_data VALUES (48910, 0, 673, 0, 9, 352, 64);
INSERT INTO public.who_global_data VALUES (48911, 0, 673, 0, 9, 354, 64);
INSERT INTO public.who_global_data VALUES (48912, 0, 673, 0, 9, 33, 64);
INSERT INTO public.who_global_data VALUES (48913, 0, 673, 0, 9, 296, 64);
INSERT INTO public.who_global_data VALUES (48914, 0, 673, 0, 9, 117, 64);
INSERT INTO public.who_global_data VALUES (48915, 0, 673, 0, 9, 154, 64);
INSERT INTO public.who_global_data VALUES (48916, 0, 673, 0, 9, 235, 64);
INSERT INTO public.who_global_data VALUES (48917, 0, 673, 0, 9, 315, 64);
INSERT INTO public.who_global_data VALUES (48918, 1, 674, 0, 9, 245, 64);
INSERT INTO public.who_global_data VALUES (48919, 0, 674, 0, 9, 115, 64);
INSERT INTO public.who_global_data VALUES (48920, 1, 675, 0, 9, 9, 64);
INSERT INTO public.who_global_data VALUES (48921, 0, 675, 0, 9, 338, 64);
INSERT INTO public.who_global_data VALUES (48922, 2, 677, 0, 9, 119, 64);
INSERT INTO public.who_global_data VALUES (48923, 1, 678, 0, 9, 163, 64);
INSERT INTO public.who_global_data VALUES (48924, 2, 680, 0, 9, 190, 64);
INSERT INTO public.who_global_data VALUES (48925, 4, 684, 0, 9, 83, 64);
INSERT INTO public.who_global_data VALUES (48927, 1, 699, 0, 9, 53, 64);
INSERT INTO public.who_global_data VALUES (48928, 6, 705, 0, 9, 351, 64);
INSERT INTO public.who_global_data VALUES (48929, 13, 718, 0, 9, 28, 64);
INSERT INTO public.who_global_data VALUES (48930, 9, 727, 0, 9, 66, 64);
INSERT INTO public.who_global_data VALUES (48931, 9, 736, 0, 9, 60, 64);
INSERT INTO public.who_global_data VALUES (48932, 18, 754, 0, 9, 157, 64);
INSERT INTO public.who_global_data VALUES (48933, 15, 769, 0, 9, 237, 64);
INSERT INTO public.who_global_data VALUES (48934, 14, 783, 0, 9, 212, 64);
INSERT INTO public.who_global_data VALUES (48935, 16, 799, 0, 9, 131, 64);
INSERT INTO public.who_global_data VALUES (48936, 21, 820, 0, 9, 166, 64);
INSERT INTO public.who_global_data VALUES (48937, 19, 839, 0, 9, 72, 64);
INSERT INTO public.who_global_data VALUES (48938, 50, 889, 0, 9, 25, 64);
INSERT INTO public.who_global_data VALUES (48939, 0, 0, 0, 0, 185, 56);
INSERT INTO public.who_global_data VALUES (48940, 40, 929, 0, 9, 186, 64);
INSERT INTO public.who_global_data VALUES (48941, 54, 983, 0, 9, 126, 64);
INSERT INTO public.who_global_data VALUES (48942, 23, 1006, 0, 9, 286, 64);
INSERT INTO public.who_global_data VALUES (48943, 29, 1035, 0, 9, 56, 64);
INSERT INTO public.who_global_data VALUES (48944, 49, 1084, 0, 9, 94, 64);
INSERT INTO public.who_global_data VALUES (48945, 55, 1139, 0, 9, 100, 64);
INSERT INTO public.who_global_data VALUES (48946, 31, 1170, 0, 9, 79, 64);
INSERT INTO public.who_global_data VALUES (48947, 72, 1242, 0, 9, 298, 64);
INSERT INTO public.who_global_data VALUES (48948, 63, 1305, 0, 9, 38, 64);
INSERT INTO public.who_global_data VALUES (48949, 68, 1373, 0, 9, 231, 64);
INSERT INTO public.who_global_data VALUES (48950, 49, 1422, 0, 9, 90, 64);
INSERT INTO public.who_global_data VALUES (48951, 47, 1469, 0, 9, 128, 64);
INSERT INTO public.who_global_data VALUES (48952, 40, 1509, 0, 9, 343, 64);
INSERT INTO public.who_global_data VALUES (48953, 36, 1545, 0, 9, 302, 64);
INSERT INTO public.who_global_data VALUES (48954, 31, 1576, 1, 10, 360, 64);
INSERT INTO public.who_global_data VALUES (48955, 35, 1611, 0, 10, 96, 64);
INSERT INTO public.who_global_data VALUES (48956, 57, 1668, 0, 10, 145, 64);
INSERT INTO public.who_global_data VALUES (48957, 38, 1706, 0, 10, 253, 64);
INSERT INTO public.who_global_data VALUES (48958, 46, 1752, 0, 10, 89, 64);
INSERT INTO public.who_global_data VALUES (48959, 37, 1789, 0, 10, 52, 64);
INSERT INTO public.who_global_data VALUES (48960, 32, 1821, 0, 10, 93, 64);
INSERT INTO public.who_global_data VALUES (48961, 28, 1849, 0, 10, 297, 64);
INSERT INTO public.who_global_data VALUES (48962, 15, 1864, 1, 11, 20, 64);
INSERT INTO public.who_global_data VALUES (48963, 21, 1885, 1, 12, 21, 64);
INSERT INTO public.who_global_data VALUES (48964, 26, 1911, 0, 12, 149, 64);
INSERT INTO public.who_global_data VALUES (48965, 21, 1932, 1, 13, 150, 64);
INSERT INTO public.who_global_data VALUES (48966, 34, 1966, 0, 13, 239, 64);
INSERT INTO public.who_global_data VALUES (48967, 19, 1985, 0, 13, 138, 64);
INSERT INTO public.who_global_data VALUES (48968, 30, 2015, 0, 13, 137, 64);
INSERT INTO public.who_global_data VALUES (48969, 25, 2040, 1, 14, 97, 64);
INSERT INTO public.who_global_data VALUES (48970, 37, 2077, 0, 14, 293, 64);
INSERT INTO public.who_global_data VALUES (48971, 23, 2100, 0, 14, 148, 64);
INSERT INTO public.who_global_data VALUES (48972, 63, 2163, 0, 14, 191, 64);
INSERT INTO public.who_global_data VALUES (48973, 42, 2205, 0, 14, 281, 64);
INSERT INTO public.who_global_data VALUES (48974, 43, 2248, 1, 15, 50, 64);
INSERT INTO public.who_global_data VALUES (48975, 27, 2275, 0, 15, 181, 64);
INSERT INTO public.who_global_data VALUES (48976, 78, 2353, 0, 15, 37, 64);
INSERT INTO public.who_global_data VALUES (48977, 53, 2406, 0, 15, 197, 64);
INSERT INTO public.who_global_data VALUES (48978, 49, 2455, 1, 16, 4, 64);
INSERT INTO public.who_global_data VALUES (48979, 106, 2561, 0, 16, 13, 64);
INSERT INTO public.who_global_data VALUES (48980, 35, 2596, 0, 16, 378, 64);
INSERT INTO public.who_global_data VALUES (48981, 38, 2634, 1, 17, 342, 64);
INSERT INTO public.who_global_data VALUES (48982, 65, 2699, 2, 19, 142, 64);
INSERT INTO public.who_global_data VALUES (48983, 32, 2731, 1, 20, 356, 64);
INSERT INTO public.who_global_data VALUES (48984, 46, 2777, 1, 21, 285, 64);
INSERT INTO public.who_global_data VALUES (48985, 38, 2815, 2, 23, 359, 64);
INSERT INTO public.who_global_data VALUES (48986, 42, 2857, 2, 25, 136, 64);
INSERT INTO public.who_global_data VALUES (48987, 42, 2899, 1, 26, 377, 64);
INSERT INTO public.who_global_data VALUES (48988, 31, 2930, 2, 28, 322, 64);
INSERT INTO public.who_global_data VALUES (48989, 29, 2959, 2, 30, 169, 64);
INSERT INTO public.who_global_data VALUES (48990, 21, 2980, 1, 31, 372, 64);
INSERT INTO public.who_global_data VALUES (48991, 27, 3007, 1, 32, 270, 64);
INSERT INTO public.who_global_data VALUES (48992, 19, 3026, 2, 34, 198, 64);
INSERT INTO public.who_global_data VALUES (48993, 23, 3049, 0, 34, 224, 64);
INSERT INTO public.who_global_data VALUES (48994, 37, 3086, 1, 35, 255, 64);
INSERT INTO public.who_global_data VALUES (48995, 44, 3130, 2, 37, 314, 64);
INSERT INTO public.who_global_data VALUES (48996, 65, 3195, 1, 38, 44, 64);
INSERT INTO public.who_global_data VALUES (48997, 66, 3261, 1, 39, 106, 64);
INSERT INTO public.who_global_data VALUES (48998, 57, 3318, 0, 39, 200, 64);
INSERT INTO public.who_global_data VALUES (48999, 47, 3365, 1, 40, 366, 64);
INSERT INTO public.who_global_data VALUES (49000, 68, 3433, 1, 41, 309, 64);
INSERT INTO public.who_global_data VALUES (49001, 64, 3497, 0, 41, 92, 64);
INSERT INTO public.who_global_data VALUES (49002, 75, 3572, 0, 41, 104, 64);
INSERT INTO public.who_global_data VALUES (49003, 100, 3672, 0, 41, 259, 64);
INSERT INTO public.who_global_data VALUES (49004, 95, 3767, 0, 41, 273, 64);
INSERT INTO public.who_global_data VALUES (49005, 68, 3835, 2, 43, 134, 64);
INSERT INTO public.who_global_data VALUES (49006, 94, 3929, 1, 44, 160, 64);
INSERT INTO public.who_global_data VALUES (49007, 111, 4040, 0, 44, 183, 64);
INSERT INTO public.who_global_data VALUES (49008, 112, 4152, 1, 45, 249, 64);
INSERT INTO public.who_global_data VALUES (49009, 122, 4274, 0, 45, 230, 64);
INSERT INTO public.who_global_data VALUES (49010, 204, 4478, 0, 45, 76, 64);
INSERT INTO public.who_global_data VALUES (49011, 142, 4620, 0, 45, 379, 64);
INSERT INTO public.who_global_data VALUES (49012, 109, 4729, 0, 45, 110, 64);
INSERT INTO public.who_global_data VALUES (49013, 134, 4863, 0, 45, 188, 64);
INSERT INTO public.who_global_data VALUES (49014, 155, 5018, 1, 46, 51, 64);
INSERT INTO public.who_global_data VALUES (49015, 111, 5129, 3, 49, 43, 64);
INSERT INTO public.who_global_data VALUES (49016, 121, 5250, 0, 49, 331, 64);
INSERT INTO public.who_global_data VALUES (49017, 115, 5365, 1, 50, 179, 64);
INSERT INTO public.who_global_data VALUES (49018, 122, 5487, 1, 51, 326, 64);
INSERT INTO public.who_global_data VALUES (49019, 80, 5567, 2, 53, 258, 64);
INSERT INTO public.who_global_data VALUES (49020, 107, 5674, 1, 54, 75, 64);
INSERT INTO public.who_global_data VALUES (49021, 76, 5750, 2, 56, 17, 64);
INSERT INTO public.who_global_data VALUES (49022, 106, 5856, 0, 56, 153, 64);
INSERT INTO public.who_global_data VALUES (49023, 76, 5932, 1, 57, 121, 64);
INSERT INTO public.who_global_data VALUES (49024, 100, 6032, 2, 59, 182, 64);
INSERT INTO public.who_global_data VALUES (49025, 140, 6172, 2, 61, 262, 64);
INSERT INTO public.who_global_data VALUES (49026, 218, 6390, 0, 61, 221, 64);
INSERT INTO public.who_global_data VALUES (49027, 106, 6496, 1, 62, 248, 64);
INSERT INTO public.who_global_data VALUES (49028, 84, 6580, 0, 62, 350, 64);
INSERT INTO public.who_global_data VALUES (49029, 173, 6753, 4, 66, 195, 64);
INSERT INTO public.who_global_data VALUES (49030, 129, 6882, 4, 70, 341, 64);
INSERT INTO public.who_global_data VALUES (49031, 146, 7028, 0, 70, 41, 64);
INSERT INTO public.who_global_data VALUES (49032, 102, 7130, 2, 72, 234, 64);
INSERT INTO public.who_global_data VALUES (49033, 102, 7232, 3, 75, 146, 64);
INSERT INTO public.who_global_data VALUES (49034, 153, 7385, 4, 79, 123, 64);
INSERT INTO public.who_global_data VALUES (49035, 141, 7526, 3, 82, 45, 64);
INSERT INTO public.who_global_data VALUES (49036, 109, 7635, 4, 86, 218, 64);
INSERT INTO public.who_global_data VALUES (49037, 150, 7785, 1, 87, 7, 64);
INSERT INTO public.who_global_data VALUES (49038, 121, 7906, 4, 91, 236, 64);
INSERT INTO public.who_global_data VALUES (49039, 117, 8023, 3, 94, 252, 64);
INSERT INTO public.who_global_data VALUES (49040, 103, 8126, 1, 95, 244, 64);
INSERT INTO public.who_global_data VALUES (49041, 110, 8236, 3, 98, 355, 64);
INSERT INTO public.who_global_data VALUES (49042, 173, 8409, 1, 99, 103, 64);
INSERT INTO public.who_global_data VALUES (49043, 140, 8549, 2, 101, 68, 64);
INSERT INTO public.who_global_data VALUES (49044, 121, 8670, 2, 103, 47, 64);
INSERT INTO public.who_global_data VALUES (49045, 141, 8811, 2, 105, 23, 64);
INSERT INTO public.who_global_data VALUES (49046, 102, 8913, 2, 107, 264, 64);
INSERT INTO public.who_global_data VALUES (49047, 80, 8993, 3, 110, 332, 64);
INSERT INTO public.who_global_data VALUES (49048, 133, 9126, 4, 114, 228, 64);
INSERT INTO public.who_global_data VALUES (49049, 166, 9292, 3, 117, 334, 64);
INSERT INTO public.who_global_data VALUES (49050, 69, 9361, 5, 122, 318, 64);
INSERT INTO public.who_global_data VALUES (49051, 70, 9431, 0, 122, 349, 64);
INSERT INTO public.who_global_data VALUES (49052, 70, 9501, 6, 128, 74, 64);
INSERT INTO public.who_global_data VALUES (49053, 108, 9609, 4, 132, 15, 64);
INSERT INTO public.who_global_data VALUES (49054, 143, 9752, 1, 133, 155, 64);
INSERT INTO public.who_global_data VALUES (49055, 121, 9873, 4, 137, 201, 64);
INSERT INTO public.who_global_data VALUES (49056, 102, 9975, 4, 141, 5, 64);
INSERT INTO public.who_global_data VALUES (49057, 126, 10101, 5, 146, 220, 64);
INSERT INTO public.who_global_data VALUES (49058, 96, 10197, 2, 148, 330, 64);
INSERT INTO public.who_global_data VALUES (49059, 123, 10320, 1, 149, 269, 64);
INSERT INTO public.who_global_data VALUES (49060, 103, 10423, 0, 149, 27, 64);
INSERT INTO public.who_global_data VALUES (49061, 97, 10520, 2, 151, 107, 64);
INSERT INTO public.who_global_data VALUES (49062, 139, 10659, 4, 155, 61, 64);
INSERT INTO public.who_global_data VALUES (49063, 40, 10699, 2, 157, 376, 64);
INSERT INTO public.who_global_data VALUES (49064, 79, 10778, 3, 160, 63, 64);
INSERT INTO public.who_global_data VALUES (49065, 106, 10884, 4, 164, 129, 64);
INSERT INTO public.who_global_data VALUES (49066, 96, 10980, 2, 166, 151, 64);
INSERT INTO public.who_global_data VALUES (49067, 121, 11101, 0, 166, 363, 64);
INSERT INTO public.who_global_data VALUES (49068, 52, 11153, 3, 169, 165, 64);
INSERT INTO public.who_global_data VALUES (49069, 101, 11254, 5, 174, 177, 64);
INSERT INTO public.who_global_data VALUES (49070, 49, 11303, 3, 177, 213, 64);
INSERT INTO public.who_global_data VALUES (49071, 112, 11415, 3, 180, 132, 64);
INSERT INTO public.who_global_data VALUES (49072, 60, 11475, 2, 182, 77, 64);
INSERT INTO public.who_global_data VALUES (49073, 94, 11569, 1, 183, 189, 64);
INSERT INTO public.who_global_data VALUES (49074, 52, 11621, 4, 187, 292, 64);
INSERT INTO public.who_global_data VALUES (49075, 93, 11714, 3, 190, 24, 64);
INSERT INTO public.who_global_data VALUES (49076, 88, 11802, 0, 190, 125, 64);
INSERT INTO public.who_global_data VALUES (49077, 108, 11910, 6, 196, 31, 64);
INSERT INTO public.who_global_data VALUES (49078, 82, 11992, 5, 201, 168, 64);
INSERT INTO public.who_global_data VALUES (49079, 70, 12062, 2, 203, 283, 64);
INSERT INTO public.who_global_data VALUES (49080, 50, 12112, 0, 203, 69, 64);
INSERT INTO public.who_global_data VALUES (49081, 129, 12241, 3, 206, 85, 64);
INSERT INTO public.who_global_data VALUES (49082, 84, 12325, 4, 210, 11, 64);
INSERT INTO public.who_global_data VALUES (49083, 101, 12426, 5, 215, 40, 64);
INSERT INTO public.who_global_data VALUES (49084, 115, 12541, 0, 215, 256, 64);
INSERT INTO public.who_global_data VALUES (49085, 124, 12665, 0, 215, 2, 64);
INSERT INTO public.who_global_data VALUES (49086, 109, 12774, 4, 219, 70, 64);
INSERT INTO public.who_global_data VALUES (49087, 135, 12909, 0, 219, 371, 64);
INSERT INTO public.who_global_data VALUES (49088, 88, 12997, 1, 220, 257, 64);
INSERT INTO public.who_global_data VALUES (49089, 233, 13230, 2, 222, 312, 64);
INSERT INTO public.who_global_data VALUES (49090, 158, 13388, 4, 226, 370, 64);
INSERT INTO public.who_global_data VALUES (49091, 224, 13612, 1, 227, 365, 64);
INSERT INTO public.who_global_data VALUES (49092, 164, 13776, 1, 228, 124, 64);
INSERT INTO public.who_global_data VALUES (49093, 191, 13967, 2, 230, 251, 64);
INSERT INTO public.who_global_data VALUES (49094, 245, 14212, 2, 232, 375, 64);
INSERT INTO public.who_global_data VALUES (49095, 184, 14396, 1, 233, 227, 64);
INSERT INTO public.who_global_data VALUES (49096, 133, 14529, 0, 233, 344, 64);
INSERT INTO public.who_global_data VALUES (49097, 240, 14769, 1, 234, 267, 64);
INSERT INTO public.who_global_data VALUES (49098, 189, 14958, 0, 234, 36, 64);
INSERT INTO public.who_global_data VALUES (49099, 121, 15079, 1, 235, 276, 64);
INSERT INTO public.who_global_data VALUES (49102, 0, 0, 0, 0, 99, 199);
INSERT INTO public.who_global_data VALUES (49103, 0, 0, 0, 0, 261, 199);
INSERT INTO public.who_global_data VALUES (49104, 0, 0, 0, 0, 364, 199);
INSERT INTO public.who_global_data VALUES (49105, 0, 0, 0, 0, 133, 199);
INSERT INTO public.who_global_data VALUES (49106, 0, 0, 0, 0, 111, 199);
INSERT INTO public.who_global_data VALUES (49107, 0, 0, 0, 0, 301, 199);
INSERT INTO public.who_global_data VALUES (49108, 0, 0, 0, 0, 209, 199);
INSERT INTO public.who_global_data VALUES (49109, 0, 0, 0, 0, 141, 199);
INSERT INTO public.who_global_data VALUES (49110, 0, 0, 0, 0, 22, 199);
INSERT INTO public.who_global_data VALUES (49111, 0, 0, 0, 0, 73, 199);
INSERT INTO public.who_global_data VALUES (49112, 0, 0, 0, 0, 313, 199);
INSERT INTO public.who_global_data VALUES (49113, 0, 0, 0, 0, 71, 199);
INSERT INTO public.who_global_data VALUES (49114, 0, 0, 0, 0, 78, 199);
INSERT INTO public.who_global_data VALUES (49115, 0, 0, 0, 0, 204, 199);
INSERT INTO public.who_global_data VALUES (49116, 0, 0, 0, 0, 194, 199);
INSERT INTO public.who_global_data VALUES (49117, 0, 0, 0, 0, 347, 199);
INSERT INTO public.who_global_data VALUES (49118, 0, 0, 0, 0, 49, 199);
INSERT INTO public.who_global_data VALUES (49119, 0, 0, 0, 0, 143, 199);
INSERT INTO public.who_global_data VALUES (49120, 0, 0, 0, 0, 217, 199);
INSERT INTO public.who_global_data VALUES (49121, 0, 0, 0, 0, 223, 199);
INSERT INTO public.who_global_data VALUES (49122, 0, 0, 0, 0, 243, 199);
INSERT INTO public.who_global_data VALUES (49123, 0, 0, 0, 0, 254, 199);
INSERT INTO public.who_global_data VALUES (49124, 0, 0, 0, 0, 308, 199);
INSERT INTO public.who_global_data VALUES (49125, 0, 0, 0, 0, 173, 199);
INSERT INTO public.who_global_data VALUES (49126, 0, 0, 0, 0, 87, 199);
INSERT INTO public.who_global_data VALUES (49127, 0, 0, 0, 0, 67, 199);
INSERT INTO public.who_global_data VALUES (49128, 0, 0, 0, 0, 65, 199);
INSERT INTO public.who_global_data VALUES (49129, 0, 0, 0, 0, 174, 199);
INSERT INTO public.who_global_data VALUES (49130, 0, 0, 0, 0, 57, 199);
INSERT INTO public.who_global_data VALUES (49131, 0, 0, 0, 0, 369, 199);
INSERT INTO public.who_global_data VALUES (49132, 0, 0, 0, 0, 161, 199);
INSERT INTO public.who_global_data VALUES (49133, 0, 0, 0, 0, 250, 199);
INSERT INTO public.who_global_data VALUES (49134, 0, 0, 0, 0, 152, 199);
INSERT INTO public.who_global_data VALUES (49135, 0, 0, 0, 0, 300, 199);
INSERT INTO public.who_global_data VALUES (49136, 0, 0, 0, 0, 320, 199);
INSERT INTO public.who_global_data VALUES (49137, 0, 0, 0, 0, 277, 199);
INSERT INTO public.who_global_data VALUES (49138, 0, 0, 0, 0, 192, 199);
INSERT INTO public.who_global_data VALUES (49139, 0, 0, 0, 0, 278, 199);
INSERT INTO public.who_global_data VALUES (49140, 0, 0, 0, 0, 265, 199);
INSERT INTO public.who_global_data VALUES (49141, 0, 0, 0, 0, 120, 199);
INSERT INTO public.who_global_data VALUES (49142, 0, 0, 0, 0, 82, 199);
INSERT INTO public.who_global_data VALUES (49143, 0, 0, 0, 0, 310, 199);
INSERT INTO public.who_global_data VALUES (49144, 0, 0, 0, 0, 260, 199);
INSERT INTO public.who_global_data VALUES (49145, 0, 0, 0, 0, 162, 199);
INSERT INTO public.who_global_data VALUES (49146, 0, 0, 0, 0, 368, 199);
INSERT INTO public.who_global_data VALUES (49147, 0, 0, 0, 0, 105, 199);
INSERT INTO public.who_global_data VALUES (49148, 0, 0, 0, 0, 55, 56);
INSERT INTO public.who_global_data VALUES (49149, 0, 0, 0, 0, 39, 199);
INSERT INTO public.who_global_data VALUES (49150, 0, 0, 0, 0, 62, 199);
INSERT INTO public.who_global_data VALUES (49151, 0, 0, 0, 0, 3, 199);
INSERT INTO public.who_global_data VALUES (49152, 0, 0, 0, 0, 247, 199);
INSERT INTO public.who_global_data VALUES (49153, 0, 0, 0, 0, 306, 199);
INSERT INTO public.who_global_data VALUES (49154, 0, 0, 0, 0, 303, 199);
INSERT INTO public.who_global_data VALUES (49155, 0, 0, 0, 0, 337, 199);
INSERT INTO public.who_global_data VALUES (49156, 0, 0, 0, 0, 241, 199);
INSERT INTO public.who_global_data VALUES (49157, 0, 0, 0, 0, 116, 199);
INSERT INTO public.who_global_data VALUES (49158, 0, 0, 0, 0, 91, 199);
INSERT INTO public.who_global_data VALUES (49159, 0, 0, 0, 0, 81, 199);
INSERT INTO public.who_global_data VALUES (49160, 0, 0, 0, 0, 64, 199);
INSERT INTO public.who_global_data VALUES (49161, 0, 0, 0, 0, 159, 199);
INSERT INTO public.who_global_data VALUES (49162, 0, 0, 0, 0, 185, 199);
INSERT INTO public.who_global_data VALUES (49163, 0, 0, 0, 0, 55, 199);
INSERT INTO public.who_global_data VALUES (49164, 0, 0, 0, 0, 340, 199);
INSERT INTO public.who_global_data VALUES (49165, 0, 0, 0, 0, 346, 199);
INSERT INTO public.who_global_data VALUES (49166, 0, 0, 0, 0, 279, 199);
INSERT INTO public.who_global_data VALUES (49167, 0, 0, 0, 0, 80, 199);
INSERT INTO public.who_global_data VALUES (49168, 0, 0, 0, 0, 321, 199);
INSERT INTO public.who_global_data VALUES (49169, 0, 0, 0, 0, 29, 199);
INSERT INTO public.who_global_data VALUES (49170, 0, 0, 0, 0, 202, 199);
INSERT INTO public.who_global_data VALUES (49171, 0, 0, 0, 0, 362, 199);
INSERT INTO public.who_global_data VALUES (49172, 0, 0, 0, 0, 140, 199);
INSERT INTO public.who_global_data VALUES (49173, 0, 0, 0, 0, 211, 199);
INSERT INTO public.who_global_data VALUES (49174, 0, 0, 0, 0, 353, 199);
INSERT INTO public.who_global_data VALUES (49175, 0, 0, 0, 0, 19, 199);
INSERT INTO public.who_global_data VALUES (49176, 0, 0, 0, 0, 176, 199);
INSERT INTO public.who_global_data VALUES (49177, 0, 0, 0, 0, 373, 199);
INSERT INTO public.who_global_data VALUES (49178, 0, 0, 0, 0, 46, 199);
INSERT INTO public.who_global_data VALUES (49179, 0, 0, 0, 0, 42, 199);
INSERT INTO public.who_global_data VALUES (49180, 0, 0, 0, 0, 316, 199);
INSERT INTO public.who_global_data VALUES (49181, 0, 0, 0, 0, 299, 199);
INSERT INTO public.who_global_data VALUES (49182, 0, 0, 0, 0, 329, 199);
INSERT INTO public.who_global_data VALUES (49183, 0, 0, 0, 0, 171, 199);
INSERT INTO public.who_global_data VALUES (49184, 0, 0, 0, 0, 127, 199);
INSERT INTO public.who_global_data VALUES (49185, 0, 0, 0, 0, 167, 199);
INSERT INTO public.who_global_data VALUES (49186, 0, 0, 0, 0, 325, 199);
INSERT INTO public.who_global_data VALUES (49187, 0, 0, 0, 0, 158, 199);
INSERT INTO public.who_global_data VALUES (49188, 0, 0, 0, 0, 170, 199);
INSERT INTO public.who_global_data VALUES (49189, 0, 0, 0, 0, 35, 199);
INSERT INTO public.who_global_data VALUES (49190, 0, 0, 0, 0, 242, 199);
INSERT INTO public.who_global_data VALUES (49191, 0, 0, 0, 0, 112, 199);
INSERT INTO public.who_global_data VALUES (49192, 0, 0, 0, 0, 358, 199);
INSERT INTO public.who_global_data VALUES (49193, 0, 0, 0, 0, 32, 199);
INSERT INTO public.who_global_data VALUES (49194, 0, 0, 0, 0, 193, 199);
INSERT INTO public.who_global_data VALUES (49195, 0, 0, 0, 0, 305, 199);
INSERT INTO public.who_global_data VALUES (49196, 0, 0, 0, 0, 333, 199);
INSERT INTO public.who_global_data VALUES (49197, 0, 0, 0, 0, 210, 199);
INSERT INTO public.who_global_data VALUES (49198, 0, 0, 0, 0, 268, 199);
INSERT INTO public.who_global_data VALUES (49199, 0, 0, 0, 0, 304, 199);
INSERT INTO public.who_global_data VALUES (49200, 0, 0, 0, 0, 280, 199);
INSERT INTO public.who_global_data VALUES (49201, 0, 0, 0, 0, 172, 199);
INSERT INTO public.who_global_data VALUES (49202, 0, 0, 0, 0, 339, 199);
INSERT INTO public.who_global_data VALUES (49203, 0, 0, 0, 0, 48, 199);
INSERT INTO public.who_global_data VALUES (49204, 0, 0, 0, 0, 275, 199);
INSERT INTO public.who_global_data VALUES (49205, 0, 0, 0, 0, 14, 199);
INSERT INTO public.who_global_data VALUES (49206, 0, 0, 0, 0, 222, 199);
INSERT INTO public.who_global_data VALUES (49207, 0, 0, 0, 0, 164, 199);
INSERT INTO public.who_global_data VALUES (49208, 0, 0, 0, 0, 336, 199);
INSERT INTO public.who_global_data VALUES (49209, 0, 0, 0, 0, 203, 199);
INSERT INTO public.who_global_data VALUES (49210, 0, 0, 0, 0, 59, 199);
INSERT INTO public.who_global_data VALUES (49211, 0, 0, 0, 0, 328, 199);
INSERT INTO public.who_global_data VALUES (49212, 0, 0, 0, 0, 10, 199);
INSERT INTO public.who_global_data VALUES (49213, 0, 0, 0, 0, 216, 199);
INSERT INTO public.who_global_data VALUES (49214, 0, 0, 0, 0, 307, 199);
INSERT INTO public.who_global_data VALUES (49215, 0, 0, 0, 0, 207, 199);
INSERT INTO public.who_global_data VALUES (49216, 0, 0, 0, 0, 18, 199);
INSERT INTO public.who_global_data VALUES (49217, 0, 0, 0, 0, 374, 199);
INSERT INTO public.who_global_data VALUES (49218, 0, 0, 0, 0, 114, 199);
INSERT INTO public.who_global_data VALUES (49219, 0, 0, 0, 0, 319, 199);
INSERT INTO public.who_global_data VALUES (49220, 0, 0, 0, 0, 295, 199);
INSERT INTO public.who_global_data VALUES (49221, 0, 0, 0, 0, 175, 199);
INSERT INTO public.who_global_data VALUES (49222, 0, 0, 0, 0, 139, 199);
INSERT INTO public.who_global_data VALUES (49223, 0, 0, 0, 0, 233, 199);
INSERT INTO public.who_global_data VALUES (49224, 0, 0, 0, 0, 84, 199);
INSERT INTO public.who_global_data VALUES (49225, 0, 0, 0, 0, 287, 199);
INSERT INTO public.who_global_data VALUES (49226, 0, 0, 0, 0, 8, 199);
INSERT INTO public.who_global_data VALUES (49227, 0, 0, 0, 0, 246, 199);
INSERT INTO public.who_global_data VALUES (49228, 0, 0, 0, 0, 266, 199);
INSERT INTO public.who_global_data VALUES (49229, 0, 0, 0, 0, 178, 199);
INSERT INTO public.who_global_data VALUES (49230, 0, 0, 0, 0, 109, 199);
INSERT INTO public.who_global_data VALUES (49231, 0, 0, 0, 0, 327, 199);
INSERT INTO public.who_global_data VALUES (49232, 0, 0, 0, 0, 324, 199);
INSERT INTO public.who_global_data VALUES (49233, 0, 0, 0, 0, 288, 199);
INSERT INTO public.who_global_data VALUES (49234, 0, 0, 0, 0, 317, 199);
INSERT INTO public.who_global_data VALUES (49235, 0, 0, 0, 0, 240, 199);
INSERT INTO public.who_global_data VALUES (49236, 0, 0, 0, 0, 1, 199);
INSERT INTO public.who_global_data VALUES (49237, 0, 0, 0, 0, 206, 199);
INSERT INTO public.who_global_data VALUES (49238, 0, 0, 0, 0, 108, 199);
INSERT INTO public.who_global_data VALUES (49239, 0, 0, 0, 0, 215, 199);
INSERT INTO public.who_global_data VALUES (49240, 0, 0, 0, 0, 88, 199);
INSERT INTO public.who_global_data VALUES (49241, 0, 0, 0, 0, 282, 199);
INSERT INTO public.who_global_data VALUES (49242, 0, 0, 0, 0, 180, 199);
INSERT INTO public.who_global_data VALUES (49243, 0, 0, 0, 0, 232, 199);
INSERT INTO public.who_global_data VALUES (49244, 0, 0, 0, 0, 58, 199);
INSERT INTO public.who_global_data VALUES (49245, 0, 0, 0, 0, 274, 199);
INSERT INTO public.who_global_data VALUES (49246, 0, 0, 0, 0, 205, 199);
INSERT INTO public.who_global_data VALUES (49247, 0, 0, 0, 0, 187, 199);
INSERT INTO public.who_global_data VALUES (49248, 0, 0, 0, 0, 184, 199);
INSERT INTO public.who_global_data VALUES (49249, 0, 0, 0, 0, 147, 199);
INSERT INTO public.who_global_data VALUES (49250, 0, 0, 0, 0, 294, 199);
INSERT INTO public.who_global_data VALUES (49251, 0, 0, 0, 0, 34, 199);
INSERT INTO public.who_global_data VALUES (49252, 0, 0, 0, 0, 101, 199);
INSERT INTO public.who_global_data VALUES (49253, 0, 0, 0, 0, 208, 199);
INSERT INTO public.who_global_data VALUES (49254, 0, 0, 0, 0, 380, 199);
INSERT INTO public.who_global_data VALUES (49255, 0, 0, 0, 0, 271, 199);
INSERT INTO public.who_global_data VALUES (49256, 0, 0, 0, 0, 219, 199);
INSERT INTO public.who_global_data VALUES (49257, 0, 0, 0, 0, 54, 199);
INSERT INTO public.who_global_data VALUES (49258, 0, 0, 0, 0, 361, 199);
INSERT INTO public.who_global_data VALUES (49259, 0, 0, 0, 0, 214, 199);
INSERT INTO public.who_global_data VALUES (49260, 0, 0, 0, 0, 199, 199);
INSERT INTO public.who_global_data VALUES (49261, 0, 0, 0, 0, 335, 199);
INSERT INTO public.who_global_data VALUES (49262, 0, 0, 0, 0, 95, 199);
INSERT INTO public.who_global_data VALUES (49263, 0, 0, 0, 0, 6, 199);
INSERT INTO public.who_global_data VALUES (49264, 0, 0, 0, 0, 102, 199);
INSERT INTO public.who_global_data VALUES (49265, 0, 0, 0, 0, 291, 199);
INSERT INTO public.who_global_data VALUES (49266, 0, 0, 0, 0, 118, 199);
INSERT INTO public.who_global_data VALUES (49267, 0, 0, 0, 0, 311, 199);
INSERT INTO public.who_global_data VALUES (49268, 0, 0, 0, 0, 357, 199);
INSERT INTO public.who_global_data VALUES (49269, 0, 0, 0, 0, 135, 199);
INSERT INTO public.who_global_data VALUES (49270, 0, 0, 0, 0, 263, 199);
INSERT INTO public.who_global_data VALUES (49271, 0, 0, 0, 0, 290, 199);
INSERT INTO public.who_global_data VALUES (49272, 0, 0, 0, 0, 122, 199);
INSERT INTO public.who_global_data VALUES (49273, 0, 0, 0, 0, 113, 199);
INSERT INTO public.who_global_data VALUES (49274, 0, 0, 0, 0, 144, 199);
INSERT INTO public.who_global_data VALUES (49275, 0, 0, 0, 0, 196, 199);
INSERT INTO public.who_global_data VALUES (49276, 0, 0, 0, 0, 12, 199);
INSERT INTO public.who_global_data VALUES (49277, 0, 0, 0, 0, 156, 199);
INSERT INTO public.who_global_data VALUES (49278, 0, 0, 0, 0, 345, 199);
INSERT INTO public.who_global_data VALUES (49279, 0, 0, 0, 0, 30, 199);
INSERT INTO public.who_global_data VALUES (49280, 0, 0, 0, 0, 289, 199);
INSERT INTO public.who_global_data VALUES (49281, 0, 0, 0, 0, 26, 199);
INSERT INTO public.who_global_data VALUES (49282, 0, 0, 0, 0, 367, 199);
INSERT INTO public.who_global_data VALUES (49283, 0, 0, 0, 0, 86, 199);
INSERT INTO public.who_global_data VALUES (49284, 0, 0, 0, 0, 98, 199);
INSERT INTO public.who_global_data VALUES (49285, 0, 0, 0, 0, 323, 199);
INSERT INTO public.who_global_data VALUES (49286, 0, 0, 0, 0, 348, 199);
INSERT INTO public.who_global_data VALUES (49287, 0, 0, 0, 0, 272, 199);
INSERT INTO public.who_global_data VALUES (49288, 0, 0, 0, 0, 16, 199);
INSERT INTO public.who_global_data VALUES (49289, 0, 0, 0, 0, 229, 199);
INSERT INTO public.who_global_data VALUES (49290, 0, 0, 0, 0, 238, 199);
INSERT INTO public.who_global_data VALUES (49291, 0, 0, 0, 0, 130, 199);
INSERT INTO public.who_global_data VALUES (49292, 0, 0, 0, 0, 352, 199);
INSERT INTO public.who_global_data VALUES (49293, 0, 0, 0, 0, 354, 199);
INSERT INTO public.who_global_data VALUES (49294, 0, 0, 0, 0, 33, 199);
INSERT INTO public.who_global_data VALUES (49295, 0, 0, 0, 0, 296, 199);
INSERT INTO public.who_global_data VALUES (49296, 0, 0, 0, 0, 117, 199);
INSERT INTO public.who_global_data VALUES (49297, 0, 0, 0, 0, 154, 199);
INSERT INTO public.who_global_data VALUES (49298, 0, 0, 0, 0, 235, 199);
INSERT INTO public.who_global_data VALUES (49299, 0, 0, 0, 0, 315, 199);
INSERT INTO public.who_global_data VALUES (49300, 0, 0, 0, 0, 245, 199);
INSERT INTO public.who_global_data VALUES (49301, 0, 0, 0, 0, 115, 199);
INSERT INTO public.who_global_data VALUES (49302, 0, 0, 0, 0, 9, 199);
INSERT INTO public.who_global_data VALUES (49303, 0, 0, 0, 0, 338, 199);
INSERT INTO public.who_global_data VALUES (49304, 0, 0, 0, 0, 119, 199);
INSERT INTO public.who_global_data VALUES (49305, 0, 0, 0, 0, 163, 199);
INSERT INTO public.who_global_data VALUES (49306, 0, 0, 0, 0, 190, 199);
INSERT INTO public.who_global_data VALUES (49307, 0, 0, 0, 0, 83, 199);
INSERT INTO public.who_global_data VALUES (49309, 0, 0, 0, 0, 53, 199);
INSERT INTO public.who_global_data VALUES (49310, 0, 0, 0, 0, 351, 199);
INSERT INTO public.who_global_data VALUES (49311, 0, 0, 0, 0, 28, 199);
INSERT INTO public.who_global_data VALUES (49312, 0, 0, 0, 0, 66, 199);
INSERT INTO public.who_global_data VALUES (49313, 0, 0, 0, 0, 60, 199);
INSERT INTO public.who_global_data VALUES (49314, 0, 0, 0, 0, 157, 199);
INSERT INTO public.who_global_data VALUES (49315, 0, 0, 0, 0, 237, 199);
INSERT INTO public.who_global_data VALUES (49316, 0, 0, 0, 0, 212, 199);
INSERT INTO public.who_global_data VALUES (49317, 0, 0, 0, 0, 131, 199);
INSERT INTO public.who_global_data VALUES (49318, 0, 0, 0, 0, 166, 199);
INSERT INTO public.who_global_data VALUES (49319, 0, 0, 0, 0, 72, 199);
INSERT INTO public.who_global_data VALUES (49320, 0, 0, 0, 0, 25, 199);
INSERT INTO public.who_global_data VALUES (49321, 0, 0, 0, 0, 186, 199);
INSERT INTO public.who_global_data VALUES (49322, 0, 0, 0, 0, 126, 199);
INSERT INTO public.who_global_data VALUES (49323, 0, 0, 0, 0, 286, 199);
INSERT INTO public.who_global_data VALUES (49324, 0, 0, 0, 0, 56, 199);
INSERT INTO public.who_global_data VALUES (49325, 0, 0, 0, 0, 94, 199);
INSERT INTO public.who_global_data VALUES (49326, 0, 0, 0, 0, 100, 199);
INSERT INTO public.who_global_data VALUES (49327, 0, 0, 0, 0, 79, 199);
INSERT INTO public.who_global_data VALUES (49328, 0, 0, 0, 0, 298, 199);
INSERT INTO public.who_global_data VALUES (49329, 0, 0, 0, 0, 38, 199);
INSERT INTO public.who_global_data VALUES (49330, 0, 0, 0, 0, 231, 199);
INSERT INTO public.who_global_data VALUES (49331, 0, 0, 0, 0, 90, 199);
INSERT INTO public.who_global_data VALUES (49332, 0, 0, 0, 0, 128, 199);
INSERT INTO public.who_global_data VALUES (49333, 0, 0, 0, 0, 343, 199);
INSERT INTO public.who_global_data VALUES (49334, 0, 0, 0, 0, 302, 199);
INSERT INTO public.who_global_data VALUES (49335, 0, 0, 0, 0, 360, 199);
INSERT INTO public.who_global_data VALUES (49336, 0, 0, 0, 0, 96, 199);
INSERT INTO public.who_global_data VALUES (49337, 0, 0, 0, 0, 145, 199);
INSERT INTO public.who_global_data VALUES (49338, 0, 0, 0, 0, 253, 199);
INSERT INTO public.who_global_data VALUES (49339, 0, 0, 0, 0, 89, 199);
INSERT INTO public.who_global_data VALUES (49340, 0, 0, 0, 0, 52, 199);
INSERT INTO public.who_global_data VALUES (49341, 0, 0, 0, 0, 93, 199);
INSERT INTO public.who_global_data VALUES (49342, 0, 0, 0, 0, 297, 199);
INSERT INTO public.who_global_data VALUES (49343, 0, 0, 0, 0, 20, 199);
INSERT INTO public.who_global_data VALUES (49344, 0, 0, 0, 0, 21, 199);
INSERT INTO public.who_global_data VALUES (49345, 0, 0, 0, 0, 149, 199);
INSERT INTO public.who_global_data VALUES (49346, 0, 0, 0, 0, 150, 199);
INSERT INTO public.who_global_data VALUES (49347, 0, 0, 0, 0, 239, 199);
INSERT INTO public.who_global_data VALUES (49348, 0, 0, 0, 0, 138, 199);
INSERT INTO public.who_global_data VALUES (49349, 0, 0, 0, 0, 137, 199);
INSERT INTO public.who_global_data VALUES (49350, 0, 0, 0, 0, 97, 199);
INSERT INTO public.who_global_data VALUES (49351, 0, 0, 0, 0, 293, 199);
INSERT INTO public.who_global_data VALUES (49352, 0, 0, 0, 0, 148, 199);
INSERT INTO public.who_global_data VALUES (49353, 0, 0, 0, 0, 191, 199);
INSERT INTO public.who_global_data VALUES (49354, 0, 0, 0, 0, 281, 199);
INSERT INTO public.who_global_data VALUES (49355, 0, 0, 0, 0, 50, 199);
INSERT INTO public.who_global_data VALUES (49356, 0, 0, 0, 0, 181, 199);
INSERT INTO public.who_global_data VALUES (49357, 0, 0, 0, 0, 37, 199);
INSERT INTO public.who_global_data VALUES (49358, 0, 0, 0, 0, 197, 199);
INSERT INTO public.who_global_data VALUES (49359, 0, 0, 0, 0, 4, 199);
INSERT INTO public.who_global_data VALUES (49360, 0, 0, 0, 0, 13, 199);
INSERT INTO public.who_global_data VALUES (49361, 0, 0, 0, 0, 378, 199);
INSERT INTO public.who_global_data VALUES (49362, 0, 0, 0, 0, 342, 199);
INSERT INTO public.who_global_data VALUES (49363, 0, 0, 0, 0, 142, 199);
INSERT INTO public.who_global_data VALUES (49364, 0, 0, 0, 0, 356, 199);
INSERT INTO public.who_global_data VALUES (49365, 0, 0, 0, 0, 285, 199);
INSERT INTO public.who_global_data VALUES (49366, 0, 0, 0, 0, 359, 199);
INSERT INTO public.who_global_data VALUES (49367, 0, 0, 0, 0, 136, 199);
INSERT INTO public.who_global_data VALUES (49368, 0, 0, 0, 0, 377, 199);
INSERT INTO public.who_global_data VALUES (49369, 0, 0, 0, 0, 322, 199);
INSERT INTO public.who_global_data VALUES (49370, 0, 0, 0, 0, 169, 199);
INSERT INTO public.who_global_data VALUES (49371, 0, 0, 0, 0, 372, 199);
INSERT INTO public.who_global_data VALUES (49372, 0, 0, 0, 0, 270, 199);
INSERT INTO public.who_global_data VALUES (49373, 0, 0, 0, 0, 198, 199);
INSERT INTO public.who_global_data VALUES (49374, 0, 0, 0, 0, 224, 199);
INSERT INTO public.who_global_data VALUES (49375, 0, 0, 0, 0, 255, 199);
INSERT INTO public.who_global_data VALUES (49376, 0, 0, 0, 0, 314, 199);
INSERT INTO public.who_global_data VALUES (49377, 0, 0, 0, 0, 44, 199);
INSERT INTO public.who_global_data VALUES (49378, 0, 0, 0, 0, 106, 199);
INSERT INTO public.who_global_data VALUES (49379, 0, 0, 0, 0, 200, 199);
INSERT INTO public.who_global_data VALUES (49380, 0, 0, 0, 0, 366, 199);
INSERT INTO public.who_global_data VALUES (49381, 0, 0, 0, 0, 309, 199);
INSERT INTO public.who_global_data VALUES (49382, 0, 0, 0, 0, 92, 199);
INSERT INTO public.who_global_data VALUES (49383, 0, 0, 0, 0, 104, 199);
INSERT INTO public.who_global_data VALUES (49384, 0, 0, 0, 0, 259, 199);
INSERT INTO public.who_global_data VALUES (49385, 0, 0, 0, 0, 273, 199);
INSERT INTO public.who_global_data VALUES (49386, 0, 0, 0, 0, 134, 199);
INSERT INTO public.who_global_data VALUES (49387, 0, 0, 0, 0, 160, 199);
INSERT INTO public.who_global_data VALUES (49388, 0, 0, 0, 0, 183, 199);
INSERT INTO public.who_global_data VALUES (49389, 0, 0, 0, 0, 249, 199);
INSERT INTO public.who_global_data VALUES (49390, 0, 0, 0, 0, 230, 199);
INSERT INTO public.who_global_data VALUES (49391, 0, 0, 0, 0, 76, 199);
INSERT INTO public.who_global_data VALUES (49392, 0, 0, 0, 0, 379, 199);
INSERT INTO public.who_global_data VALUES (49393, 0, 0, 0, 0, 110, 199);
INSERT INTO public.who_global_data VALUES (49394, 0, 0, 0, 0, 188, 199);
INSERT INTO public.who_global_data VALUES (49395, 0, 0, 0, 0, 51, 199);
INSERT INTO public.who_global_data VALUES (49396, 0, 0, 0, 0, 43, 199);
INSERT INTO public.who_global_data VALUES (49397, 0, 0, 0, 0, 331, 199);
INSERT INTO public.who_global_data VALUES (49398, 0, 0, 0, 0, 179, 199);
INSERT INTO public.who_global_data VALUES (49399, 0, 0, 0, 0, 326, 199);
INSERT INTO public.who_global_data VALUES (49400, 0, 0, 0, 0, 258, 199);
INSERT INTO public.who_global_data VALUES (49401, 0, 0, 0, 0, 75, 199);
INSERT INTO public.who_global_data VALUES (49402, 1, 1, 0, 0, 17, 199);
INSERT INTO public.who_global_data VALUES (49403, 0, 1, 0, 0, 153, 199);
INSERT INTO public.who_global_data VALUES (49404, 0, 1, 0, 0, 121, 199);
INSERT INTO public.who_global_data VALUES (49405, 0, 1, 0, 0, 182, 199);
INSERT INTO public.who_global_data VALUES (49406, 0, 1, 0, 0, 262, 199);
INSERT INTO public.who_global_data VALUES (49407, 0, 1, 0, 0, 221, 199);
INSERT INTO public.who_global_data VALUES (49408, 0, 1, 0, 0, 248, 199);
INSERT INTO public.who_global_data VALUES (49409, 0, 1, 0, 0, 350, 199);
INSERT INTO public.who_global_data VALUES (49410, 0, 1, 0, 0, 195, 199);
INSERT INTO public.who_global_data VALUES (49411, 0, 1, 0, 0, 341, 199);
INSERT INTO public.who_global_data VALUES (49412, 0, 1, 0, 0, 41, 199);
INSERT INTO public.who_global_data VALUES (49413, 0, 1, 0, 0, 234, 199);
INSERT INTO public.who_global_data VALUES (49414, 0, 1, 0, 0, 146, 199);
INSERT INTO public.who_global_data VALUES (49415, 0, 1, 0, 0, 123, 199);
INSERT INTO public.who_global_data VALUES (49416, 0, 1, 0, 0, 45, 199);
INSERT INTO public.who_global_data VALUES (49417, 0, 1, 0, 0, 218, 199);
INSERT INTO public.who_global_data VALUES (49418, 0, 1, 0, 0, 7, 199);
INSERT INTO public.who_global_data VALUES (49419, 0, 1, 0, 0, 236, 199);
INSERT INTO public.who_global_data VALUES (49420, 0, 1, 0, 0, 252, 199);
INSERT INTO public.who_global_data VALUES (49421, 0, 1, 0, 0, 244, 199);
INSERT INTO public.who_global_data VALUES (49422, 0, 1, 0, 0, 355, 199);
INSERT INTO public.who_global_data VALUES (49423, 3, 4, 0, 0, 103, 199);
INSERT INTO public.who_global_data VALUES (49424, 0, 4, 0, 0, 68, 199);
INSERT INTO public.who_global_data VALUES (49425, 0, 4, 0, 0, 47, 199);
INSERT INTO public.who_global_data VALUES (49426, 0, 4, 0, 0, 23, 199);
INSERT INTO public.who_global_data VALUES (49427, 0, 4, 0, 0, 264, 199);
INSERT INTO public.who_global_data VALUES (49428, 0, 4, 0, 0, 332, 199);
INSERT INTO public.who_global_data VALUES (49429, 0, 4, 0, 0, 228, 199);
INSERT INTO public.who_global_data VALUES (49430, 0, 4, 0, 0, 334, 199);
INSERT INTO public.who_global_data VALUES (49431, 0, 4, 0, 0, 318, 199);
INSERT INTO public.who_global_data VALUES (49432, 0, 4, 0, 0, 349, 199);
INSERT INTO public.who_global_data VALUES (49433, 0, 4, 0, 0, 74, 199);
INSERT INTO public.who_global_data VALUES (49434, 0, 4, 0, 0, 15, 199);
INSERT INTO public.who_global_data VALUES (49435, 0, 4, 0, 0, 155, 199);
INSERT INTO public.who_global_data VALUES (49436, 0, 4, 0, 0, 201, 199);
INSERT INTO public.who_global_data VALUES (49437, 0, 4, 0, 0, 5, 199);
INSERT INTO public.who_global_data VALUES (49438, 0, 4, 0, 0, 220, 199);
INSERT INTO public.who_global_data VALUES (49439, 0, 4, 0, 0, 330, 199);
INSERT INTO public.who_global_data VALUES (49440, 0, 4, 0, 0, 269, 199);
INSERT INTO public.who_global_data VALUES (49441, 0, 4, 0, 0, 27, 199);
INSERT INTO public.who_global_data VALUES (49442, 0, 4, 0, 0, 107, 199);
INSERT INTO public.who_global_data VALUES (49443, 0, 4, 0, 0, 61, 199);
INSERT INTO public.who_global_data VALUES (49444, 0, 4, 0, 0, 376, 199);
INSERT INTO public.who_global_data VALUES (49445, 0, 4, 0, 0, 63, 199);
INSERT INTO public.who_global_data VALUES (49446, 0, 4, 0, 0, 129, 199);
INSERT INTO public.who_global_data VALUES (49447, 0, 4, 0, 0, 151, 199);
INSERT INTO public.who_global_data VALUES (49448, 0, 4, 0, 0, 363, 199);
INSERT INTO public.who_global_data VALUES (49449, 0, 4, 0, 0, 165, 199);
INSERT INTO public.who_global_data VALUES (49450, 0, 4, 0, 0, 177, 199);
INSERT INTO public.who_global_data VALUES (49451, 0, 4, 0, 0, 213, 199);
INSERT INTO public.who_global_data VALUES (49452, 0, 4, 0, 0, 132, 199);
INSERT INTO public.who_global_data VALUES (49453, 0, 4, 0, 0, 77, 199);
INSERT INTO public.who_global_data VALUES (49454, 0, 4, 0, 0, 189, 199);
INSERT INTO public.who_global_data VALUES (49455, 0, 4, 0, 0, 292, 199);
INSERT INTO public.who_global_data VALUES (49456, 0, 4, 0, 0, 24, 199);
INSERT INTO public.who_global_data VALUES (49457, 0, 4, 0, 0, 125, 199);
INSERT INTO public.who_global_data VALUES (49458, 0, 4, 0, 0, 31, 199);
INSERT INTO public.who_global_data VALUES (49459, 0, 4, 0, 0, 168, 199);
INSERT INTO public.who_global_data VALUES (49460, 0, 4, 0, 0, 283, 199);
INSERT INTO public.who_global_data VALUES (49461, 0, 4, 0, 0, 69, 199);
INSERT INTO public.who_global_data VALUES (49462, 0, 4, 0, 0, 85, 199);
INSERT INTO public.who_global_data VALUES (49463, 0, 4, 0, 0, 11, 199);
INSERT INTO public.who_global_data VALUES (49464, 0, 4, 0, 0, 40, 199);
INSERT INTO public.who_global_data VALUES (49465, 0, 4, 0, 0, 256, 199);
INSERT INTO public.who_global_data VALUES (49466, 0, 4, 0, 0, 2, 199);
INSERT INTO public.who_global_data VALUES (49467, 0, 4, 0, 0, 70, 199);
INSERT INTO public.who_global_data VALUES (49468, 0, 4, 0, 0, 371, 199);
INSERT INTO public.who_global_data VALUES (49469, 0, 4, 0, 0, 257, 199);
INSERT INTO public.who_global_data VALUES (49470, 0, 4, 0, 0, 312, 199);
INSERT INTO public.who_global_data VALUES (49471, 0, 4, 0, 0, 370, 199);
INSERT INTO public.who_global_data VALUES (49472, 0, 4, 0, 0, 365, 199);
INSERT INTO public.who_global_data VALUES (49473, 0, 4, 0, 0, 124, 199);
INSERT INTO public.who_global_data VALUES (49474, 0, 4, 0, 0, 251, 199);
INSERT INTO public.who_global_data VALUES (49475, 0, 4, 0, 0, 375, 199);
INSERT INTO public.who_global_data VALUES (49476, 0, 4, 0, 0, 227, 199);
INSERT INTO public.who_global_data VALUES (49477, 0, 4, 0, 0, 344, 199);
INSERT INTO public.who_global_data VALUES (49478, 0, 4, 0, 0, 267, 199);
INSERT INTO public.who_global_data VALUES (49479, 0, 4, 0, 0, 36, 199);
INSERT INTO public.who_global_data VALUES (49480, 0, 4, 0, 0, 276, 199);
INSERT INTO public.who_global_data VALUES (49483, 0, 0, 0, 0, 99, 114);
INSERT INTO public.who_global_data VALUES (49484, 0, 0, 0, 0, 261, 114);
INSERT INTO public.who_global_data VALUES (49485, 0, 0, 0, 0, 364, 114);
INSERT INTO public.who_global_data VALUES (49486, 0, 0, 0, 0, 133, 114);
INSERT INTO public.who_global_data VALUES (49487, 0, 0, 0, 0, 111, 114);
INSERT INTO public.who_global_data VALUES (49488, 0, 0, 0, 0, 301, 114);
INSERT INTO public.who_global_data VALUES (49489, 0, 0, 0, 0, 209, 114);
INSERT INTO public.who_global_data VALUES (49490, 0, 0, 0, 0, 141, 114);
INSERT INTO public.who_global_data VALUES (49491, 0, 0, 0, 0, 22, 114);
INSERT INTO public.who_global_data VALUES (49492, 0, 0, 0, 0, 73, 114);
INSERT INTO public.who_global_data VALUES (49493, 0, 0, 0, 0, 313, 114);
INSERT INTO public.who_global_data VALUES (49494, 0, 0, 0, 0, 71, 114);
INSERT INTO public.who_global_data VALUES (49495, 0, 0, 0, 0, 78, 114);
INSERT INTO public.who_global_data VALUES (49496, 0, 0, 0, 0, 204, 114);
INSERT INTO public.who_global_data VALUES (49497, 0, 0, 0, 0, 194, 114);
INSERT INTO public.who_global_data VALUES (49498, 0, 0, 0, 0, 347, 114);
INSERT INTO public.who_global_data VALUES (49499, 0, 0, 0, 0, 49, 114);
INSERT INTO public.who_global_data VALUES (49500, 0, 0, 0, 0, 143, 114);
INSERT INTO public.who_global_data VALUES (49501, 0, 0, 0, 0, 217, 114);
INSERT INTO public.who_global_data VALUES (49502, 0, 0, 0, 0, 223, 114);
INSERT INTO public.who_global_data VALUES (49503, 0, 0, 0, 0, 243, 114);
INSERT INTO public.who_global_data VALUES (49504, 0, 0, 0, 0, 254, 114);
INSERT INTO public.who_global_data VALUES (49505, 0, 0, 0, 0, 308, 114);
INSERT INTO public.who_global_data VALUES (49506, 0, 0, 0, 0, 173, 114);
INSERT INTO public.who_global_data VALUES (49507, 0, 0, 0, 0, 87, 114);
INSERT INTO public.who_global_data VALUES (49508, 0, 0, 0, 0, 67, 114);
INSERT INTO public.who_global_data VALUES (49509, 0, 0, 0, 0, 65, 114);
INSERT INTO public.who_global_data VALUES (49510, 0, 0, 0, 0, 174, 114);
INSERT INTO public.who_global_data VALUES (49511, 0, 0, 0, 0, 57, 114);
INSERT INTO public.who_global_data VALUES (49512, 0, 0, 0, 0, 369, 114);
INSERT INTO public.who_global_data VALUES (49513, 0, 0, 0, 0, 161, 114);
INSERT INTO public.who_global_data VALUES (49514, 0, 0, 0, 0, 250, 114);
INSERT INTO public.who_global_data VALUES (49515, 0, 0, 0, 0, 152, 114);
INSERT INTO public.who_global_data VALUES (49516, 0, 0, 0, 0, 300, 114);
INSERT INTO public.who_global_data VALUES (49517, 0, 0, 0, 0, 320, 114);
INSERT INTO public.who_global_data VALUES (49518, 0, 0, 0, 0, 277, 114);
INSERT INTO public.who_global_data VALUES (49519, 0, 0, 0, 0, 192, 114);
INSERT INTO public.who_global_data VALUES (49520, 0, 0, 0, 0, 278, 114);
INSERT INTO public.who_global_data VALUES (49521, 0, 0, 0, 0, 265, 114);
INSERT INTO public.who_global_data VALUES (49522, 0, 0, 0, 0, 120, 114);
INSERT INTO public.who_global_data VALUES (49523, 0, 0, 0, 0, 82, 114);
INSERT INTO public.who_global_data VALUES (49524, 0, 0, 0, 0, 310, 114);
INSERT INTO public.who_global_data VALUES (49525, 0, 0, 0, 0, 260, 114);
INSERT INTO public.who_global_data VALUES (49526, 0, 0, 0, 0, 162, 114);
INSERT INTO public.who_global_data VALUES (49527, 0, 0, 0, 0, 368, 114);
INSERT INTO public.who_global_data VALUES (49528, 0, 0, 0, 0, 105, 114);
INSERT INTO public.who_global_data VALUES (49529, 0, 0, 0, 0, 39, 114);
INSERT INTO public.who_global_data VALUES (49530, 0, 0, 0, 0, 62, 114);
INSERT INTO public.who_global_data VALUES (49531, 0, 0, 0, 0, 3, 114);
INSERT INTO public.who_global_data VALUES (49532, 0, 0, 0, 0, 247, 114);
INSERT INTO public.who_global_data VALUES (49533, 0, 0, 0, 0, 306, 114);
INSERT INTO public.who_global_data VALUES (49534, 0, 0, 0, 0, 303, 114);
INSERT INTO public.who_global_data VALUES (49535, 0, 0, 0, 0, 337, 114);
INSERT INTO public.who_global_data VALUES (49536, 0, 0, 0, 0, 241, 114);
INSERT INTO public.who_global_data VALUES (49537, 0, 0, 0, 0, 116, 114);
INSERT INTO public.who_global_data VALUES (49538, 0, 0, 0, 0, 91, 114);
INSERT INTO public.who_global_data VALUES (49539, 0, 0, 0, 0, 81, 114);
INSERT INTO public.who_global_data VALUES (49540, 0, 0, 0, 0, 64, 114);
INSERT INTO public.who_global_data VALUES (49541, 0, 0, 0, 0, 159, 114);
INSERT INTO public.who_global_data VALUES (49542, 0, 0, 0, 0, 340, 56);
INSERT INTO public.who_global_data VALUES (49543, 0, 0, 0, 0, 185, 114);
INSERT INTO public.who_global_data VALUES (49544, 0, 0, 0, 0, 55, 114);
INSERT INTO public.who_global_data VALUES (49545, 0, 0, 0, 0, 340, 114);
INSERT INTO public.who_global_data VALUES (49546, 0, 0, 0, 0, 346, 114);
INSERT INTO public.who_global_data VALUES (49547, 0, 0, 0, 0, 279, 114);
INSERT INTO public.who_global_data VALUES (49548, 6, 6, 0, 0, 80, 114);
INSERT INTO public.who_global_data VALUES (49549, 0, 6, 0, 0, 321, 114);
INSERT INTO public.who_global_data VALUES (49550, 0, 6, 0, 0, 29, 114);
INSERT INTO public.who_global_data VALUES (49551, 0, 6, 0, 0, 202, 114);
INSERT INTO public.who_global_data VALUES (49552, 1, 7, 0, 0, 362, 114);
INSERT INTO public.who_global_data VALUES (49553, 0, 7, 0, 0, 140, 114);
INSERT INTO public.who_global_data VALUES (49554, 1, 8, 0, 0, 211, 114);
INSERT INTO public.who_global_data VALUES (49555, 6, 14, 0, 0, 353, 114);
INSERT INTO public.who_global_data VALUES (49556, 5, 19, 0, 0, 19, 114);
INSERT INTO public.who_global_data VALUES (49557, 1, 20, 0, 0, 176, 114);
INSERT INTO public.who_global_data VALUES (49558, 0, 20, 0, 0, 373, 114);
INSERT INTO public.who_global_data VALUES (49559, 7, 27, 0, 0, 46, 114);
INSERT INTO public.who_global_data VALUES (49560, 5, 32, 0, 0, 42, 114);
INSERT INTO public.who_global_data VALUES (49561, 0, 32, 0, 0, 316, 114);
INSERT INTO public.who_global_data VALUES (49562, 0, 32, 0, 0, 299, 114);
INSERT INTO public.who_global_data VALUES (49563, 0, 32, 0, 0, 329, 114);
INSERT INTO public.who_global_data VALUES (49564, 5, 37, 0, 0, 171, 114);
INSERT INTO public.who_global_data VALUES (49565, 20, 57, 0, 0, 127, 114);
INSERT INTO public.who_global_data VALUES (49566, 0, 57, 0, 0, 167, 114);
INSERT INTO public.who_global_data VALUES (49567, 9, 66, 1, 1, 325, 114);
INSERT INTO public.who_global_data VALUES (49568, 0, 66, 0, 1, 158, 114);
INSERT INTO public.who_global_data VALUES (49569, 27, 93, 0, 1, 170, 114);
INSERT INTO public.who_global_data VALUES (49570, 0, 93, 0, 1, 35, 114);
INSERT INTO public.who_global_data VALUES (49571, 12, 105, 1, 2, 242, 114);
INSERT INTO public.who_global_data VALUES (49572, 6, 111, 0, 2, 112, 114);
INSERT INTO public.who_global_data VALUES (49573, 8, 119, 0, 2, 358, 114);
INSERT INTO public.who_global_data VALUES (49574, 9, 128, 1, 3, 32, 114);
INSERT INTO public.who_global_data VALUES (49575, 3, 131, 0, 3, 193, 114);
INSERT INTO public.who_global_data VALUES (49576, 7, 138, 0, 3, 305, 114);
INSERT INTO public.who_global_data VALUES (49577, 7, 145, 0, 3, 333, 114);
INSERT INTO public.who_global_data VALUES (49578, 0, 145, 0, 3, 210, 114);
INSERT INTO public.who_global_data VALUES (49579, 4, 149, 1, 4, 268, 114);
INSERT INTO public.who_global_data VALUES (49580, 2, 151, 0, 4, 304, 114);
INSERT INTO public.who_global_data VALUES (49581, 1, 152, 0, 4, 280, 114);
INSERT INTO public.who_global_data VALUES (49582, 2, 154, 2, 6, 172, 114);
INSERT INTO public.who_global_data VALUES (49583, 0, 154, 0, 6, 339, 114);
INSERT INTO public.who_global_data VALUES (49584, 1, 155, 0, 6, 48, 114);
INSERT INTO public.who_global_data VALUES (49585, 1, 156, 0, 6, 275, 114);
INSERT INTO public.who_global_data VALUES (49586, 1, 157, 2, 8, 14, 114);
INSERT INTO public.who_global_data VALUES (49587, 0, 157, 0, 8, 222, 114);
INSERT INTO public.who_global_data VALUES (49588, 1, 158, 0, 8, 164, 114);
INSERT INTO public.who_global_data VALUES (49589, 1, 159, 0, 8, 336, 114);
INSERT INTO public.who_global_data VALUES (49590, 0, 159, 0, 8, 203, 114);
INSERT INTO public.who_global_data VALUES (49591, 4, 163, 4, 12, 59, 114);
INSERT INTO public.who_global_data VALUES (49592, 0, 163, 0, 12, 328, 114);
INSERT INTO public.who_global_data VALUES (49593, 0, 163, 2, 14, 10, 114);
INSERT INTO public.who_global_data VALUES (49594, 0, 163, 0, 14, 216, 114);
INSERT INTO public.who_global_data VALUES (49595, 1, 164, 0, 14, 307, 114);
INSERT INTO public.who_global_data VALUES (49596, 6, 170, 0, 14, 207, 114);
INSERT INTO public.who_global_data VALUES (49597, 0, 170, 0, 14, 18, 114);
INSERT INTO public.who_global_data VALUES (49598, 0, 170, 0, 14, 374, 114);
INSERT INTO public.who_global_data VALUES (49599, 5, 175, 0, 14, 114, 114);
INSERT INTO public.who_global_data VALUES (49600, 0, 175, 0, 14, 319, 114);
INSERT INTO public.who_global_data VALUES (49601, 0, 175, 0, 14, 295, 114);
INSERT INTO public.who_global_data VALUES (49602, 0, 175, 0, 14, 175, 114);
INSERT INTO public.who_global_data VALUES (49603, 3, 178, 0, 14, 139, 114);
INSERT INTO public.who_global_data VALUES (49604, 1, 179, 0, 14, 233, 114);
INSERT INTO public.who_global_data VALUES (49605, 1, 180, 0, 14, 84, 114);
INSERT INTO public.who_global_data VALUES (49606, 1, 181, 0, 14, 287, 114);
INSERT INTO public.who_global_data VALUES (49607, 0, 181, 0, 14, 8, 114);
INSERT INTO public.who_global_data VALUES (49608, 0, 181, 0, 14, 246, 114);
INSERT INTO public.who_global_data VALUES (49609, 1, 182, 0, 14, 266, 114);
INSERT INTO public.who_global_data VALUES (49610, 0, 182, 0, 14, 178, 114);
INSERT INTO public.who_global_data VALUES (49611, 1, 183, 0, 14, 109, 114);
INSERT INTO public.who_global_data VALUES (49612, 3, 186, 0, 14, 327, 114);
INSERT INTO public.who_global_data VALUES (49613, 1, 187, 0, 14, 324, 114);
INSERT INTO public.who_global_data VALUES (49614, 0, 187, 0, 14, 288, 114);
INSERT INTO public.who_global_data VALUES (49615, 0, 187, 0, 14, 317, 114);
INSERT INTO public.who_global_data VALUES (49616, 2, 189, 0, 14, 240, 114);
INSERT INTO public.who_global_data VALUES (49617, 0, 189, 0, 14, 1, 114);
INSERT INTO public.who_global_data VALUES (49618, 0, 189, 0, 14, 206, 114);
INSERT INTO public.who_global_data VALUES (49619, 3, 192, 0, 14, 108, 114);
INSERT INTO public.who_global_data VALUES (49620, 0, 192, 0, 14, 215, 114);
INSERT INTO public.who_global_data VALUES (49621, 0, 192, 0, 14, 88, 114);
INSERT INTO public.who_global_data VALUES (49622, 0, 192, 0, 14, 282, 114);
INSERT INTO public.who_global_data VALUES (49623, 0, 192, 0, 14, 180, 114);
INSERT INTO public.who_global_data VALUES (49624, 0, 192, 0, 14, 232, 114);
INSERT INTO public.who_global_data VALUES (49625, 5, 197, 0, 14, 58, 114);
INSERT INTO public.who_global_data VALUES (49626, 0, 197, 0, 14, 274, 114);
INSERT INTO public.who_global_data VALUES (49627, 0, 197, 0, 14, 205, 114);
INSERT INTO public.who_global_data VALUES (49628, 0, 197, 0, 14, 187, 114);
INSERT INTO public.who_global_data VALUES (49629, 0, 197, 0, 14, 184, 114);
INSERT INTO public.who_global_data VALUES (49630, 0, 197, 0, 14, 147, 114);
INSERT INTO public.who_global_data VALUES (49631, 0, 197, 0, 14, 294, 114);
INSERT INTO public.who_global_data VALUES (49632, 0, 197, 0, 14, 34, 114);
INSERT INTO public.who_global_data VALUES (49633, 3, 200, 0, 14, 101, 114);
INSERT INTO public.who_global_data VALUES (49634, 0, 200, 0, 14, 208, 114);
INSERT INTO public.who_global_data VALUES (49635, 0, 200, 0, 14, 380, 114);
INSERT INTO public.who_global_data VALUES (49636, 0, 200, 0, 14, 271, 114);
INSERT INTO public.who_global_data VALUES (49637, 0, 200, 0, 14, 219, 114);
INSERT INTO public.who_global_data VALUES (49638, 0, 200, 0, 14, 54, 114);
INSERT INTO public.who_global_data VALUES (49639, 0, 200, 0, 14, 361, 114);
INSERT INTO public.who_global_data VALUES (49640, 2, 202, 0, 14, 214, 114);
INSERT INTO public.who_global_data VALUES (49641, 0, 202, 0, 14, 199, 114);
INSERT INTO public.who_global_data VALUES (49642, 0, 202, 0, 14, 335, 114);
INSERT INTO public.who_global_data VALUES (49643, 0, 202, 0, 14, 95, 114);
INSERT INTO public.who_global_data VALUES (49644, 0, 202, 0, 14, 6, 114);
INSERT INTO public.who_global_data VALUES (49645, 0, 202, 0, 14, 102, 114);
INSERT INTO public.who_global_data VALUES (49646, 0, 202, 0, 14, 291, 114);
INSERT INTO public.who_global_data VALUES (49647, 0, 202, 0, 14, 118, 114);
INSERT INTO public.who_global_data VALUES (49648, 0, 202, 0, 14, 311, 114);
INSERT INTO public.who_global_data VALUES (49649, 0, 202, 0, 14, 357, 114);
INSERT INTO public.who_global_data VALUES (49650, 0, 202, 0, 14, 135, 114);
INSERT INTO public.who_global_data VALUES (49651, 0, 202, 0, 14, 263, 114);
INSERT INTO public.who_global_data VALUES (49652, 19, 221, 0, 14, 290, 114);
INSERT INTO public.who_global_data VALUES (49653, 0, 221, 0, 14, 122, 114);
INSERT INTO public.who_global_data VALUES (49654, 15, 236, 0, 14, 113, 114);
INSERT INTO public.who_global_data VALUES (49655, 0, 236, 0, 14, 144, 114);
INSERT INTO public.who_global_data VALUES (49656, 0, 236, 0, 14, 196, 114);
INSERT INTO public.who_global_data VALUES (49657, 0, 236, 0, 14, 12, 114);
INSERT INTO public.who_global_data VALUES (49658, 0, 236, 0, 14, 156, 114);
INSERT INTO public.who_global_data VALUES (49659, 0, 236, 0, 14, 345, 114);
INSERT INTO public.who_global_data VALUES (49660, 0, 236, 0, 14, 30, 114);
INSERT INTO public.who_global_data VALUES (49661, 6, 242, 0, 14, 289, 114);
INSERT INTO public.who_global_data VALUES (49662, 0, 242, 0, 14, 26, 114);
INSERT INTO public.who_global_data VALUES (49663, 0, 242, 0, 14, 367, 114);
INSERT INTO public.who_global_data VALUES (49664, 0, 242, 0, 14, 86, 114);
INSERT INTO public.who_global_data VALUES (49665, 0, 242, 0, 14, 98, 114);
INSERT INTO public.who_global_data VALUES (49666, 0, 242, 0, 14, 323, 114);
INSERT INTO public.who_global_data VALUES (49667, 0, 242, 0, 14, 348, 114);
INSERT INTO public.who_global_data VALUES (49668, 7, 249, 0, 14, 272, 114);
INSERT INTO public.who_global_data VALUES (49669, 0, 249, 0, 14, 16, 114);
INSERT INTO public.who_global_data VALUES (49670, 0, 249, 0, 14, 229, 114);
INSERT INTO public.who_global_data VALUES (49671, 0, 249, 0, 14, 238, 114);
INSERT INTO public.who_global_data VALUES (49672, 0, 249, 0, 14, 130, 114);
INSERT INTO public.who_global_data VALUES (49673, 0, 249, 0, 14, 352, 114);
INSERT INTO public.who_global_data VALUES (49674, 0, 249, 0, 14, 354, 114);
INSERT INTO public.who_global_data VALUES (49675, 6, 255, 1, 15, 33, 114);
INSERT INTO public.who_global_data VALUES (49676, 0, 255, 0, 15, 296, 114);
INSERT INTO public.who_global_data VALUES (49677, 0, 255, 0, 15, 117, 114);
INSERT INTO public.who_global_data VALUES (49678, 0, 255, 0, 15, 154, 114);
INSERT INTO public.who_global_data VALUES (49679, 0, 255, 0, 15, 235, 114);
INSERT INTO public.who_global_data VALUES (49680, 0, 255, 0, 15, 315, 114);
INSERT INTO public.who_global_data VALUES (49681, 6, 261, 0, 15, 245, 114);
INSERT INTO public.who_global_data VALUES (49682, 1, 262, 0, 15, 115, 114);
INSERT INTO public.who_global_data VALUES (49683, 0, 262, 0, 15, 9, 114);
INSERT INTO public.who_global_data VALUES (49684, 0, 262, 0, 15, 338, 114);
INSERT INTO public.who_global_data VALUES (49685, 0, 262, 0, 15, 119, 114);
INSERT INTO public.who_global_data VALUES (49686, 0, 262, 0, 15, 163, 114);
INSERT INTO public.who_global_data VALUES (49687, 0, 262, 0, 15, 190, 114);
INSERT INTO public.who_global_data VALUES (49688, 7, 269, 0, 15, 83, 114);
INSERT INTO public.who_global_data VALUES (49690, 0, 269, 0, 15, 53, 114);
INSERT INTO public.who_global_data VALUES (49691, 0, 269, 0, 15, 351, 114);
INSERT INTO public.who_global_data VALUES (49692, 0, 269, 0, 15, 28, 114);
INSERT INTO public.who_global_data VALUES (49693, 0, 269, 0, 15, 66, 114);
INSERT INTO public.who_global_data VALUES (49694, 0, 269, 0, 15, 60, 114);
INSERT INTO public.who_global_data VALUES (49695, 0, 269, 0, 15, 157, 114);
INSERT INTO public.who_global_data VALUES (49696, 0, 269, 0, 15, 237, 114);
INSERT INTO public.who_global_data VALUES (49697, 0, 269, 0, 15, 212, 114);
INSERT INTO public.who_global_data VALUES (49698, 0, 269, 0, 15, 131, 114);
INSERT INTO public.who_global_data VALUES (49699, 0, 269, 0, 15, 166, 114);
INSERT INTO public.who_global_data VALUES (49700, 0, 269, 0, 15, 72, 114);
INSERT INTO public.who_global_data VALUES (49701, 7, 276, 0, 15, 25, 114);
INSERT INTO public.who_global_data VALUES (49702, 0, 276, 0, 15, 186, 114);
INSERT INTO public.who_global_data VALUES (49703, 60, 336, 1, 16, 126, 114);
INSERT INTO public.who_global_data VALUES (49704, 0, 336, 0, 16, 286, 114);
INSERT INTO public.who_global_data VALUES (49705, 0, 336, 0, 16, 56, 114);
INSERT INTO public.who_global_data VALUES (49706, 0, 336, 0, 16, 94, 114);
INSERT INTO public.who_global_data VALUES (49707, 0, 336, 0, 16, 100, 114);
INSERT INTO public.who_global_data VALUES (49708, 0, 336, 0, 16, 79, 114);
INSERT INTO public.who_global_data VALUES (49709, 0, 336, 0, 16, 298, 114);
INSERT INTO public.who_global_data VALUES (49710, 0, 336, 0, 16, 38, 114);
INSERT INTO public.who_global_data VALUES (49711, 0, 336, 0, 16, 231, 114);
INSERT INTO public.who_global_data VALUES (49712, 14, 350, 0, 16, 90, 114);
INSERT INTO public.who_global_data VALUES (49713, 0, 350, 0, 16, 128, 114);
INSERT INTO public.who_global_data VALUES (49714, 0, 350, 0, 16, 343, 114);
INSERT INTO public.who_global_data VALUES (49715, 0, 350, 0, 16, 302, 114);
INSERT INTO public.who_global_data VALUES (49716, 0, 350, 0, 16, 360, 114);
INSERT INTO public.who_global_data VALUES (49717, 114, 464, 0, 16, 96, 114);
INSERT INTO public.who_global_data VALUES (49718, 0, 464, 0, 16, 145, 114);
INSERT INTO public.who_global_data VALUES (49719, 0, 464, 0, 16, 253, 114);
INSERT INTO public.who_global_data VALUES (49720, 0, 464, 0, 16, 89, 114);
INSERT INTO public.who_global_data VALUES (49721, 132, 596, 0, 16, 52, 114);
INSERT INTO public.who_global_data VALUES (49722, 0, 596, 0, 16, 93, 114);
INSERT INTO public.who_global_data VALUES (49723, 0, 596, 0, 16, 297, 114);
INSERT INTO public.who_global_data VALUES (49724, 0, 596, 0, 16, 20, 114);
INSERT INTO public.who_global_data VALUES (49725, 0, 596, 0, 16, 21, 114);
INSERT INTO public.who_global_data VALUES (49726, 0, 596, 0, 16, 149, 114);
INSERT INTO public.who_global_data VALUES (49727, 19, 615, 0, 16, 150, 114);
INSERT INTO public.who_global_data VALUES (49728, 132, 747, 2, 18, 239, 114);
INSERT INTO public.who_global_data VALUES (49729, 7, 754, 0, 18, 138, 114);
INSERT INTO public.who_global_data VALUES (49730, 0, 754, 0, 18, 137, 114);
INSERT INTO public.who_global_data VALUES (49731, 4, 758, 0, 18, 97, 114);
INSERT INTO public.who_global_data VALUES (49732, 0, 758, 0, 18, 293, 114);
INSERT INTO public.who_global_data VALUES (49733, 0, 758, 0, 18, 148, 114);
INSERT INTO public.who_global_data VALUES (49734, 0, 758, 0, 18, 191, 114);
INSERT INTO public.who_global_data VALUES (49735, 181, 939, 0, 18, 281, 114);
INSERT INTO public.who_global_data VALUES (49736, 0, 939, 0, 18, 50, 114);
INSERT INTO public.who_global_data VALUES (49737, 0, 939, 0, 18, 181, 114);
INSERT INTO public.who_global_data VALUES (49738, 0, 939, 0, 18, 37, 114);
INSERT INTO public.who_global_data VALUES (49739, 0, 939, 0, 18, 197, 114);
INSERT INTO public.who_global_data VALUES (49740, 0, 939, 0, 18, 4, 114);
INSERT INTO public.who_global_data VALUES (49741, 0, 939, 0, 18, 13, 114);
INSERT INTO public.who_global_data VALUES (49742, 183, 1122, 0, 18, 378, 114);
INSERT INTO public.who_global_data VALUES (49743, 0, 1122, 0, 18, 342, 114);
INSERT INTO public.who_global_data VALUES (49744, 0, 1122, 0, 18, 142, 114);
INSERT INTO public.who_global_data VALUES (49745, 0, 1122, 0, 18, 356, 114);
INSERT INTO public.who_global_data VALUES (49746, 0, 1122, 0, 18, 285, 114);
INSERT INTO public.who_global_data VALUES (49747, 0, 1122, 0, 18, 359, 114);
INSERT INTO public.who_global_data VALUES (49748, 0, 1122, 0, 18, 136, 114);
INSERT INTO public.who_global_data VALUES (49749, 168, 1290, 2, 20, 377, 114);
INSERT INTO public.who_global_data VALUES (49750, 0, 1290, 0, 20, 322, 114);
INSERT INTO public.who_global_data VALUES (49751, 0, 1290, 0, 20, 169, 114);
INSERT INTO public.who_global_data VALUES (49752, 8, 1298, 0, 20, 372, 114);
INSERT INTO public.who_global_data VALUES (49753, 0, 1298, 0, 20, 270, 114);
INSERT INTO public.who_global_data VALUES (49754, 0, 1298, 0, 20, 198, 114);
INSERT INTO public.who_global_data VALUES (49755, 0, 1298, 0, 20, 224, 114);
INSERT INTO public.who_global_data VALUES (49756, 245, 1543, 1, 21, 255, 114);
INSERT INTO public.who_global_data VALUES (49757, 0, 1543, 0, 21, 314, 114);
INSERT INTO public.who_global_data VALUES (49758, 0, 1543, 0, 21, 44, 114);
INSERT INTO public.who_global_data VALUES (49759, 0, 1543, 0, 21, 106, 114);
INSERT INTO public.who_global_data VALUES (49760, 0, 1543, 0, 21, 200, 114);
INSERT INTO public.who_global_data VALUES (49761, 0, 1543, 0, 21, 366, 114);
INSERT INTO public.who_global_data VALUES (49762, 0, 1543, 0, 21, 309, 114);
INSERT INTO public.who_global_data VALUES (49763, 308, 1851, 1, 22, 92, 114);
INSERT INTO public.who_global_data VALUES (49764, 0, 1851, 0, 22, 104, 114);
INSERT INTO public.who_global_data VALUES (49765, 0, 1851, 0, 22, 259, 114);
INSERT INTO public.who_global_data VALUES (49766, 0, 1851, 0, 22, 273, 114);
INSERT INTO public.who_global_data VALUES (49767, 0, 1851, 0, 22, 134, 114);
INSERT INTO public.who_global_data VALUES (49768, 0, 1851, 0, 22, 160, 114);
INSERT INTO public.who_global_data VALUES (49769, 0, 1851, 0, 22, 183, 114);
INSERT INTO public.who_global_data VALUES (49770, 406, 2257, 2, 24, 249, 114);
INSERT INTO public.who_global_data VALUES (49771, 0, 2257, 0, 24, 230, 114);
INSERT INTO public.who_global_data VALUES (49772, 9, 2266, 1, 25, 76, 114);
INSERT INTO public.who_global_data VALUES (49773, 0, 2266, 0, 25, 379, 114);
INSERT INTO public.who_global_data VALUES (49774, 0, 2266, 0, 25, 110, 114);
INSERT INTO public.who_global_data VALUES (49775, 0, 2266, 0, 25, 188, 114);
INSERT INTO public.who_global_data VALUES (49776, 0, 2266, 0, 25, 51, 114);
INSERT INTO public.who_global_data VALUES (49777, 528, 2794, 2, 27, 43, 114);
INSERT INTO public.who_global_data VALUES (49778, 0, 2794, 0, 27, 331, 114);
INSERT INTO public.who_global_data VALUES (49779, 0, 2794, 0, 27, 179, 114);
INSERT INTO public.who_global_data VALUES (49780, 0, 2794, 0, 27, 326, 114);
INSERT INTO public.who_global_data VALUES (49781, 6, 2800, 0, 27, 258, 114);
INSERT INTO public.who_global_data VALUES (49782, 0, 2800, 0, 27, 75, 114);
INSERT INTO public.who_global_data VALUES (49783, 0, 2800, 0, 27, 17, 114);
INSERT INTO public.who_global_data VALUES (49784, 752, 3552, 3, 30, 153, 114);
INSERT INTO public.who_global_data VALUES (49785, 0, 3552, 0, 30, 121, 114);
INSERT INTO public.who_global_data VALUES (49786, 266, 3818, 1, 31, 182, 114);
INSERT INTO public.who_global_data VALUES (49787, 0, 3818, 0, 31, 262, 114);
INSERT INTO public.who_global_data VALUES (49788, 0, 3818, 0, 31, 221, 114);
INSERT INTO public.who_global_data VALUES (49789, 0, 3818, 0, 31, 248, 114);
INSERT INTO public.who_global_data VALUES (49790, 0, 3818, 0, 31, 350, 114);
INSERT INTO public.who_global_data VALUES (49791, 397, 4215, 2, 33, 195, 114);
INSERT INTO public.who_global_data VALUES (49792, 0, 4215, 0, 33, 341, 114);
INSERT INTO public.who_global_data VALUES (49793, 0, 4215, 0, 33, 41, 114);
INSERT INTO public.who_global_data VALUES (49794, 0, 4215, 0, 33, 234, 114);
INSERT INTO public.who_global_data VALUES (49795, 0, 4215, 0, 33, 146, 114);
INSERT INTO public.who_global_data VALUES (49796, 0, 4215, 0, 33, 123, 114);
INSERT INTO public.who_global_data VALUES (49797, 0, 4215, 0, 33, 45, 114);
INSERT INTO public.who_global_data VALUES (49798, 517, 4732, 4, 37, 218, 114);
INSERT INTO public.who_global_data VALUES (49799, 0, 4732, 0, 37, 7, 114);
INSERT INTO public.who_global_data VALUES (49800, 0, 4732, 0, 37, 236, 114);
INSERT INTO public.who_global_data VALUES (49801, 0, 4732, 0, 37, 252, 114);
INSERT INTO public.who_global_data VALUES (49802, 0, 4732, 0, 37, 244, 114);
INSERT INTO public.who_global_data VALUES (49803, 0, 4732, 0, 37, 355, 114);
INSERT INTO public.who_global_data VALUES (49804, 0, 4732, 0, 37, 103, 114);
INSERT INTO public.who_global_data VALUES (49805, 359, 5091, 2, 39, 68, 114);
INSERT INTO public.who_global_data VALUES (49806, 0, 5091, 0, 39, 47, 114);
INSERT INTO public.who_global_data VALUES (49807, 0, 5091, 0, 39, 23, 114);
INSERT INTO public.who_global_data VALUES (49808, 0, 5091, 0, 39, 264, 114);
INSERT INTO public.who_global_data VALUES (49809, 0, 5091, 0, 39, 332, 114);
INSERT INTO public.who_global_data VALUES (49810, 0, 5091, 0, 39, 228, 114);
INSERT INTO public.who_global_data VALUES (49811, 0, 5091, 0, 39, 334, 114);
INSERT INTO public.who_global_data VALUES (49812, 322, 5413, 1, 40, 318, 114);
INSERT INTO public.who_global_data VALUES (49813, 0, 5413, 0, 40, 349, 114);
INSERT INTO public.who_global_data VALUES (49814, 0, 5413, 0, 40, 74, 114);
INSERT INTO public.who_global_data VALUES (49815, 0, 5413, 0, 40, 15, 114);
INSERT INTO public.who_global_data VALUES (49816, 0, 5413, 0, 40, 155, 114);
INSERT INTO public.who_global_data VALUES (49817, 73, 5486, 0, 40, 201, 114);
INSERT INTO public.who_global_data VALUES (49818, 0, 5486, 0, 40, 5, 114);
INSERT INTO public.who_global_data VALUES (49819, 34, 5520, 1, 41, 220, 114);
INSERT INTO public.who_global_data VALUES (49820, 0, 5520, 0, 41, 330, 114);
INSERT INTO public.who_global_data VALUES (49821, 0, 5520, 0, 41, 269, 114);
INSERT INTO public.who_global_data VALUES (49822, 0, 5520, 0, 41, 27, 114);
INSERT INTO public.who_global_data VALUES (49823, 0, 5520, 0, 41, 107, 114);
INSERT INTO public.who_global_data VALUES (49824, 33, 5553, 0, 41, 61, 114);
INSERT INTO public.who_global_data VALUES (49825, 0, 5553, 0, 41, 376, 114);
INSERT INTO public.who_global_data VALUES (49826, 0, 5553, 0, 41, 63, 114);
INSERT INTO public.who_global_data VALUES (49827, 0, 5553, 0, 41, 129, 114);
INSERT INTO public.who_global_data VALUES (49828, 0, 5553, 0, 41, 151, 114);
INSERT INTO public.who_global_data VALUES (49829, 0, 5553, 0, 41, 363, 114);
INSERT INTO public.who_global_data VALUES (49830, 0, 5553, 0, 41, 165, 114);
INSERT INTO public.who_global_data VALUES (49831, 48, 5601, 1, 42, 177, 114);
INSERT INTO public.who_global_data VALUES (49832, 0, 5601, 0, 42, 213, 114);
INSERT INTO public.who_global_data VALUES (49833, 0, 5601, 0, 42, 132, 114);
INSERT INTO public.who_global_data VALUES (49834, 0, 5601, 0, 42, 77, 114);
INSERT INTO public.who_global_data VALUES (49835, 0, 5601, 0, 42, 189, 114);
INSERT INTO public.who_global_data VALUES (49836, 33, 5634, 0, 42, 292, 114);
INSERT INTO public.who_global_data VALUES (49837, 0, 5634, 0, 42, 24, 114);
INSERT INTO public.who_global_data VALUES (49838, 0, 5634, 0, 42, 125, 114);
INSERT INTO public.who_global_data VALUES (49839, 0, 5634, 0, 42, 31, 114);
INSERT INTO public.who_global_data VALUES (49840, 0, 5634, 0, 42, 168, 114);
INSERT INTO public.who_global_data VALUES (49841, 0, 5634, 0, 42, 283, 114);
INSERT INTO public.who_global_data VALUES (49842, 0, 5634, 0, 42, 69, 114);
INSERT INTO public.who_global_data VALUES (49843, 438, 6072, 0, 42, 85, 114);
INSERT INTO public.who_global_data VALUES (49844, 0, 6072, 0, 42, 11, 114);
INSERT INTO public.who_global_data VALUES (49845, 0, 6072, 0, 42, 40, 114);
INSERT INTO public.who_global_data VALUES (49846, 0, 6072, 0, 42, 256, 114);
INSERT INTO public.who_global_data VALUES (49847, 0, 6072, 0, 42, 2, 114);
INSERT INTO public.who_global_data VALUES (49848, 19, 6091, 1, 43, 70, 114);
INSERT INTO public.who_global_data VALUES (49849, 0, 6091, 0, 43, 371, 114);
INSERT INTO public.who_global_data VALUES (49850, 0, 6091, 0, 43, 257, 114);
INSERT INTO public.who_global_data VALUES (49851, 0, 6091, 0, 43, 312, 114);
INSERT INTO public.who_global_data VALUES (49852, 26, 6117, 0, 43, 370, 114);
INSERT INTO public.who_global_data VALUES (49853, 0, 6117, 0, 43, 365, 114);
INSERT INTO public.who_global_data VALUES (49854, 0, 6117, 0, 43, 124, 114);
INSERT INTO public.who_global_data VALUES (49855, 0, 6117, 0, 43, 251, 114);
INSERT INTO public.who_global_data VALUES (49856, 0, 6117, 0, 43, 375, 114);
INSERT INTO public.who_global_data VALUES (49857, 0, 6117, 0, 43, 227, 114);
INSERT INTO public.who_global_data VALUES (49858, 0, 6117, 0, 43, 344, 114);
INSERT INTO public.who_global_data VALUES (49859, 110, 6227, 0, 43, 267, 114);
INSERT INTO public.who_global_data VALUES (49860, 0, 6227, 0, 43, 36, 114);
INSERT INTO public.who_global_data VALUES (49861, 0, 6227, 0, 43, 276, 114);
INSERT INTO public.who_global_data VALUES (49864, 0, 0, 0, 0, 99, 60);
INSERT INTO public.who_global_data VALUES (49865, 0, 0, 0, 0, 261, 60);
INSERT INTO public.who_global_data VALUES (49866, 0, 0, 0, 0, 364, 60);
INSERT INTO public.who_global_data VALUES (49867, 0, 0, 0, 0, 133, 60);
INSERT INTO public.who_global_data VALUES (49868, 0, 0, 0, 0, 111, 60);
INSERT INTO public.who_global_data VALUES (49869, 0, 0, 0, 0, 301, 60);
INSERT INTO public.who_global_data VALUES (49870, 0, 0, 0, 0, 209, 60);
INSERT INTO public.who_global_data VALUES (49871, 0, 0, 0, 0, 141, 60);
INSERT INTO public.who_global_data VALUES (49872, 0, 0, 0, 0, 22, 60);
INSERT INTO public.who_global_data VALUES (49873, 0, 0, 0, 0, 73, 60);
INSERT INTO public.who_global_data VALUES (49874, 0, 0, 0, 0, 313, 60);
INSERT INTO public.who_global_data VALUES (49875, 0, 0, 0, 0, 71, 60);
INSERT INTO public.who_global_data VALUES (49876, 0, 0, 0, 0, 78, 60);
INSERT INTO public.who_global_data VALUES (49877, 0, 0, 0, 0, 204, 60);
INSERT INTO public.who_global_data VALUES (49878, 0, 0, 0, 0, 194, 60);
INSERT INTO public.who_global_data VALUES (49879, 0, 0, 0, 0, 347, 60);
INSERT INTO public.who_global_data VALUES (49880, 0, 0, 0, 0, 49, 60);
INSERT INTO public.who_global_data VALUES (49881, 0, 0, 0, 0, 143, 60);
INSERT INTO public.who_global_data VALUES (49882, 0, 0, 0, 0, 217, 60);
INSERT INTO public.who_global_data VALUES (49883, 0, 0, 0, 0, 223, 60);
INSERT INTO public.who_global_data VALUES (49884, 0, 0, 0, 0, 243, 60);
INSERT INTO public.who_global_data VALUES (49885, 0, 0, 0, 0, 254, 60);
INSERT INTO public.who_global_data VALUES (49886, 0, 0, 0, 0, 308, 60);
INSERT INTO public.who_global_data VALUES (49887, 0, 0, 0, 0, 173, 60);
INSERT INTO public.who_global_data VALUES (49888, 0, 0, 0, 0, 87, 60);
INSERT INTO public.who_global_data VALUES (49889, 0, 0, 0, 0, 67, 60);
INSERT INTO public.who_global_data VALUES (49890, 0, 0, 0, 0, 65, 60);
INSERT INTO public.who_global_data VALUES (49891, 0, 0, 0, 0, 174, 60);
INSERT INTO public.who_global_data VALUES (49892, 0, 0, 0, 0, 57, 60);
INSERT INTO public.who_global_data VALUES (49893, 0, 0, 0, 0, 369, 60);
INSERT INTO public.who_global_data VALUES (49894, 0, 0, 0, 0, 161, 60);
INSERT INTO public.who_global_data VALUES (49895, 0, 0, 0, 0, 250, 60);
INSERT INTO public.who_global_data VALUES (49896, 0, 0, 0, 0, 152, 60);
INSERT INTO public.who_global_data VALUES (49897, 0, 0, 0, 0, 300, 60);
INSERT INTO public.who_global_data VALUES (49898, 0, 0, 0, 0, 320, 60);
INSERT INTO public.who_global_data VALUES (49899, 0, 0, 0, 0, 277, 60);
INSERT INTO public.who_global_data VALUES (49900, 0, 0, 0, 0, 192, 60);
INSERT INTO public.who_global_data VALUES (49901, 0, 0, 0, 0, 278, 60);
INSERT INTO public.who_global_data VALUES (49902, 0, 0, 0, 0, 265, 60);
INSERT INTO public.who_global_data VALUES (49903, 0, 0, 0, 0, 120, 60);
INSERT INTO public.who_global_data VALUES (49904, 0, 0, 0, 0, 82, 60);
INSERT INTO public.who_global_data VALUES (49905, 0, 0, 0, 0, 310, 60);
INSERT INTO public.who_global_data VALUES (49906, 0, 0, 0, 0, 260, 60);
INSERT INTO public.who_global_data VALUES (49907, 0, 0, 0, 0, 162, 60);
INSERT INTO public.who_global_data VALUES (49908, 0, 0, 0, 0, 368, 60);
INSERT INTO public.who_global_data VALUES (49909, 0, 0, 0, 0, 105, 60);
INSERT INTO public.who_global_data VALUES (49910, 0, 0, 0, 0, 39, 60);
INSERT INTO public.who_global_data VALUES (49911, 0, 0, 0, 0, 62, 60);
INSERT INTO public.who_global_data VALUES (49912, 0, 0, 0, 0, 3, 60);
INSERT INTO public.who_global_data VALUES (49913, 0, 0, 0, 0, 247, 60);
INSERT INTO public.who_global_data VALUES (49914, 0, 0, 0, 0, 306, 60);
INSERT INTO public.who_global_data VALUES (49915, 0, 0, 0, 0, 303, 60);
INSERT INTO public.who_global_data VALUES (49916, 0, 0, 0, 0, 337, 60);
INSERT INTO public.who_global_data VALUES (49917, 0, 0, 0, 0, 241, 60);
INSERT INTO public.who_global_data VALUES (49918, 0, 0, 0, 0, 116, 60);
INSERT INTO public.who_global_data VALUES (49919, 0, 0, 0, 0, 91, 60);
INSERT INTO public.who_global_data VALUES (49920, 0, 0, 0, 0, 81, 60);
INSERT INTO public.who_global_data VALUES (49921, 0, 0, 0, 0, 64, 60);
INSERT INTO public.who_global_data VALUES (49922, 0, 0, 0, 0, 159, 60);
INSERT INTO public.who_global_data VALUES (49923, 0, 0, 0, 0, 185, 60);
INSERT INTO public.who_global_data VALUES (49924, 0, 0, 0, 0, 55, 60);
INSERT INTO public.who_global_data VALUES (49925, 0, 0, 0, 0, 340, 60);
INSERT INTO public.who_global_data VALUES (49926, 0, 0, 0, 0, 346, 60);
INSERT INTO public.who_global_data VALUES (49927, 0, 0, 0, 0, 279, 60);
INSERT INTO public.who_global_data VALUES (49928, 0, 0, 0, 0, 80, 60);
INSERT INTO public.who_global_data VALUES (49929, 0, 0, 0, 0, 321, 60);
INSERT INTO public.who_global_data VALUES (49930, 0, 0, 0, 0, 29, 60);
INSERT INTO public.who_global_data VALUES (49931, 0, 0, 0, 0, 202, 60);
INSERT INTO public.who_global_data VALUES (49932, 0, 0, 0, 0, 362, 60);
INSERT INTO public.who_global_data VALUES (49933, 0, 0, 0, 0, 140, 60);
INSERT INTO public.who_global_data VALUES (49934, 0, 0, 0, 0, 211, 60);
INSERT INTO public.who_global_data VALUES (49935, 5, 5, 0, 0, 353, 60);
INSERT INTO public.who_global_data VALUES (49936, 0, 5, 0, 0, 19, 60);
INSERT INTO public.who_global_data VALUES (49937, 0, 5, 0, 0, 176, 60);
INSERT INTO public.who_global_data VALUES (49938, 0, 5, 0, 0, 373, 60);
INSERT INTO public.who_global_data VALUES (49939, 1, 6, 0, 0, 46, 60);
INSERT INTO public.who_global_data VALUES (49940, 0, 6, 0, 0, 42, 60);
INSERT INTO public.who_global_data VALUES (49941, 0, 6, 0, 0, 316, 60);
INSERT INTO public.who_global_data VALUES (49942, 0, 6, 0, 0, 299, 60);
INSERT INTO public.who_global_data VALUES (49943, 0, 6, 0, 0, 329, 60);
INSERT INTO public.who_global_data VALUES (49944, 0, 6, 0, 0, 171, 60);
INSERT INTO public.who_global_data VALUES (49945, 0, 6, 0, 0, 127, 60);
INSERT INTO public.who_global_data VALUES (49946, 0, 6, 0, 0, 167, 60);
INSERT INTO public.who_global_data VALUES (49947, 0, 6, 0, 0, 325, 60);
INSERT INTO public.who_global_data VALUES (49948, -3, 3, 0, 0, 158, 60);
INSERT INTO public.who_global_data VALUES (49949, 2, 5, 0, 0, 170, 60);
INSERT INTO public.who_global_data VALUES (49950, 0, 5, 0, 0, 35, 60);
INSERT INTO public.who_global_data VALUES (49951, 0, 5, 0, 0, 242, 60);
INSERT INTO public.who_global_data VALUES (49952, 0, 5, 0, 0, 112, 60);
INSERT INTO public.who_global_data VALUES (49953, 0, 5, 0, 0, 358, 60);
INSERT INTO public.who_global_data VALUES (49954, 0, 5, 0, 0, 32, 60);
INSERT INTO public.who_global_data VALUES (49955, 0, 5, 0, 0, 193, 60);
INSERT INTO public.who_global_data VALUES (49956, 1, 6, 1, 1, 305, 60);
INSERT INTO public.who_global_data VALUES (49957, 0, 6, 0, 1, 333, 60);
INSERT INTO public.who_global_data VALUES (49958, 0, 6, 0, 1, 210, 60);
INSERT INTO public.who_global_data VALUES (49959, 0, 6, 0, 1, 268, 60);
INSERT INTO public.who_global_data VALUES (49960, 0, 6, 0, 1, 304, 60);
INSERT INTO public.who_global_data VALUES (49961, 0, 6, 0, 1, 280, 60);
INSERT INTO public.who_global_data VALUES (49962, 0, 6, 0, 1, 172, 60);
INSERT INTO public.who_global_data VALUES (49963, 1, 7, 0, 1, 339, 60);
INSERT INTO public.who_global_data VALUES (49964, 0, 7, 0, 1, 48, 60);
INSERT INTO public.who_global_data VALUES (49965, 0, 7, 0, 1, 275, 60);
INSERT INTO public.who_global_data VALUES (49966, 0, 7, 0, 1, 14, 60);
INSERT INTO public.who_global_data VALUES (49967, 0, 7, 0, 1, 222, 60);
INSERT INTO public.who_global_data VALUES (49968, 0, 7, 0, 1, 164, 60);
INSERT INTO public.who_global_data VALUES (49969, 0, 7, 0, 1, 336, 60);
INSERT INTO public.who_global_data VALUES (49970, 0, 7, 0, 1, 203, 60);
INSERT INTO public.who_global_data VALUES (49971, 0, 7, 0, 1, 59, 60);
INSERT INTO public.who_global_data VALUES (49972, 0, 7, 0, 1, 328, 60);
INSERT INTO public.who_global_data VALUES (49973, 0, 7, 0, 1, 10, 60);
INSERT INTO public.who_global_data VALUES (49974, 0, 7, 0, 1, 216, 60);
INSERT INTO public.who_global_data VALUES (49975, 0, 7, 0, 1, 307, 60);
INSERT INTO public.who_global_data VALUES (49976, 0, 7, 0, 1, 207, 60);
INSERT INTO public.who_global_data VALUES (49977, 0, 7, 0, 1, 18, 60);
INSERT INTO public.who_global_data VALUES (49978, 0, 7, 0, 1, 374, 60);
INSERT INTO public.who_global_data VALUES (49979, 0, 7, 0, 1, 114, 60);
INSERT INTO public.who_global_data VALUES (49980, 0, 7, 0, 1, 319, 60);
INSERT INTO public.who_global_data VALUES (49981, 0, 7, 0, 1, 295, 60);
INSERT INTO public.who_global_data VALUES (49982, 0, 7, 0, 1, 175, 60);
INSERT INTO public.who_global_data VALUES (49983, 1, 8, 0, 1, 139, 60);
INSERT INTO public.who_global_data VALUES (49984, 0, 8, 0, 1, 233, 60);
INSERT INTO public.who_global_data VALUES (49985, 0, 8, 0, 1, 84, 60);
INSERT INTO public.who_global_data VALUES (49986, 0, 8, 0, 1, 287, 60);
INSERT INTO public.who_global_data VALUES (49987, 0, 8, 0, 1, 8, 60);
INSERT INTO public.who_global_data VALUES (49988, 0, 8, 0, 1, 246, 60);
INSERT INTO public.who_global_data VALUES (49989, 0, 8, 0, 1, 266, 60);
INSERT INTO public.who_global_data VALUES (49990, 0, 8, 0, 1, 178, 60);
INSERT INTO public.who_global_data VALUES (49991, 0, 8, 0, 1, 109, 60);
INSERT INTO public.who_global_data VALUES (49992, 0, 8, 0, 1, 327, 60);
INSERT INTO public.who_global_data VALUES (49993, 0, 8, 0, 1, 324, 60);
INSERT INTO public.who_global_data VALUES (49994, 0, 8, 0, 1, 288, 60);
INSERT INTO public.who_global_data VALUES (49995, 0, 8, 0, 1, 317, 60);
INSERT INTO public.who_global_data VALUES (49996, 1, 9, 0, 1, 240, 60);
INSERT INTO public.who_global_data VALUES (49997, 7, 16, 1, 2, 1, 60);
INSERT INTO public.who_global_data VALUES (49998, 13, 29, 1, 3, 206, 60);
INSERT INTO public.who_global_data VALUES (49999, 11, 40, 1, 4, 108, 60);
INSERT INTO public.who_global_data VALUES (50000, 22, 62, 0, 4, 215, 60);
INSERT INTO public.who_global_data VALUES (50001, 19, 81, 0, 4, 88, 60);
INSERT INTO public.who_global_data VALUES (50002, 50, 131, 0, 4, 282, 60);
INSERT INTO public.who_global_data VALUES (50003, 10, 141, 0, 4, 180, 60);
INSERT INTO public.who_global_data VALUES (50004, 32, 173, 1, 5, 232, 60);
INSERT INTO public.who_global_data VALUES (50005, 0, 173, 0, 5, 58, 60);
INSERT INTO public.who_global_data VALUES (50006, 54, 227, 1, 6, 274, 60);
INSERT INTO public.who_global_data VALUES (50007, 10, 237, 0, 6, 205, 60);
INSERT INTO public.who_global_data VALUES (50008, 25, 262, 3, 9, 187, 60);
INSERT INTO public.who_global_data VALUES (50009, 0, 262, 0, 9, 184, 60);
INSERT INTO public.who_global_data VALUES (50010, 30, 292, 7, 16, 147, 60);
INSERT INTO public.who_global_data VALUES (50011, 54, 346, 3, 19, 294, 60);
INSERT INTO public.who_global_data VALUES (50012, 77, 423, 1, 20, 34, 60);
INSERT INTO public.who_global_data VALUES (50013, 60, 483, 1, 21, 101, 60);
INSERT INTO public.who_global_data VALUES (50014, 47, 530, 2, 23, 208, 60);
INSERT INTO public.who_global_data VALUES (50015, 0, 530, 0, 23, 380, 60);
INSERT INTO public.who_global_data VALUES (50016, 58, 588, 3, 26, 271, 60);
INSERT INTO public.who_global_data VALUES (50017, 80, 668, 5, 31, 219, 60);
INSERT INTO public.who_global_data VALUES (50018, 116, 784, 8, 39, 54, 60);
INSERT INTO public.who_global_data VALUES (50019, 99, 883, 4, 43, 361, 60);
INSERT INTO public.who_global_data VALUES (50020, 64, 947, 0, 43, 214, 60);
INSERT INTO public.who_global_data VALUES (50021, 0, 947, 0, 43, 199, 60);
INSERT INTO public.who_global_data VALUES (50022, 102, 1049, 0, 43, 335, 60);
INSERT INTO public.who_global_data VALUES (50023, 113, 1162, 20, 63, 95, 60);
INSERT INTO public.who_global_data VALUES (50024, 121, 1283, 8, 71, 6, 60);
INSERT INTO public.who_global_data VALUES (50025, 0, 1283, 0, 71, 102, 60);
INSERT INTO public.who_global_data VALUES (50026, 156, 1439, 3, 74, 291, 60);
INSERT INTO public.who_global_data VALUES (50027, 134, 1573, 7, 81, 118, 60);
INSERT INTO public.who_global_data VALUES (50028, 210, 1783, 6, 87, 311, 60);
INSERT INTO public.who_global_data VALUES (50029, 0, 1783, 0, 87, 357, 60);
INSERT INTO public.who_global_data VALUES (50030, 104, 1887, 4, 91, 135, 60);
INSERT INTO public.who_global_data VALUES (50031, 170, 2057, 2, 93, 263, 60);
INSERT INTO public.who_global_data VALUES (50032, 166, 2223, 2, 95, 290, 60);
INSERT INTO public.who_global_data VALUES (50033, 201, 2424, 2, 97, 122, 60);
INSERT INTO public.who_global_data VALUES (50034, 197, 2621, 5, 102, 113, 60);
INSERT INTO public.who_global_data VALUES (50035, 192, 2813, 6, 108, 144, 60);
INSERT INTO public.who_global_data VALUES (50036, 171, 2984, 3, 111, 196, 60);
INSERT INTO public.who_global_data VALUES (50037, 137, 3121, 1, 112, 12, 60);
INSERT INTO public.who_global_data VALUES (50038, 171, 3292, 2, 114, 156, 60);
INSERT INTO public.who_global_data VALUES (50039, 227, 3519, 2, 116, 345, 60);
INSERT INTO public.who_global_data VALUES (50040, 220, 3739, 3, 119, 30, 60);
INSERT INTO public.who_global_data VALUES (50041, 168, 3907, 1, 120, 289, 60);
INSERT INTO public.who_global_data VALUES (50042, 0, 3907, 0, 120, 26, 60);
INSERT INTO public.who_global_data VALUES (50043, 242, 4149, 6, 126, 367, 60);
INSERT INTO public.who_global_data VALUES (50044, 88, 4237, 2, 128, 86, 60);
INSERT INTO public.who_global_data VALUES (50045, 235, 4472, 1, 129, 98, 60);
INSERT INTO public.who_global_data VALUES (50046, 134, 4606, 0, 129, 323, 60);
INSERT INTO public.who_global_data VALUES (50047, 99, 4705, 0, 129, 348, 60);
INSERT INTO public.who_global_data VALUES (50048, 0, 4705, 0, 129, 272, 60);
INSERT INTO public.who_global_data VALUES (50049, 174, 4879, 1, 130, 16, 60);
INSERT INTO public.who_global_data VALUES (50050, 0, 4879, 0, 130, 229, 60);
INSERT INTO public.who_global_data VALUES (50051, 69, 4948, 3, 133, 238, 60);
INSERT INTO public.who_global_data VALUES (50052, 76, 5024, 2, 135, 130, 60);
INSERT INTO public.who_global_data VALUES (50053, 63, 5087, 4, 139, 352, 60);
INSERT INTO public.who_global_data VALUES (50054, 39, 5126, 5, 144, 354, 60);
INSERT INTO public.who_global_data VALUES (50055, 0, 5126, 0, 144, 33, 60);
INSERT INTO public.who_global_data VALUES (50056, 149, 5275, 3, 147, 296, 60);
INSERT INTO public.who_global_data VALUES (50057, 80, 5355, 0, 147, 117, 60);
INSERT INTO public.who_global_data VALUES (50058, 91, 5446, 2, 149, 154, 60);
INSERT INTO public.who_global_data VALUES (50059, 72, 5518, 0, 149, 235, 60);
INSERT INTO public.who_global_data VALUES (50060, 46, 5564, 0, 149, 315, 60);
INSERT INTO public.who_global_data VALUES (50061, 95, 5659, 1, 150, 245, 60);
INSERT INTO public.who_global_data VALUES (50062, 51, 5710, 1, 151, 115, 60);
INSERT INTO public.who_global_data VALUES (50063, 163, 5873, 4, 155, 9, 60);
INSERT INTO public.who_global_data VALUES (50064, 50, 5923, 0, 155, 338, 60);
INSERT INTO public.who_global_data VALUES (50065, 62, 5985, 0, 155, 119, 60);
INSERT INTO public.who_global_data VALUES (50066, 0, 5985, 0, 155, 163, 60);
INSERT INTO public.who_global_data VALUES (50067, 42, 6027, 0, 155, 190, 60);
INSERT INTO public.who_global_data VALUES (50068, 89, 6116, 1, 156, 83, 60);
INSERT INTO public.who_global_data VALUES (50070, 55, 6171, 0, 156, 53, 60);
INSERT INTO public.who_global_data VALUES (50071, 37, 6208, 0, 156, 351, 60);
INSERT INTO public.who_global_data VALUES (50072, 41, 6249, 0, 156, 28, 60);
INSERT INTO public.who_global_data VALUES (50073, 21, 6270, 0, 156, 66, 60);
INSERT INTO public.who_global_data VALUES (50074, 0, 6270, 0, 156, 60, 60);
INSERT INTO public.who_global_data VALUES (50075, 40, 6310, 1, 157, 157, 60);
INSERT INTO public.who_global_data VALUES (50076, 0, 6310, 0, 157, 237, 60);
INSERT INTO public.who_global_data VALUES (50077, 13, 6323, 0, 157, 212, 60);
INSERT INTO public.who_global_data VALUES (50078, 59, 6382, 0, 157, 131, 60);
INSERT INTO public.who_global_data VALUES (50079, 36, 6418, 0, 157, 166, 60);
INSERT INTO public.who_global_data VALUES (50080, 26, 6444, 0, 157, 72, 60);
INSERT INTO public.who_global_data VALUES (50081, 29, 6473, 0, 157, 25, 60);
INSERT INTO public.who_global_data VALUES (50082, 25, 6498, 0, 157, 186, 60);
INSERT INTO public.who_global_data VALUES (50083, 0, 6498, 0, 157, 126, 60);
INSERT INTO public.who_global_data VALUES (50084, 12, 6510, 0, 157, 286, 60);
INSERT INTO public.who_global_data VALUES (50085, 40, 6550, 0, 157, 56, 60);
INSERT INTO public.who_global_data VALUES (50086, 48, 6598, 0, 157, 94, 60);
INSERT INTO public.who_global_data VALUES (50087, 24, 6622, 0, 157, 100, 60);
INSERT INTO public.who_global_data VALUES (50088, 0, 6622, 0, 157, 79, 60);
INSERT INTO public.who_global_data VALUES (50089, 31, 6653, 0, 157, 298, 60);
INSERT INTO public.who_global_data VALUES (50090, 40, 6693, 0, 157, 38, 60);
INSERT INTO public.who_global_data VALUES (50091, 8, 6701, 0, 157, 231, 60);
INSERT INTO public.who_global_data VALUES (50092, 61, 6762, 0, 157, 90, 60);
INSERT INTO public.who_global_data VALUES (50093, 27, 6789, 0, 157, 128, 60);
INSERT INTO public.who_global_data VALUES (50094, 40, 6829, 1, 158, 343, 60);
INSERT INTO public.who_global_data VALUES (50095, 19, 6848, 0, 158, 302, 60);
INSERT INTO public.who_global_data VALUES (50096, 37, 6885, 0, 158, 360, 60);
INSERT INTO public.who_global_data VALUES (50097, 9, 6894, 0, 158, 96, 60);
INSERT INTO public.who_global_data VALUES (50098, 11, 6905, 0, 158, 145, 60);
INSERT INTO public.who_global_data VALUES (50099, 23, 6928, 0, 158, 253, 60);
INSERT INTO public.who_global_data VALUES (50100, 32, 6960, 0, 158, 89, 60);
INSERT INTO public.who_global_data VALUES (50101, 17, 6977, 0, 158, 52, 60);
INSERT INTO public.who_global_data VALUES (50102, 0, 6977, 0, 158, 93, 60);
INSERT INTO public.who_global_data VALUES (50103, 35, 7012, 0, 158, 297, 60);
INSERT INTO public.who_global_data VALUES (50104, 0, 7012, 0, 158, 20, 60);
INSERT INTO public.who_global_data VALUES (50105, 10, 7022, 1, 159, 21, 60);
INSERT INTO public.who_global_data VALUES (50106, 26, 7048, 0, 159, 149, 60);
INSERT INTO public.who_global_data VALUES (50107, 27, 7075, 0, 159, 150, 60);
INSERT INTO public.who_global_data VALUES (50108, 14, 7089, 0, 159, 239, 60);
INSERT INTO public.who_global_data VALUES (50109, 17, 7106, 1, 160, 138, 60);
INSERT INTO public.who_global_data VALUES (50110, 20, 7126, 0, 160, 137, 60);
INSERT INTO public.who_global_data VALUES (50111, 8, 7134, 0, 160, 97, 60);
INSERT INTO public.who_global_data VALUES (50112, 8, 7142, 0, 160, 293, 60);
INSERT INTO public.who_global_data VALUES (50113, 22, 7164, 0, 160, 148, 60);
INSERT INTO public.who_global_data VALUES (50114, 0, 7164, 0, 160, 191, 60);
INSERT INTO public.who_global_data VALUES (50115, 38, 7202, 1, 161, 281, 60);
INSERT INTO public.who_global_data VALUES (50116, 20, 7222, 0, 161, 50, 60);
INSERT INTO public.who_global_data VALUES (50117, 44, 7266, 0, 161, 181, 60);
INSERT INTO public.who_global_data VALUES (50118, 8, 7274, 0, 161, 37, 60);
INSERT INTO public.who_global_data VALUES (50119, 2, 7276, 0, 161, 197, 60);
INSERT INTO public.who_global_data VALUES (50120, 19, 7295, 0, 161, 4, 60);
INSERT INTO public.who_global_data VALUES (50121, 24, 7319, 0, 161, 13, 60);
INSERT INTO public.who_global_data VALUES (50122, 13, 7332, 0, 161, 378, 60);
INSERT INTO public.who_global_data VALUES (50123, 14, 7346, 0, 161, 342, 60);
INSERT INTO public.who_global_data VALUES (50124, 15, 7361, 0, 161, 142, 60);
INSERT INTO public.who_global_data VALUES (50125, 4, 7365, 0, 161, 356, 60);
INSERT INTO public.who_global_data VALUES (50126, 3, 7368, 0, 161, 285, 60);
INSERT INTO public.who_global_data VALUES (50127, 16, 7384, 0, 161, 359, 60);
INSERT INTO public.who_global_data VALUES (50128, 19, 7403, 0, 161, 136, 60);
INSERT INTO public.who_global_data VALUES (50129, 22, 7425, 0, 161, 377, 60);
INSERT INTO public.who_global_data VALUES (50130, 8, 7433, 0, 161, 322, 60);
INSERT INTO public.who_global_data VALUES (50131, 24, 7457, 0, 161, 169, 60);
INSERT INTO public.who_global_data VALUES (50132, 5, 7462, 0, 161, 372, 60);
INSERT INTO public.who_global_data VALUES (50133, 0, 7462, 0, 161, 270, 60);
INSERT INTO public.who_global_data VALUES (50134, 12, 7474, 0, 161, 198, 60);
INSERT INTO public.who_global_data VALUES (50135, 14, 7488, 0, 161, 224, 60);
INSERT INTO public.who_global_data VALUES (50136, 14, 7502, 0, 161, 255, 60);
INSERT INTO public.who_global_data VALUES (50137, 3, 7505, 0, 161, 314, 60);
INSERT INTO public.who_global_data VALUES (50138, 6, 7511, 0, 161, 44, 60);
INSERT INTO public.who_global_data VALUES (50139, 0, 7511, 0, 161, 106, 60);
INSERT INTO public.who_global_data VALUES (50140, 9, 7520, 0, 161, 200, 60);
INSERT INTO public.who_global_data VALUES (50141, 3, 7523, 0, 161, 366, 60);
INSERT INTO public.who_global_data VALUES (50142, 0, 7523, 0, 161, 309, 60);
INSERT INTO public.who_global_data VALUES (50143, 0, 7523, 0, 161, 92, 60);
INSERT INTO public.who_global_data VALUES (50144, 0, 7523, 0, 161, 104, 60);
INSERT INTO public.who_global_data VALUES (50145, 0, 7523, 0, 161, 259, 60);
INSERT INTO public.who_global_data VALUES (50146, 0, 7523, 0, 161, 273, 60);
INSERT INTO public.who_global_data VALUES (50147, 27, 7550, 2, 163, 134, 60);
INSERT INTO public.who_global_data VALUES (50148, 4, 7554, 0, 163, 160, 60);
INSERT INTO public.who_global_data VALUES (50149, 11, 7565, 0, 163, 183, 60);
INSERT INTO public.who_global_data VALUES (50150, 0, 7565, 0, 163, 249, 60);
INSERT INTO public.who_global_data VALUES (50151, 20, 7585, 0, 163, 230, 60);
INSERT INTO public.who_global_data VALUES (50152, 18, 7603, 0, 163, 76, 60);
INSERT INTO public.who_global_data VALUES (50153, 0, 7603, 0, 163, 379, 60);
INSERT INTO public.who_global_data VALUES (50154, 5, 7608, 0, 163, 110, 60);
INSERT INTO public.who_global_data VALUES (50155, 13, 7621, 0, 163, 188, 60);
INSERT INTO public.who_global_data VALUES (50156, 13, 7634, 0, 163, 51, 60);
INSERT INTO public.who_global_data VALUES (50157, 4, 7638, 0, 163, 43, 60);
INSERT INTO public.who_global_data VALUES (50158, 0, 7638, 0, 163, 331, 60);
INSERT INTO public.who_global_data VALUES (50159, 24, 7662, 0, 163, 179, 60);
INSERT INTO public.who_global_data VALUES (50160, 0, 7662, 0, 163, 326, 60);
INSERT INTO public.who_global_data VALUES (50161, 1, 7663, 0, 163, 258, 60);
INSERT INTO public.who_global_data VALUES (50162, 0, 7663, 0, 163, 75, 60);
INSERT INTO public.who_global_data VALUES (50163, 0, 7663, 0, 163, 17, 60);
INSERT INTO public.who_global_data VALUES (50164, 0, 7663, 0, 163, 153, 60);
INSERT INTO public.who_global_data VALUES (50165, 0, 7663, 0, 163, 121, 60);
INSERT INTO public.who_global_data VALUES (50166, 0, 7663, 0, 163, 182, 60);
INSERT INTO public.who_global_data VALUES (50167, 0, 7663, 0, 163, 262, 60);
INSERT INTO public.who_global_data VALUES (50168, 0, 7663, 0, 163, 221, 60);
INSERT INTO public.who_global_data VALUES (50169, 62, 7725, 0, 163, 248, 60);
INSERT INTO public.who_global_data VALUES (50170, 0, 7725, 0, 163, 350, 60);
INSERT INTO public.who_global_data VALUES (50171, 0, 7725, 0, 163, 195, 60);
INSERT INTO public.who_global_data VALUES (50172, 0, 7725, 0, 163, 341, 60);
INSERT INTO public.who_global_data VALUES (50173, 0, 7725, 0, 163, 41, 60);
INSERT INTO public.who_global_data VALUES (50174, 0, 7725, 0, 163, 234, 60);
INSERT INTO public.who_global_data VALUES (50175, 95, 7820, 2, 165, 146, 60);
INSERT INTO public.who_global_data VALUES (50176, 0, 7820, 0, 165, 123, 60);
INSERT INTO public.who_global_data VALUES (50177, 28, 7848, 0, 165, 45, 60);
INSERT INTO public.who_global_data VALUES (50178, 37, 7885, 0, 165, 218, 60);
INSERT INTO public.who_global_data VALUES (50179, 0, 7885, 0, 165, 7, 60);
INSERT INTO public.who_global_data VALUES (50180, 0, 7885, 0, 165, 236, 60);
INSERT INTO public.who_global_data VALUES (50181, 0, 7885, 0, 165, 252, 60);
INSERT INTO public.who_global_data VALUES (50182, 0, 7885, 0, 165, 244, 60);
INSERT INTO public.who_global_data VALUES (50183, 67, 7952, 0, 165, 355, 60);
INSERT INTO public.who_global_data VALUES (50184, 0, 7952, 0, 165, 103, 60);
INSERT INTO public.who_global_data VALUES (50185, 0, 7952, 0, 165, 68, 60);
INSERT INTO public.who_global_data VALUES (50186, 0, 7952, 0, 165, 47, 60);
INSERT INTO public.who_global_data VALUES (50187, 123, 8075, 4, 169, 23, 60);
INSERT INTO public.who_global_data VALUES (50188, 0, 8075, 0, 169, 264, 60);
INSERT INTO public.who_global_data VALUES (50189, 0, 8075, 0, 169, 332, 60);
INSERT INTO public.who_global_data VALUES (50190, 0, 8075, 0, 169, 228, 60);
INSERT INTO public.who_global_data VALUES (50191, 0, 8075, 0, 169, 334, 60);
INSERT INTO public.who_global_data VALUES (50192, 0, 8075, 0, 169, 318, 60);
INSERT INTO public.who_global_data VALUES (50193, 0, 8075, 0, 169, 349, 60);
INSERT INTO public.who_global_data VALUES (50194, 349, 8424, 3, 172, 74, 60);
INSERT INTO public.who_global_data VALUES (50195, 0, 8424, 0, 172, 15, 60);
INSERT INTO public.who_global_data VALUES (50196, 0, 8424, 0, 172, 155, 60);
INSERT INTO public.who_global_data VALUES (50197, 0, 8424, 0, 172, 201, 60);
INSERT INTO public.who_global_data VALUES (50198, 0, 8424, 0, 172, 5, 60);
INSERT INTO public.who_global_data VALUES (50199, 0, 8424, 0, 172, 220, 60);
INSERT INTO public.who_global_data VALUES (50200, 0, 8424, 0, 172, 330, 60);
INSERT INTO public.who_global_data VALUES (50201, 0, 8424, 0, 172, 269, 60);
INSERT INTO public.who_global_data VALUES (50202, 0, 8424, 0, 172, 27, 60);
INSERT INTO public.who_global_data VALUES (50203, 0, 8424, 0, 172, 107, 60);
INSERT INTO public.who_global_data VALUES (50204, 1092, 9516, 16, 188, 61, 60);
INSERT INTO public.who_global_data VALUES (50205, 0, 9516, 0, 188, 376, 60);
INSERT INTO public.who_global_data VALUES (50206, 163, 9679, 6, 194, 63, 60);
INSERT INTO public.who_global_data VALUES (50207, 0, 9679, 0, 194, 129, 60);
INSERT INTO public.who_global_data VALUES (50208, 0, 9679, 0, 194, 151, 60);
INSERT INTO public.who_global_data VALUES (50209, 0, 9679, 0, 194, 363, 60);
INSERT INTO public.who_global_data VALUES (50210, 1292, 10971, 31, 225, 165, 60);
INSERT INTO public.who_global_data VALUES (50211, 0, 10971, 0, 225, 177, 60);
INSERT INTO public.who_global_data VALUES (50212, 0, 10971, 0, 225, 213, 60);
INSERT INTO public.who_global_data VALUES (50213, 0, 10971, 0, 225, 132, 60);
INSERT INTO public.who_global_data VALUES (50214, 0, 10971, 0, 225, 77, 60);
INSERT INTO public.who_global_data VALUES (50215, 0, 10971, 0, 225, 189, 60);
INSERT INTO public.who_global_data VALUES (50216, 0, 10971, 0, 225, 292, 60);
INSERT INTO public.who_global_data VALUES (50217, 0, 10971, 0, 225, 24, 60);
INSERT INTO public.who_global_data VALUES (50218, 0, 10971, 0, 225, 125, 60);
INSERT INTO public.who_global_data VALUES (50219, 0, 10971, 0, 225, 31, 60);
INSERT INTO public.who_global_data VALUES (50220, 0, 10971, 0, 225, 168, 60);
INSERT INTO public.who_global_data VALUES (50221, 0, 10971, 0, 225, 283, 60);
INSERT INTO public.who_global_data VALUES (50222, 0, 10971, 0, 225, 69, 60);
INSERT INTO public.who_global_data VALUES (50223, 0, 10971, 0, 225, 85, 60);
INSERT INTO public.who_global_data VALUES (50224, 0, 10971, 0, 225, 11, 60);
INSERT INTO public.who_global_data VALUES (50225, 2671, 13642, 99, 324, 40, 60);
INSERT INTO public.who_global_data VALUES (50226, 0, 13642, 0, 324, 256, 60);
INSERT INTO public.who_global_data VALUES (50227, 0, 13642, 0, 324, 2, 60);
INSERT INTO public.who_global_data VALUES (50228, 0, 13642, 0, 324, 70, 60);
INSERT INTO public.who_global_data VALUES (50229, 0, 13642, 0, 324, 371, 60);
INSERT INTO public.who_global_data VALUES (50230, 722, 14364, 23, 347, 257, 60);
INSERT INTO public.who_global_data VALUES (50231, 0, 14364, 0, 347, 312, 60);
INSERT INTO public.who_global_data VALUES (50232, 0, 14364, 0, 347, 370, 60);
INSERT INTO public.who_global_data VALUES (50233, 617, 14981, 20, 367, 365, 60);
INSERT INTO public.who_global_data VALUES (50234, 130, 15111, 6, 373, 124, 60);
INSERT INTO public.who_global_data VALUES (50235, 103, 15214, 5, 378, 251, 60);
INSERT INTO public.who_global_data VALUES (50236, 0, 15214, 0, 378, 375, 60);
INSERT INTO public.who_global_data VALUES (50237, 0, 15214, 0, 378, 227, 60);
INSERT INTO public.who_global_data VALUES (50238, 298, 15512, 6, 384, 344, 60);
INSERT INTO public.who_global_data VALUES (50239, 0, 15512, 0, 384, 267, 60);
INSERT INTO public.who_global_data VALUES (50240, 99, 15611, 3, 387, 36, 60);
INSERT INTO public.who_global_data VALUES (50241, 0, 15611, 0, 387, 276, 60);
INSERT INTO public.who_global_data VALUES (50244, 0, 0, 0, 0, 99, 68);
INSERT INTO public.who_global_data VALUES (50245, 0, 0, 0, 0, 261, 68);
INSERT INTO public.who_global_data VALUES (50246, 0, 0, 0, 0, 364, 68);
INSERT INTO public.who_global_data VALUES (50247, 0, 0, 0, 0, 133, 68);
INSERT INTO public.who_global_data VALUES (50248, 0, 0, 0, 0, 111, 68);
INSERT INTO public.who_global_data VALUES (50249, 0, 0, 0, 0, 301, 68);
INSERT INTO public.who_global_data VALUES (50250, 0, 0, 0, 0, 209, 68);
INSERT INTO public.who_global_data VALUES (50251, 0, 0, 0, 0, 141, 68);
INSERT INTO public.who_global_data VALUES (50252, 0, 0, 0, 0, 22, 68);
INSERT INTO public.who_global_data VALUES (50253, 0, 0, 0, 0, 73, 68);
INSERT INTO public.who_global_data VALUES (50254, 0, 0, 0, 0, 313, 68);
INSERT INTO public.who_global_data VALUES (50255, 0, 0, 0, 0, 71, 68);
INSERT INTO public.who_global_data VALUES (50256, 0, 0, 0, 0, 78, 68);
INSERT INTO public.who_global_data VALUES (50257, 0, 0, 0, 0, 204, 68);
INSERT INTO public.who_global_data VALUES (50258, 0, 0, 0, 0, 194, 68);
INSERT INTO public.who_global_data VALUES (50259, 0, 0, 0, 0, 347, 68);
INSERT INTO public.who_global_data VALUES (50260, 0, 0, 0, 0, 49, 68);
INSERT INTO public.who_global_data VALUES (50261, 0, 0, 0, 0, 143, 68);
INSERT INTO public.who_global_data VALUES (50262, 0, 0, 0, 0, 217, 68);
INSERT INTO public.who_global_data VALUES (50263, 0, 0, 0, 0, 223, 68);
INSERT INTO public.who_global_data VALUES (50264, 0, 0, 0, 0, 243, 68);
INSERT INTO public.who_global_data VALUES (50265, 0, 0, 0, 0, 254, 68);
INSERT INTO public.who_global_data VALUES (50266, 0, 0, 0, 0, 308, 68);
INSERT INTO public.who_global_data VALUES (50267, 0, 0, 0, 0, 173, 68);
INSERT INTO public.who_global_data VALUES (50268, 0, 0, 0, 0, 87, 68);
INSERT INTO public.who_global_data VALUES (50269, 0, 0, 0, 0, 67, 68);
INSERT INTO public.who_global_data VALUES (50270, 0, 0, 0, 0, 65, 68);
INSERT INTO public.who_global_data VALUES (50271, 0, 0, 0, 0, 174, 68);
INSERT INTO public.who_global_data VALUES (50272, 0, 0, 0, 0, 57, 68);
INSERT INTO public.who_global_data VALUES (50273, 0, 0, 0, 0, 369, 68);
INSERT INTO public.who_global_data VALUES (50274, 0, 0, 0, 0, 161, 68);
INSERT INTO public.who_global_data VALUES (50275, 0, 0, 0, 0, 250, 68);
INSERT INTO public.who_global_data VALUES (50276, 0, 0, 0, 0, 152, 68);
INSERT INTO public.who_global_data VALUES (50277, 0, 0, 0, 0, 300, 68);
INSERT INTO public.who_global_data VALUES (50278, 0, 0, 0, 0, 320, 68);
INSERT INTO public.who_global_data VALUES (50279, 0, 0, 0, 0, 277, 68);
INSERT INTO public.who_global_data VALUES (50280, 0, 0, 0, 0, 192, 68);
INSERT INTO public.who_global_data VALUES (50281, 0, 0, 0, 0, 278, 68);
INSERT INTO public.who_global_data VALUES (50282, 0, 0, 0, 0, 265, 68);
INSERT INTO public.who_global_data VALUES (50283, 0, 0, 0, 0, 120, 68);
INSERT INTO public.who_global_data VALUES (50284, 0, 0, 0, 0, 82, 68);
INSERT INTO public.who_global_data VALUES (50285, 0, 0, 0, 0, 310, 68);
INSERT INTO public.who_global_data VALUES (50286, 0, 0, 0, 0, 260, 68);
INSERT INTO public.who_global_data VALUES (50287, 0, 0, 0, 0, 162, 68);
INSERT INTO public.who_global_data VALUES (50288, 0, 0, 0, 0, 368, 68);
INSERT INTO public.who_global_data VALUES (50289, 0, 0, 0, 0, 105, 68);
INSERT INTO public.who_global_data VALUES (50290, 0, 0, 0, 0, 39, 68);
INSERT INTO public.who_global_data VALUES (50291, 0, 0, 0, 0, 62, 68);
INSERT INTO public.who_global_data VALUES (50292, 0, 0, 0, 0, 3, 68);
INSERT INTO public.who_global_data VALUES (50293, 0, 0, 0, 0, 247, 68);
INSERT INTO public.who_global_data VALUES (50294, 0, 0, 0, 0, 306, 68);
INSERT INTO public.who_global_data VALUES (50295, 0, 0, 0, 0, 303, 68);
INSERT INTO public.who_global_data VALUES (50296, 0, 0, 0, 0, 337, 68);
INSERT INTO public.who_global_data VALUES (50297, 0, 0, 0, 0, 241, 68);
INSERT INTO public.who_global_data VALUES (50298, 0, 0, 0, 0, 116, 68);
INSERT INTO public.who_global_data VALUES (50299, 0, 0, 0, 0, 91, 68);
INSERT INTO public.who_global_data VALUES (50300, 0, 0, 0, 0, 81, 68);
INSERT INTO public.who_global_data VALUES (50301, 0, 0, 0, 0, 64, 68);
INSERT INTO public.who_global_data VALUES (50302, 0, 0, 0, 0, 159, 68);
INSERT INTO public.who_global_data VALUES (50303, 0, 0, 0, 0, 185, 68);
INSERT INTO public.who_global_data VALUES (50304, 0, 0, 0, 0, 55, 68);
INSERT INTO public.who_global_data VALUES (50305, 0, 0, 0, 0, 340, 68);
INSERT INTO public.who_global_data VALUES (50306, 0, 0, 0, 0, 346, 68);
INSERT INTO public.who_global_data VALUES (50307, 0, 0, 0, 0, 279, 68);
INSERT INTO public.who_global_data VALUES (50308, 0, 0, 0, 0, 80, 68);
INSERT INTO public.who_global_data VALUES (50309, 0, 0, 0, 0, 321, 68);
INSERT INTO public.who_global_data VALUES (50310, 0, 0, 0, 0, 29, 68);
INSERT INTO public.who_global_data VALUES (50311, 0, 0, 0, 0, 202, 68);
INSERT INTO public.who_global_data VALUES (50312, 0, 0, 0, 0, 362, 68);
INSERT INTO public.who_global_data VALUES (50313, 0, 0, 0, 0, 140, 68);
INSERT INTO public.who_global_data VALUES (50314, 0, 0, 0, 0, 211, 68);
INSERT INTO public.who_global_data VALUES (50315, 0, 0, 0, 0, 353, 68);
INSERT INTO public.who_global_data VALUES (50316, 0, 0, 0, 0, 19, 68);
INSERT INTO public.who_global_data VALUES (50317, 0, 0, 0, 0, 176, 68);
INSERT INTO public.who_global_data VALUES (50318, 0, 0, 0, 0, 373, 68);
INSERT INTO public.who_global_data VALUES (50319, 7, 7, 0, 0, 46, 68);
INSERT INTO public.who_global_data VALUES (50320, 4, 11, 0, 0, 42, 68);
INSERT INTO public.who_global_data VALUES (50321, 1, 12, 0, 0, 316, 68);
INSERT INTO public.who_global_data VALUES (50322, 0, 12, 0, 0, 299, 68);
INSERT INTO public.who_global_data VALUES (50323, 0, 12, 0, 0, 329, 68);
INSERT INTO public.who_global_data VALUES (50324, 0, 12, 0, 0, 171, 68);
INSERT INTO public.who_global_data VALUES (50325, 24, 36, 0, 0, 127, 68);
INSERT INTO public.who_global_data VALUES (50326, 6, 42, 2, 2, 167, 68);
INSERT INTO public.who_global_data VALUES (50327, 5, 47, 0, 2, 325, 68);
INSERT INTO public.who_global_data VALUES (50328, 34, 81, 0, 2, 158, 68);
INSERT INTO public.who_global_data VALUES (50329, 15, 96, 0, 2, 170, 68);
INSERT INTO public.who_global_data VALUES (50330, 6, 102, 0, 2, 35, 68);
INSERT INTO public.who_global_data VALUES (50331, 0, 102, 0, 2, 242, 68);
INSERT INTO public.who_global_data VALUES (50332, 26, 128, 0, 2, 112, 68);
INSERT INTO public.who_global_data VALUES (50333, 15, 143, 3, 5, 358, 68);
INSERT INTO public.who_global_data VALUES (50334, 11, 154, 0, 5, 32, 68);
INSERT INTO public.who_global_data VALUES (50335, 15, 169, 2, 7, 193, 68);
INSERT INTO public.who_global_data VALUES (50336, 17, 186, 0, 7, 305, 68);
INSERT INTO public.who_global_data VALUES (50337, 10, 196, 0, 7, 333, 68);
INSERT INTO public.who_global_data VALUES (50338, 31, 227, 0, 7, 210, 68);
INSERT INTO public.who_global_data VALUES (50339, 17, 244, 0, 7, 268, 68);
INSERT INTO public.who_global_data VALUES (50340, 24, 268, 0, 7, 304, 68);
INSERT INTO public.who_global_data VALUES (50341, 5, 273, 0, 7, 280, 68);
INSERT INTO public.who_global_data VALUES (50342, 41, 314, 0, 7, 172, 68);
INSERT INTO public.who_global_data VALUES (50343, 4, 318, 2, 9, 339, 68);
INSERT INTO public.who_global_data VALUES (50344, 1, 319, 0, 9, 48, 68);
INSERT INTO public.who_global_data VALUES (50345, 5, 324, 0, 9, 275, 68);
INSERT INTO public.who_global_data VALUES (50346, 0, 324, 0, 9, 14, 68);
INSERT INTO public.who_global_data VALUES (50347, 0, 324, 0, 9, 222, 68);
INSERT INTO public.who_global_data VALUES (50348, 0, 324, 0, 9, 164, 68);
INSERT INTO public.who_global_data VALUES (50349, 0, 324, 0, 9, 336, 68);
INSERT INTO public.who_global_data VALUES (50350, 0, 324, 0, 9, 203, 68);
INSERT INTO public.who_global_data VALUES (50351, 1, 325, 0, 9, 59, 68);
INSERT INTO public.who_global_data VALUES (50352, 3, 328, 0, 9, 328, 68);
INSERT INTO public.who_global_data VALUES (50353, 0, 328, 0, 9, 10, 68);
INSERT INTO public.who_global_data VALUES (50354, 0, 328, 0, 9, 216, 68);
INSERT INTO public.who_global_data VALUES (50355, 1, 329, 0, 9, 307, 68);
INSERT INTO public.who_global_data VALUES (50356, 2, 331, 0, 9, 207, 68);
INSERT INTO public.who_global_data VALUES (50357, 0, 331, 0, 9, 18, 68);
INSERT INTO public.who_global_data VALUES (50358, 0, 331, 0, 9, 374, 68);
INSERT INTO public.who_global_data VALUES (50359, 1, 332, 0, 9, 114, 68);
INSERT INTO public.who_global_data VALUES (50360, 0, 332, 0, 9, 319, 68);
INSERT INTO public.who_global_data VALUES (50361, 0, 332, 1, 10, 295, 68);
INSERT INTO public.who_global_data VALUES (50362, 0, 332, 0, 10, 175, 68);
INSERT INTO public.who_global_data VALUES (50363, 0, 332, 0, 10, 139, 68);
INSERT INTO public.who_global_data VALUES (50364, 0, 332, 0, 10, 233, 68);
INSERT INTO public.who_global_data VALUES (50365, 0, 332, 0, 10, 84, 68);
INSERT INTO public.who_global_data VALUES (50366, 0, 332, 0, 10, 287, 68);
INSERT INTO public.who_global_data VALUES (50367, 0, 332, 0, 10, 8, 68);
INSERT INTO public.who_global_data VALUES (50368, 0, 332, 0, 10, 246, 68);
INSERT INTO public.who_global_data VALUES (50369, 0, 332, 0, 10, 266, 68);
INSERT INTO public.who_global_data VALUES (50370, 0, 332, 0, 10, 178, 68);
INSERT INTO public.who_global_data VALUES (50371, 0, 332, 0, 10, 109, 68);
INSERT INTO public.who_global_data VALUES (50372, 0, 332, 0, 10, 327, 68);
INSERT INTO public.who_global_data VALUES (50373, 0, 332, 0, 10, 324, 68);
INSERT INTO public.who_global_data VALUES (50374, 0, 332, 0, 10, 288, 68);
INSERT INTO public.who_global_data VALUES (50375, 0, 332, 0, 10, 317, 68);
INSERT INTO public.who_global_data VALUES (50376, 0, 332, 0, 10, 240, 68);
INSERT INTO public.who_global_data VALUES (50377, 0, 332, 0, 10, 1, 68);
INSERT INTO public.who_global_data VALUES (50378, 0, 332, 0, 10, 206, 68);
INSERT INTO public.who_global_data VALUES (50379, 0, 332, 0, 10, 108, 68);
INSERT INTO public.who_global_data VALUES (50380, 0, 332, 0, 10, 215, 68);
INSERT INTO public.who_global_data VALUES (50381, 0, 332, 0, 10, 88, 68);
INSERT INTO public.who_global_data VALUES (50382, 0, 332, 0, 10, 282, 68);
INSERT INTO public.who_global_data VALUES (50383, 0, 332, 0, 10, 180, 68);
INSERT INTO public.who_global_data VALUES (50384, 0, 332, 0, 10, 232, 68);
INSERT INTO public.who_global_data VALUES (50385, 0, 332, 0, 10, 58, 68);
INSERT INTO public.who_global_data VALUES (50386, 0, 332, 0, 10, 274, 68);
INSERT INTO public.who_global_data VALUES (50387, 2, 334, 0, 10, 205, 68);
INSERT INTO public.who_global_data VALUES (50388, 0, 334, 0, 10, 187, 68);
INSERT INTO public.who_global_data VALUES (50389, 0, 334, 0, 10, 184, 68);
INSERT INTO public.who_global_data VALUES (50390, 0, 334, 0, 10, 147, 68);
INSERT INTO public.who_global_data VALUES (50391, 0, 334, 0, 10, 294, 68);
INSERT INTO public.who_global_data VALUES (50392, 1, 335, 0, 10, 34, 68);
INSERT INTO public.who_global_data VALUES (50393, 0, 335, 0, 10, 101, 68);
INSERT INTO public.who_global_data VALUES (50394, 0, 335, 0, 10, 208, 68);
INSERT INTO public.who_global_data VALUES (50395, 0, 335, 0, 10, 380, 68);
INSERT INTO public.who_global_data VALUES (50396, 0, 335, 0, 10, 271, 68);
INSERT INTO public.who_global_data VALUES (50397, 0, 335, 0, 10, 219, 68);
INSERT INTO public.who_global_data VALUES (50398, 0, 335, 0, 10, 54, 68);
INSERT INTO public.who_global_data VALUES (50399, 2, 337, 0, 10, 361, 68);
INSERT INTO public.who_global_data VALUES (50400, 0, 337, 0, 10, 214, 68);
INSERT INTO public.who_global_data VALUES (50401, 0, 337, 0, 10, 199, 68);
INSERT INTO public.who_global_data VALUES (50402, 0, 337, 0, 10, 335, 68);
INSERT INTO public.who_global_data VALUES (50403, 0, 337, 0, 10, 95, 68);
INSERT INTO public.who_global_data VALUES (50404, 0, 337, 0, 10, 6, 68);
INSERT INTO public.who_global_data VALUES (50405, 0, 337, 0, 10, 102, 68);
INSERT INTO public.who_global_data VALUES (50406, 0, 337, 0, 10, 291, 68);
INSERT INTO public.who_global_data VALUES (50407, 0, 337, 0, 10, 118, 68);
INSERT INTO public.who_global_data VALUES (50408, 0, 337, 0, 10, 311, 68);
INSERT INTO public.who_global_data VALUES (50409, 0, 337, 0, 10, 357, 68);
INSERT INTO public.who_global_data VALUES (50410, 0, 337, 0, 10, 135, 68);
INSERT INTO public.who_global_data VALUES (50411, 0, 337, 0, 10, 263, 68);
INSERT INTO public.who_global_data VALUES (50412, 0, 337, 0, 10, 290, 68);
INSERT INTO public.who_global_data VALUES (50413, 0, 337, 0, 10, 122, 68);
INSERT INTO public.who_global_data VALUES (50414, 0, 337, 0, 10, 113, 68);
INSERT INTO public.who_global_data VALUES (50415, 0, 337, 0, 10, 144, 68);
INSERT INTO public.who_global_data VALUES (50416, 3, 340, 0, 10, 196, 68);
INSERT INTO public.who_global_data VALUES (50417, 0, 340, 0, 10, 12, 68);
INSERT INTO public.who_global_data VALUES (50418, 1, 341, 0, 10, 156, 68);
INSERT INTO public.who_global_data VALUES (50419, 0, 341, 0, 10, 345, 68);
INSERT INTO public.who_global_data VALUES (50420, 0, 341, 0, 10, 30, 68);
INSERT INTO public.who_global_data VALUES (50421, 0, 341, 0, 10, 289, 68);
INSERT INTO public.who_global_data VALUES (50422, 0, 341, 0, 10, 26, 68);
INSERT INTO public.who_global_data VALUES (50423, 0, 341, 0, 10, 367, 68);
INSERT INTO public.who_global_data VALUES (50424, 0, 341, 0, 10, 86, 68);
INSERT INTO public.who_global_data VALUES (50425, 0, 341, 0, 10, 98, 68);
INSERT INTO public.who_global_data VALUES (50426, 0, 341, 0, 10, 323, 68);
INSERT INTO public.who_global_data VALUES (50427, 0, 341, 0, 10, 348, 68);
INSERT INTO public.who_global_data VALUES (50428, 0, 341, 0, 10, 272, 68);
INSERT INTO public.who_global_data VALUES (50429, 0, 341, 0, 10, 16, 68);
INSERT INTO public.who_global_data VALUES (50430, 1, 342, 0, 10, 229, 68);
INSERT INTO public.who_global_data VALUES (50431, 0, 342, 0, 10, 238, 68);
INSERT INTO public.who_global_data VALUES (50432, 0, 342, 0, 10, 130, 68);
INSERT INTO public.who_global_data VALUES (50433, 0, 342, 0, 10, 352, 68);
INSERT INTO public.who_global_data VALUES (50434, 0, 342, 0, 10, 354, 68);
INSERT INTO public.who_global_data VALUES (50435, 0, 342, 0, 10, 33, 68);
INSERT INTO public.who_global_data VALUES (50436, 0, 342, 0, 10, 296, 68);
INSERT INTO public.who_global_data VALUES (50437, 1, 343, 0, 10, 117, 68);
INSERT INTO public.who_global_data VALUES (50438, 0, 343, 0, 10, 154, 68);
INSERT INTO public.who_global_data VALUES (50439, 0, 343, 0, 10, 235, 68);
INSERT INTO public.who_global_data VALUES (50440, 0, 343, 0, 10, 315, 68);
INSERT INTO public.who_global_data VALUES (50441, 0, 343, 0, 10, 245, 68);
INSERT INTO public.who_global_data VALUES (50442, 0, 343, 0, 10, 115, 68);
INSERT INTO public.who_global_data VALUES (50443, 0, 343, 0, 10, 9, 68);
INSERT INTO public.who_global_data VALUES (50444, 0, 343, 0, 10, 338, 68);
INSERT INTO public.who_global_data VALUES (50445, 0, 343, 0, 10, 119, 68);
INSERT INTO public.who_global_data VALUES (50446, 0, 343, 0, 10, 163, 68);
INSERT INTO public.who_global_data VALUES (50447, 0, 343, 0, 10, 190, 68);
INSERT INTO public.who_global_data VALUES (50448, 1, 344, 0, 10, 83, 68);
INSERT INTO public.who_global_data VALUES (50450, 0, 344, 0, 10, 53, 68);
INSERT INTO public.who_global_data VALUES (50451, 0, 344, 0, 10, 351, 68);
INSERT INTO public.who_global_data VALUES (50452, 0, 344, 0, 10, 28, 68);
INSERT INTO public.who_global_data VALUES (50453, 0, 344, 0, 10, 66, 68);
INSERT INTO public.who_global_data VALUES (50454, 0, 344, 0, 10, 60, 68);
INSERT INTO public.who_global_data VALUES (50455, 0, 344, 0, 10, 157, 68);
INSERT INTO public.who_global_data VALUES (50456, 0, 344, 0, 10, 237, 68);
INSERT INTO public.who_global_data VALUES (50457, 0, 344, 0, 10, 212, 68);
INSERT INTO public.who_global_data VALUES (50458, 0, 344, 0, 10, 131, 68);
INSERT INTO public.who_global_data VALUES (50459, 0, 344, 0, 10, 166, 68);
INSERT INTO public.who_global_data VALUES (50460, 0, 344, 0, 10, 72, 68);
INSERT INTO public.who_global_data VALUES (50461, 0, 344, 0, 10, 25, 68);
INSERT INTO public.who_global_data VALUES (50462, 0, 344, 0, 10, 186, 68);
INSERT INTO public.who_global_data VALUES (50463, 0, 344, 0, 10, 126, 68);
INSERT INTO public.who_global_data VALUES (50464, 0, 344, 0, 10, 286, 68);
INSERT INTO public.who_global_data VALUES (50465, 0, 344, 0, 10, 56, 68);
INSERT INTO public.who_global_data VALUES (50466, 0, 344, 0, 10, 94, 68);
INSERT INTO public.who_global_data VALUES (50467, 0, 344, 0, 10, 100, 68);
INSERT INTO public.who_global_data VALUES (50468, 0, 344, 0, 10, 79, 68);
INSERT INTO public.who_global_data VALUES (50469, 0, 344, 0, 10, 298, 68);
INSERT INTO public.who_global_data VALUES (50470, 2, 346, 0, 10, 38, 68);
INSERT INTO public.who_global_data VALUES (50471, 0, 346, 0, 10, 231, 68);
INSERT INTO public.who_global_data VALUES (50472, 0, 346, 0, 10, 90, 68);
INSERT INTO public.who_global_data VALUES (50473, 0, 346, 0, 10, 128, 68);
INSERT INTO public.who_global_data VALUES (50474, 0, 346, 0, 10, 343, 68);
INSERT INTO public.who_global_data VALUES (50475, 0, 346, 0, 10, 302, 68);
INSERT INTO public.who_global_data VALUES (50476, 0, 346, 0, 10, 360, 68);
INSERT INTO public.who_global_data VALUES (50477, 0, 346, 0, 10, 96, 68);
INSERT INTO public.who_global_data VALUES (50478, 0, 346, 0, 10, 145, 68);
INSERT INTO public.who_global_data VALUES (50479, 0, 346, 0, 10, 253, 68);
INSERT INTO public.who_global_data VALUES (50480, 0, 346, 0, 10, 89, 68);
INSERT INTO public.who_global_data VALUES (50481, 0, 346, 0, 10, 52, 68);
INSERT INTO public.who_global_data VALUES (50482, 0, 346, 0, 10, 93, 68);
INSERT INTO public.who_global_data VALUES (50483, 0, 346, 0, 10, 297, 68);
INSERT INTO public.who_global_data VALUES (50484, 0, 346, 0, 10, 20, 68);
INSERT INTO public.who_global_data VALUES (50485, 0, 346, 0, 10, 21, 68);
INSERT INTO public.who_global_data VALUES (50486, 10, 356, 0, 10, 149, 68);
INSERT INTO public.who_global_data VALUES (50487, 0, 356, 0, 10, 150, 68);
INSERT INTO public.who_global_data VALUES (50488, 0, 356, 0, 10, 239, 68);
INSERT INTO public.who_global_data VALUES (50489, 0, 356, 0, 10, 138, 68);
INSERT INTO public.who_global_data VALUES (50490, 0, 356, 0, 10, 137, 68);
INSERT INTO public.who_global_data VALUES (50491, 0, 356, 0, 10, 97, 68);
INSERT INTO public.who_global_data VALUES (50492, 0, 356, 0, 10, 293, 68);
INSERT INTO public.who_global_data VALUES (50493, 0, 356, 0, 10, 148, 68);
INSERT INTO public.who_global_data VALUES (50494, 1, 357, 0, 10, 191, 68);
INSERT INTO public.who_global_data VALUES (50495, 0, 357, 0, 10, 281, 68);
INSERT INTO public.who_global_data VALUES (50496, 4, 361, 0, 10, 50, 68);
INSERT INTO public.who_global_data VALUES (50497, 0, 361, 0, 10, 181, 68);
INSERT INTO public.who_global_data VALUES (50498, 0, 361, 0, 10, 37, 68);
INSERT INTO public.who_global_data VALUES (50499, 0, 361, 0, 10, 197, 68);
INSERT INTO public.who_global_data VALUES (50500, 1, 362, 0, 10, 4, 68);
INSERT INTO public.who_global_data VALUES (50501, 3, 365, 0, 10, 13, 68);
INSERT INTO public.who_global_data VALUES (50502, 0, 365, 0, 10, 378, 68);
INSERT INTO public.who_global_data VALUES (50503, 1, 366, 0, 10, 342, 68);
INSERT INTO public.who_global_data VALUES (50504, 1, 367, 0, 10, 142, 68);
INSERT INTO public.who_global_data VALUES (50505, 0, 367, 0, 10, 356, 68);
INSERT INTO public.who_global_data VALUES (50506, 0, 367, 0, 10, 285, 68);
INSERT INTO public.who_global_data VALUES (50507, 0, 367, 0, 10, 359, 68);
INSERT INTO public.who_global_data VALUES (50508, 0, 367, 0, 10, 136, 68);
INSERT INTO public.who_global_data VALUES (50509, 0, 367, 0, 10, 377, 68);
INSERT INTO public.who_global_data VALUES (50510, 0, 367, 0, 10, 322, 68);
INSERT INTO public.who_global_data VALUES (50511, 0, 367, 0, 10, 169, 68);
INSERT INTO public.who_global_data VALUES (50512, 0, 367, 0, 10, 372, 68);
INSERT INTO public.who_global_data VALUES (50513, 0, 367, 0, 10, 270, 68);
INSERT INTO public.who_global_data VALUES (50514, 3, 370, 0, 10, 198, 68);
INSERT INTO public.who_global_data VALUES (50515, 11, 381, 0, 10, 224, 68);
INSERT INTO public.who_global_data VALUES (50516, 0, 381, 0, 10, 255, 68);
INSERT INTO public.who_global_data VALUES (50517, 0, 381, 0, 10, 314, 68);
INSERT INTO public.who_global_data VALUES (50518, 0, 381, 0, 10, 44, 68);
INSERT INTO public.who_global_data VALUES (50519, 0, 381, 0, 10, 106, 68);
INSERT INTO public.who_global_data VALUES (50520, 4, 385, 0, 10, 200, 68);
INSERT INTO public.who_global_data VALUES (50521, 2, 387, 0, 10, 366, 68);
INSERT INTO public.who_global_data VALUES (50522, 8, 395, 0, 10, 309, 68);
INSERT INTO public.who_global_data VALUES (50523, 0, 395, 0, 10, 92, 68);
INSERT INTO public.who_global_data VALUES (50524, 0, 395, 0, 10, 104, 68);
INSERT INTO public.who_global_data VALUES (50525, 0, 395, 0, 10, 259, 68);
INSERT INTO public.who_global_data VALUES (50526, 0, 395, 0, 10, 273, 68);
INSERT INTO public.who_global_data VALUES (50527, 0, 395, 0, 10, 134, 68);
INSERT INTO public.who_global_data VALUES (50528, 9, 404, 0, 10, 160, 68);
INSERT INTO public.who_global_data VALUES (50529, 0, 404, 0, 10, 183, 68);
INSERT INTO public.who_global_data VALUES (50530, 0, 404, 0, 10, 249, 68);
INSERT INTO public.who_global_data VALUES (50531, 0, 404, 0, 10, 230, 68);
INSERT INTO public.who_global_data VALUES (50532, 3, 407, 0, 10, 76, 68);
INSERT INTO public.who_global_data VALUES (50533, 0, 407, 0, 10, 379, 68);
INSERT INTO public.who_global_data VALUES (50534, 0, 407, 0, 10, 110, 68);
INSERT INTO public.who_global_data VALUES (50535, 0, 407, 0, 10, 188, 68);
INSERT INTO public.who_global_data VALUES (50536, 14, 421, 0, 10, 51, 68);
INSERT INTO public.who_global_data VALUES (50537, 0, 421, 0, 10, 43, 68);
INSERT INTO public.who_global_data VALUES (50538, 0, 421, 0, 10, 331, 68);
INSERT INTO public.who_global_data VALUES (50539, 14, 435, 0, 10, 179, 68);
INSERT INTO public.who_global_data VALUES (50540, 0, 435, 0, 10, 326, 68);
INSERT INTO public.who_global_data VALUES (50541, 0, 435, 0, 10, 258, 68);
INSERT INTO public.who_global_data VALUES (50542, 4, 439, 0, 10, 75, 68);
INSERT INTO public.who_global_data VALUES (50543, 0, 439, 0, 10, 17, 68);
INSERT INTO public.who_global_data VALUES (50544, 2, 441, 0, 10, 153, 68);
INSERT INTO public.who_global_data VALUES (50545, 0, 441, 0, 10, 121, 68);
INSERT INTO public.who_global_data VALUES (50546, 0, 441, 0, 10, 182, 68);
INSERT INTO public.who_global_data VALUES (50547, 0, 441, 0, 10, 262, 68);
INSERT INTO public.who_global_data VALUES (50548, 0, 441, 0, 10, 221, 68);
INSERT INTO public.who_global_data VALUES (50549, 11, 452, 0, 10, 248, 68);
INSERT INTO public.who_global_data VALUES (50550, 0, 452, 0, 10, 350, 68);
INSERT INTO public.who_global_data VALUES (50551, 0, 452, 0, 10, 195, 68);
INSERT INTO public.who_global_data VALUES (50552, 0, 452, 0, 10, 341, 68);
INSERT INTO public.who_global_data VALUES (50553, 0, 452, 0, 10, 41, 68);
INSERT INTO public.who_global_data VALUES (50554, 0, 452, 0, 10, 234, 68);
INSERT INTO public.who_global_data VALUES (50555, 0, 452, 0, 10, 146, 68);
INSERT INTO public.who_global_data VALUES (50556, 3, 455, 0, 10, 123, 68);
INSERT INTO public.who_global_data VALUES (50557, 12, 467, 0, 10, 45, 68);
INSERT INTO public.who_global_data VALUES (50558, 0, 467, 0, 10, 218, 68);
INSERT INTO public.who_global_data VALUES (50559, 3, 470, 0, 10, 7, 68);
INSERT INTO public.who_global_data VALUES (50560, 0, 470, 0, 10, 236, 68);
INSERT INTO public.who_global_data VALUES (50561, 0, 470, 0, 10, 252, 68);
INSERT INTO public.who_global_data VALUES (50562, 0, 470, 0, 10, 244, 68);
INSERT INTO public.who_global_data VALUES (50563, 21, 491, 0, 10, 355, 68);
INSERT INTO public.who_global_data VALUES (50564, 0, 491, 0, 10, 103, 68);
INSERT INTO public.who_global_data VALUES (50565, 0, 491, 0, 10, 68, 68);
INSERT INTO public.who_global_data VALUES (50566, 0, 491, 0, 10, 47, 68);
INSERT INTO public.who_global_data VALUES (50567, 0, 491, 0, 10, 23, 68);
INSERT INTO public.who_global_data VALUES (50568, 0, 491, 0, 10, 264, 68);
INSERT INTO public.who_global_data VALUES (50569, 0, 491, 0, 10, 332, 68);
INSERT INTO public.who_global_data VALUES (50570, 0, 491, 0, 10, 228, 68);
INSERT INTO public.who_global_data VALUES (50571, 6, 497, 0, 10, 334, 68);
INSERT INTO public.who_global_data VALUES (50572, 0, 497, 0, 10, 318, 68);
INSERT INTO public.who_global_data VALUES (50573, 0, 497, 0, 10, 349, 68);
INSERT INTO public.who_global_data VALUES (50574, 4, 501, 0, 10, 74, 68);
INSERT INTO public.who_global_data VALUES (50575, 0, 501, 0, 10, 15, 68);
INSERT INTO public.who_global_data VALUES (50576, 0, 501, 0, 10, 155, 68);
INSERT INTO public.who_global_data VALUES (50577, 3, 504, 0, 10, 201, 68);
INSERT INTO public.who_global_data VALUES (50578, 1, 505, 0, 10, 5, 68);
INSERT INTO public.who_global_data VALUES (50579, 0, 505, 0, 10, 220, 68);
INSERT INTO public.who_global_data VALUES (50580, 0, 505, 0, 10, 330, 68);
INSERT INTO public.who_global_data VALUES (50581, 0, 505, 0, 10, 269, 68);
INSERT INTO public.who_global_data VALUES (50582, 0, 505, 0, 10, 27, 68);
INSERT INTO public.who_global_data VALUES (50583, 0, 505, 0, 10, 107, 68);
INSERT INTO public.who_global_data VALUES (50584, 0, 505, 0, 10, 61, 68);
INSERT INTO public.who_global_data VALUES (50585, 0, 505, 0, 10, 376, 68);
INSERT INTO public.who_global_data VALUES (50586, 9, 514, 0, 10, 63, 68);
INSERT INTO public.who_global_data VALUES (50587, 0, 514, 0, 10, 129, 68);
INSERT INTO public.who_global_data VALUES (50588, 0, 514, 0, 10, 151, 68);
INSERT INTO public.who_global_data VALUES (50589, 0, 514, 0, 10, 363, 68);
INSERT INTO public.who_global_data VALUES (50590, 0, 514, 0, 10, 165, 68);
INSERT INTO public.who_global_data VALUES (50591, 0, 514, 0, 10, 177, 68);
INSERT INTO public.who_global_data VALUES (50592, 0, 514, 0, 10, 213, 68);
INSERT INTO public.who_global_data VALUES (50593, 0, 514, 0, 10, 132, 68);
INSERT INTO public.who_global_data VALUES (50594, 10, 524, 0, 10, 77, 68);
INSERT INTO public.who_global_data VALUES (50595, 0, 524, 0, 10, 189, 68);
INSERT INTO public.who_global_data VALUES (50596, 0, 524, 0, 10, 292, 68);
INSERT INTO public.who_global_data VALUES (50597, 0, 524, 0, 10, 24, 68);
INSERT INTO public.who_global_data VALUES (50598, 0, 524, 0, 10, 125, 68);
INSERT INTO public.who_global_data VALUES (50599, 0, 524, 0, 10, 31, 68);
INSERT INTO public.who_global_data VALUES (50600, 0, 524, 0, 10, 168, 68);
INSERT INTO public.who_global_data VALUES (50601, 0, 524, 0, 10, 283, 68);
INSERT INTO public.who_global_data VALUES (50602, 0, 524, 0, 10, 69, 68);
INSERT INTO public.who_global_data VALUES (50603, 0, 524, 0, 10, 85, 68);
INSERT INTO public.who_global_data VALUES (50604, 0, 524, 0, 10, 11, 68);
INSERT INTO public.who_global_data VALUES (50605, 0, 524, 0, 10, 40, 68);
INSERT INTO public.who_global_data VALUES (50606, 0, 524, 0, 10, 256, 68);
INSERT INTO public.who_global_data VALUES (50607, 3, 527, 0, 10, 2, 68);
INSERT INTO public.who_global_data VALUES (50608, 0, 527, 0, 10, 70, 68);
INSERT INTO public.who_global_data VALUES (50609, 0, 527, 0, 10, 371, 68);
INSERT INTO public.who_global_data VALUES (50610, 0, 527, 0, 10, 257, 68);
INSERT INTO public.who_global_data VALUES (50611, 0, 527, 0, 10, 312, 68);
INSERT INTO public.who_global_data VALUES (50612, 4, 531, 0, 10, 370, 68);
INSERT INTO public.who_global_data VALUES (50613, 0, 531, 0, 10, 365, 68);
INSERT INTO public.who_global_data VALUES (50614, 0, 531, 0, 10, 124, 68);
INSERT INTO public.who_global_data VALUES (50615, 8, 539, 0, 10, 251, 68);
INSERT INTO public.who_global_data VALUES (50616, 0, 539, 0, 10, 375, 68);
INSERT INTO public.who_global_data VALUES (50617, 0, 539, 0, 10, 227, 68);
INSERT INTO public.who_global_data VALUES (50618, 0, 539, 0, 10, 344, 68);
INSERT INTO public.who_global_data VALUES (50619, 6, 545, 0, 10, 267, 68);
INSERT INTO public.who_global_data VALUES (50620, 1, 546, 0, 10, 36, 68);
INSERT INTO public.who_global_data VALUES (50621, 0, 546, 0, 10, 276, 68);
INSERT INTO public.who_global_data VALUES (50624, 0, 0, 0, 0, 99, 158);
INSERT INTO public.who_global_data VALUES (50625, 0, 0, 0, 0, 261, 158);
INSERT INTO public.who_global_data VALUES (50626, 0, 0, 0, 0, 364, 158);
INSERT INTO public.who_global_data VALUES (50627, 0, 0, 0, 0, 133, 158);
INSERT INTO public.who_global_data VALUES (50628, 0, 0, 0, 0, 111, 158);
INSERT INTO public.who_global_data VALUES (50629, 0, 0, 0, 0, 301, 158);
INSERT INTO public.who_global_data VALUES (50630, 0, 0, 0, 0, 209, 158);
INSERT INTO public.who_global_data VALUES (50631, 0, 0, 0, 0, 141, 158);
INSERT INTO public.who_global_data VALUES (50632, 0, 0, 0, 0, 22, 158);
INSERT INTO public.who_global_data VALUES (50633, 0, 0, 0, 0, 73, 158);
INSERT INTO public.who_global_data VALUES (50634, 0, 0, 0, 0, 313, 158);
INSERT INTO public.who_global_data VALUES (50635, 0, 0, 0, 0, 71, 158);
INSERT INTO public.who_global_data VALUES (50636, 0, 0, 0, 0, 78, 158);
INSERT INTO public.who_global_data VALUES (50637, 0, 0, 0, 0, 204, 158);
INSERT INTO public.who_global_data VALUES (50638, 0, 0, 0, 0, 194, 158);
INSERT INTO public.who_global_data VALUES (50639, 0, 0, 0, 0, 347, 158);
INSERT INTO public.who_global_data VALUES (50640, 0, 0, 0, 0, 49, 158);
INSERT INTO public.who_global_data VALUES (50641, 0, 0, 0, 0, 143, 158);
INSERT INTO public.who_global_data VALUES (50642, 0, 0, 0, 0, 217, 158);
INSERT INTO public.who_global_data VALUES (50643, 0, 0, 0, 0, 223, 158);
INSERT INTO public.who_global_data VALUES (50644, 0, 0, 0, 0, 243, 158);
INSERT INTO public.who_global_data VALUES (50645, 0, 0, 0, 0, 254, 158);
INSERT INTO public.who_global_data VALUES (50646, 0, 0, 0, 0, 308, 158);
INSERT INTO public.who_global_data VALUES (50647, 0, 0, 0, 0, 173, 158);
INSERT INTO public.who_global_data VALUES (50648, 0, 0, 0, 0, 87, 158);
INSERT INTO public.who_global_data VALUES (50649, 0, 0, 0, 0, 67, 158);
INSERT INTO public.who_global_data VALUES (50650, 0, 0, 0, 0, 65, 158);
INSERT INTO public.who_global_data VALUES (50651, 0, 0, 0, 0, 174, 158);
INSERT INTO public.who_global_data VALUES (50652, 0, 0, 0, 0, 57, 158);
INSERT INTO public.who_global_data VALUES (50653, 0, 0, 0, 0, 369, 158);
INSERT INTO public.who_global_data VALUES (50654, 0, 0, 0, 0, 161, 158);
INSERT INTO public.who_global_data VALUES (50655, 0, 0, 0, 0, 250, 158);
INSERT INTO public.who_global_data VALUES (50656, 0, 0, 0, 0, 152, 158);
INSERT INTO public.who_global_data VALUES (50657, 0, 0, 0, 0, 300, 158);
INSERT INTO public.who_global_data VALUES (50658, 0, 0, 0, 0, 320, 158);
INSERT INTO public.who_global_data VALUES (50659, 0, 0, 0, 0, 277, 158);
INSERT INTO public.who_global_data VALUES (50660, 0, 0, 0, 0, 192, 158);
INSERT INTO public.who_global_data VALUES (50661, 0, 0, 0, 0, 278, 158);
INSERT INTO public.who_global_data VALUES (50662, 0, 0, 0, 0, 265, 158);
INSERT INTO public.who_global_data VALUES (50663, 0, 0, 0, 0, 120, 158);
INSERT INTO public.who_global_data VALUES (50664, 0, 0, 0, 0, 82, 158);
INSERT INTO public.who_global_data VALUES (50665, 0, 0, 0, 0, 310, 158);
INSERT INTO public.who_global_data VALUES (50666, 0, 0, 0, 0, 260, 158);
INSERT INTO public.who_global_data VALUES (50667, 0, 0, 0, 0, 162, 158);
INSERT INTO public.who_global_data VALUES (50668, 0, 0, 0, 0, 368, 158);
INSERT INTO public.who_global_data VALUES (50669, 0, 0, 0, 0, 105, 158);
INSERT INTO public.who_global_data VALUES (50670, 0, 0, 0, 0, 39, 158);
INSERT INTO public.who_global_data VALUES (50671, 0, 0, 0, 0, 62, 158);
INSERT INTO public.who_global_data VALUES (50672, 0, 0, 0, 0, 3, 158);
INSERT INTO public.who_global_data VALUES (50673, 0, 0, 0, 0, 247, 158);
INSERT INTO public.who_global_data VALUES (50674, 0, 0, 0, 0, 306, 158);
INSERT INTO public.who_global_data VALUES (50675, 0, 0, 0, 0, 303, 158);
INSERT INTO public.who_global_data VALUES (50676, 0, 0, 0, 0, 337, 158);
INSERT INTO public.who_global_data VALUES (50677, 0, 0, 0, 0, 241, 158);
INSERT INTO public.who_global_data VALUES (50678, 0, 0, 0, 0, 116, 158);
INSERT INTO public.who_global_data VALUES (50679, 0, 0, 0, 0, 91, 158);
INSERT INTO public.who_global_data VALUES (50680, 0, 0, 0, 0, 81, 158);
INSERT INTO public.who_global_data VALUES (50681, 0, 0, 0, 0, 64, 158);
INSERT INTO public.who_global_data VALUES (50682, 0, 0, 0, 0, 159, 158);
INSERT INTO public.who_global_data VALUES (50683, 0, 0, 0, 0, 185, 158);
INSERT INTO public.who_global_data VALUES (50684, 0, 0, 0, 0, 55, 158);
INSERT INTO public.who_global_data VALUES (50685, 0, 0, 0, 0, 340, 158);
INSERT INTO public.who_global_data VALUES (50686, 0, 0, 0, 0, 346, 158);
INSERT INTO public.who_global_data VALUES (50687, 0, 0, 0, 0, 279, 158);
INSERT INTO public.who_global_data VALUES (50688, 0, 0, 0, 0, 80, 158);
INSERT INTO public.who_global_data VALUES (50689, 0, 0, 0, 0, 321, 158);
INSERT INTO public.who_global_data VALUES (50690, 0, 0, 0, 0, 29, 158);
INSERT INTO public.who_global_data VALUES (50691, 0, 0, 0, 0, 202, 158);
INSERT INTO public.who_global_data VALUES (50692, 0, 0, 0, 0, 362, 158);
INSERT INTO public.who_global_data VALUES (50693, 0, 0, 0, 0, 140, 158);
INSERT INTO public.who_global_data VALUES (50694, 0, 0, 0, 0, 211, 158);
INSERT INTO public.who_global_data VALUES (50695, 5, 5, 0, 0, 353, 158);
INSERT INTO public.who_global_data VALUES (50696, 0, 5, 0, 0, 19, 158);
INSERT INTO public.who_global_data VALUES (50697, 0, 5, 0, 0, 176, 158);
INSERT INTO public.who_global_data VALUES (50698, 0, 5, 0, 0, 373, 158);
INSERT INTO public.who_global_data VALUES (50699, 2, 7, 0, 0, 46, 158);
INSERT INTO public.who_global_data VALUES (50700, 1, 8, 0, 0, 42, 158);
INSERT INTO public.who_global_data VALUES (50701, 0, 8, 0, 0, 316, 158);
INSERT INTO public.who_global_data VALUES (50702, 3, 11, 0, 0, 299, 158);
INSERT INTO public.who_global_data VALUES (50703, 0, 11, 0, 0, 329, 158);
INSERT INTO public.who_global_data VALUES (50704, 3, 14, 0, 0, 171, 158);
INSERT INTO public.who_global_data VALUES (50705, 10, 24, 0, 0, 127, 158);
INSERT INTO public.who_global_data VALUES (50706, 6, 30, 0, 0, 167, 158);
INSERT INTO public.who_global_data VALUES (50707, 5, 35, 0, 0, 325, 158);
INSERT INTO public.who_global_data VALUES (50708, 15, 50, 0, 0, 158, 158);
INSERT INTO public.who_global_data VALUES (50709, 0, 50, 0, 0, 170, 158);
INSERT INTO public.who_global_data VALUES (50710, 0, 50, 0, 0, 35, 158);
INSERT INTO public.who_global_data VALUES (50711, 32, 82, 0, 0, 242, 158);
INSERT INTO public.who_global_data VALUES (50712, 0, 82, 0, 0, 112, 158);
INSERT INTO public.who_global_data VALUES (50713, 19, 101, 0, 0, 358, 158);
INSERT INTO public.who_global_data VALUES (50714, 15, 116, 2, 2, 32, 158);
INSERT INTO public.who_global_data VALUES (50715, 12, 128, 0, 2, 193, 158);
INSERT INTO public.who_global_data VALUES (50716, 0, 128, 0, 2, 305, 158);
INSERT INTO public.who_global_data VALUES (50717, 19, 147, 0, 2, 333, 158);
INSERT INTO public.who_global_data VALUES (50718, 0, 147, 0, 2, 210, 158);
INSERT INTO public.who_global_data VALUES (50719, 17, 164, 0, 2, 268, 158);
INSERT INTO public.who_global_data VALUES (50720, 20, 184, 0, 2, 304, 158);
INSERT INTO public.who_global_data VALUES (50721, 2, 186, 0, 2, 280, 158);
INSERT INTO public.who_global_data VALUES (50722, 5, 191, 0, 2, 172, 158);
INSERT INTO public.who_global_data VALUES (50723, 0, 191, 0, 2, 339, 158);
INSERT INTO public.who_global_data VALUES (50724, 0, 191, 0, 2, 48, 158);
INSERT INTO public.who_global_data VALUES (50725, 16, 207, 1, 3, 275, 158);
INSERT INTO public.who_global_data VALUES (50726, 0, 207, 0, 3, 14, 158);
INSERT INTO public.who_global_data VALUES (50727, 10, 217, 0, 3, 222, 158);
INSERT INTO public.who_global_data VALUES (50728, 4, 221, 0, 3, 164, 158);
INSERT INTO public.who_global_data VALUES (50729, 12, 233, 0, 3, 336, 158);
INSERT INTO public.who_global_data VALUES (50730, 12, 245, 1, 4, 203, 158);
INSERT INTO public.who_global_data VALUES (50731, 0, 245, 0, 4, 59, 158);
INSERT INTO public.who_global_data VALUES (50732, 39, 284, 0, 4, 328, 158);
INSERT INTO public.who_global_data VALUES (50733, 0, 284, 0, 4, 10, 158);
INSERT INTO public.who_global_data VALUES (50734, 27, 311, 0, 4, 216, 158);
INSERT INTO public.who_global_data VALUES (50735, 15, 326, 0, 4, 307, 158);
INSERT INTO public.who_global_data VALUES (50736, 13, 339, 0, 4, 207, 158);
INSERT INTO public.who_global_data VALUES (50737, 15, 354, 0, 4, 18, 158);
INSERT INTO public.who_global_data VALUES (50738, 0, 354, 0, 4, 374, 158);
INSERT INTO public.who_global_data VALUES (50739, 47, 401, 0, 4, 114, 158);
INSERT INTO public.who_global_data VALUES (50740, 32, 433, 0, 4, 319, 158);
INSERT INTO public.who_global_data VALUES (50741, 27, 460, 0, 4, 295, 158);
INSERT INTO public.who_global_data VALUES (50742, 0, 460, 0, 4, 175, 158);
INSERT INTO public.who_global_data VALUES (50743, 79, 539, 0, 4, 139, 158);
INSERT INTO public.who_global_data VALUES (50744, 0, 539, 0, 4, 233, 158);
INSERT INTO public.who_global_data VALUES (50745, 57, 596, 2, 6, 84, 158);
INSERT INTO public.who_global_data VALUES (50746, 54, 650, 0, 6, 287, 158);
INSERT INTO public.who_global_data VALUES (50747, 36, 686, 0, 6, 8, 158);
INSERT INTO public.who_global_data VALUES (50748, 53, 739, 3, 9, 246, 158);
INSERT INTO public.who_global_data VALUES (50749, 0, 739, 0, 9, 266, 158);
INSERT INTO public.who_global_data VALUES (50750, 115, 854, 1, 10, 178, 158);
INSERT INTO public.who_global_data VALUES (50751, 36, 890, 1, 11, 109, 158);
INSERT INTO public.who_global_data VALUES (50752, 0, 890, 0, 11, 327, 158);
INSERT INTO public.who_global_data VALUES (50753, 133, 1023, 0, 11, 324, 158);
INSERT INTO public.who_global_data VALUES (50754, 38, 1061, 1, 12, 288, 158);
INSERT INTO public.who_global_data VALUES (50755, 34, 1095, 0, 12, 317, 158);
INSERT INTO public.who_global_data VALUES (50756, 48, 1143, 2, 14, 240, 158);
INSERT INTO public.who_global_data VALUES (50757, 67, 1210, 2, 16, 1, 158);
INSERT INTO public.who_global_data VALUES (50758, 48, 1258, 0, 16, 206, 158);
INSERT INTO public.who_global_data VALUES (50759, 0, 1258, 0, 16, 108, 158);
INSERT INTO public.who_global_data VALUES (50760, 84, 1342, 2, 18, 215, 158);
INSERT INTO public.who_global_data VALUES (50761, 28, 1370, 0, 18, 88, 158);
INSERT INTO public.who_global_data VALUES (50762, 49, 1419, 1, 19, 282, 158);
INSERT INTO public.who_global_data VALUES (50763, 56, 1475, 0, 19, 180, 158);
INSERT INTO public.who_global_data VALUES (50764, 19, 1494, 0, 19, 232, 158);
INSERT INTO public.who_global_data VALUES (50765, 27, 1521, 0, 19, 58, 158);
INSERT INTO public.who_global_data VALUES (50766, 0, 1521, 0, 19, 274, 158);
INSERT INTO public.who_global_data VALUES (50767, 66, 1587, 1, 20, 205, 158);
INSERT INTO public.who_global_data VALUES (50768, 22, 1609, 0, 20, 187, 158);
INSERT INTO public.who_global_data VALUES (50769, 25, 1634, 0, 20, 184, 158);
INSERT INTO public.who_global_data VALUES (50770, 11, 1645, 0, 20, 147, 158);
INSERT INTO public.who_global_data VALUES (50771, 25, 1670, 1, 21, 294, 158);
INSERT INTO public.who_global_data VALUES (50772, 29, 1699, 0, 21, 34, 158);
INSERT INTO public.who_global_data VALUES (50773, 44, 1743, 0, 21, 101, 158);
INSERT INTO public.who_global_data VALUES (50774, 128, 1871, 2, 23, 208, 158);
INSERT INTO public.who_global_data VALUES (50775, 63, 1934, 1, 24, 380, 158);
INSERT INTO public.who_global_data VALUES (50776, 52, 1986, 0, 24, 271, 158);
INSERT INTO public.who_global_data VALUES (50777, 7, 1993, 0, 24, 219, 158);
INSERT INTO public.who_global_data VALUES (50778, 65, 2058, 1, 25, 54, 158);
INSERT INTO public.who_global_data VALUES (50779, 21, 2079, 0, 25, 361, 158);
INSERT INTO public.who_global_data VALUES (50780, 0, 2079, 0, 25, 214, 158);
INSERT INTO public.who_global_data VALUES (50781, 0, 2079, 0, 25, 199, 158);
INSERT INTO public.who_global_data VALUES (50782, 72, 2151, 1, 26, 335, 158);
INSERT INTO public.who_global_data VALUES (50783, 24, 2175, 2, 28, 95, 158);
INSERT INTO public.who_global_data VALUES (50784, 31, 2206, 0, 28, 6, 158);
INSERT INTO public.who_global_data VALUES (50785, 34, 2240, 0, 28, 102, 158);
INSERT INTO public.who_global_data VALUES (50786, 28, 2268, 0, 28, 291, 158);
INSERT INTO public.who_global_data VALUES (50787, 14, 2282, 1, 29, 118, 158);
INSERT INTO public.who_global_data VALUES (50788, 0, 2282, 0, 29, 311, 158);
INSERT INTO public.who_global_data VALUES (50789, 28, 2310, -1, 28, 357, 158);
INSERT INTO public.who_global_data VALUES (50790, 23, 2333, 1, 29, 135, 158);
INSERT INTO public.who_global_data VALUES (50791, 12, 2345, 0, 29, 263, 158);
INSERT INTO public.who_global_data VALUES (50792, 38, 2383, 0, 29, 290, 158);
INSERT INTO public.who_global_data VALUES (50793, 11, 2394, 0, 29, 122, 158);
INSERT INTO public.who_global_data VALUES (50794, 10, 2404, 2, 31, 113, 158);
INSERT INTO public.who_global_data VALUES (50795, 0, 2404, 0, 31, 144, 158);
INSERT INTO public.who_global_data VALUES (50796, 30, 2434, 1, 32, 196, 158);
INSERT INTO public.who_global_data VALUES (50797, 18, 2452, 0, 32, 12, 158);
INSERT INTO public.who_global_data VALUES (50798, 15, 2467, 2, 34, 156, 158);
INSERT INTO public.who_global_data VALUES (50799, 41, 2508, 0, 34, 345, 158);
INSERT INTO public.who_global_data VALUES (50800, 18, 2526, 0, 34, 30, 158);
INSERT INTO public.who_global_data VALUES (50801, 14, 2540, 1, 35, 289, 158);
INSERT INTO public.who_global_data VALUES (50802, 0, 2540, 0, 35, 26, 158);
INSERT INTO public.who_global_data VALUES (50803, 63, 2603, 0, 35, 367, 158);
INSERT INTO public.who_global_data VALUES (50804, 0, 2603, 0, 35, 86, 158);
INSERT INTO public.who_global_data VALUES (50805, 40, 2643, 0, 35, 98, 158);
INSERT INTO public.who_global_data VALUES (50806, 0, 2643, 0, 35, 323, 158);
INSERT INTO public.who_global_data VALUES (50807, 18, 2661, 1, 36, 348, 158);
INSERT INTO public.who_global_data VALUES (50808, 7, 2668, 0, 36, 272, 158);
INSERT INTO public.who_global_data VALUES (50809, 0, 2668, 0, 36, 16, 158);
INSERT INTO public.who_global_data VALUES (50810, 11, 2679, 0, 36, 229, 158);
INSERT INTO public.who_global_data VALUES (50811, 9, 2688, 0, 36, 238, 158);
INSERT INTO public.who_global_data VALUES (50812, 0, 2688, 0, 36, 130, 158);
INSERT INTO public.who_global_data VALUES (50813, 14, 2702, 1, 37, 352, 158);
INSERT INTO public.who_global_data VALUES (50814, 9, 2711, 0, 37, 354, 158);
INSERT INTO public.who_global_data VALUES (50815, 0, 2711, 0, 37, 33, 158);
INSERT INTO public.who_global_data VALUES (50816, 0, 2711, 0, 37, 296, 158);
INSERT INTO public.who_global_data VALUES (50817, 13, 2724, 0, 37, 117, 158);
INSERT INTO public.who_global_data VALUES (50818, 0, 2724, 0, 37, 154, 158);
INSERT INTO public.who_global_data VALUES (50819, 19, 2743, 0, 37, 235, 158);
INSERT INTO public.who_global_data VALUES (50820, 39, 2782, 0, 37, 315, 158);
INSERT INTO public.who_global_data VALUES (50821, 0, 2782, 0, 37, 245, 158);
INSERT INTO public.who_global_data VALUES (50822, 0, 2782, 0, 37, 115, 158);
INSERT INTO public.who_global_data VALUES (50823, 0, 2782, 0, 37, 9, 158);
INSERT INTO public.who_global_data VALUES (50824, 26, 2808, 1, 38, 338, 158);
INSERT INTO public.who_global_data VALUES (50825, 16, 2824, 0, 38, 119, 158);
INSERT INTO public.who_global_data VALUES (50826, 15, 2839, 0, 38, 163, 158);
INSERT INTO public.who_global_data VALUES (50827, 23, 2862, 0, 38, 190, 158);
INSERT INTO public.who_global_data VALUES (50828, 11, 2873, 0, 38, 83, 158);
INSERT INTO public.who_global_data VALUES (50830, 0, 2873, 0, 38, 53, 158);
INSERT INTO public.who_global_data VALUES (50831, 27, 2900, 0, 38, 351, 158);
INSERT INTO public.who_global_data VALUES (50832, 5, 2905, 1, 39, 28, 158);
INSERT INTO public.who_global_data VALUES (50833, 0, 2905, 0, 39, 66, 158);
INSERT INTO public.who_global_data VALUES (50834, 57, 2962, 0, 39, 60, 158);
INSERT INTO public.who_global_data VALUES (50835, 0, 2962, 0, 39, 157, 158);
INSERT INTO public.who_global_data VALUES (50836, 0, 2962, 0, 39, 237, 158);
INSERT INTO public.who_global_data VALUES (50837, 0, 2962, 0, 39, 212, 158);
INSERT INTO public.who_global_data VALUES (50838, 46, 3008, 0, 39, 131, 158);
INSERT INTO public.who_global_data VALUES (50839, 15, 3023, 0, 39, 166, 158);
INSERT INTO public.who_global_data VALUES (50840, 8, 3031, 0, 39, 72, 158);
INSERT INTO public.who_global_data VALUES (50841, 11, 3042, 0, 39, 25, 158);
INSERT INTO public.who_global_data VALUES (50842, 26, 3068, 0, 39, 186, 158);
INSERT INTO public.who_global_data VALUES (50843, 0, 3068, 0, 39, 126, 158);
INSERT INTO public.who_global_data VALUES (50844, 0, 3068, 0, 39, 286, 158);
INSERT INTO public.who_global_data VALUES (50845, 0, 3068, 0, 39, 56, 158);
INSERT INTO public.who_global_data VALUES (50846, 23, 3091, 0, 39, 94, 158);
INSERT INTO public.who_global_data VALUES (50847, 0, 3091, 0, 39, 100, 158);
INSERT INTO public.who_global_data VALUES (50848, 28, 3119, 0, 39, 79, 158);
INSERT INTO public.who_global_data VALUES (50849, 0, 3119, 0, 39, 298, 158);
INSERT INTO public.who_global_data VALUES (50850, 0, 3119, 0, 39, 38, 158);
INSERT INTO public.who_global_data VALUES (50851, 0, 3119, 0, 39, 231, 158);
INSERT INTO public.who_global_data VALUES (50852, 41, 3160, 0, 39, 90, 158);
INSERT INTO public.who_global_data VALUES (50853, 0, 3160, 0, 39, 128, 158);
INSERT INTO public.who_global_data VALUES (50854, 0, 3160, 0, 39, 343, 158);
INSERT INTO public.who_global_data VALUES (50855, 0, 3160, 0, 39, 302, 158);
INSERT INTO public.who_global_data VALUES (50856, 77, 3237, 0, 39, 360, 158);
INSERT INTO public.who_global_data VALUES (50857, 0, 3237, 0, 39, 96, 158);
INSERT INTO public.who_global_data VALUES (50858, 0, 3237, 0, 39, 145, 158);
INSERT INTO public.who_global_data VALUES (50859, 0, 3237, 0, 39, 253, 158);
INSERT INTO public.who_global_data VALUES (50860, 0, 3237, 0, 39, 89, 158);
INSERT INTO public.who_global_data VALUES (50861, 0, 3237, 0, 39, 52, 158);
INSERT INTO public.who_global_data VALUES (50862, 64, 3301, 1, 40, 93, 158);
INSERT INTO public.who_global_data VALUES (50863, 0, 3301, 0, 40, 297, 158);
INSERT INTO public.who_global_data VALUES (50864, 0, 3301, 0, 40, 20, 158);
INSERT INTO public.who_global_data VALUES (50865, 0, 3301, 0, 40, 21, 158);
INSERT INTO public.who_global_data VALUES (50866, 0, 3301, 0, 40, 149, 158);
INSERT INTO public.who_global_data VALUES (50867, 0, 3301, 0, 40, 150, 158);
INSERT INTO public.who_global_data VALUES (50868, 0, 3301, 0, 40, 239, 158);
INSERT INTO public.who_global_data VALUES (50869, 73, 3374, 0, 40, 138, 158);
INSERT INTO public.who_global_data VALUES (50870, 0, 3374, 0, 40, 137, 158);
INSERT INTO public.who_global_data VALUES (50871, 0, 3374, 0, 40, 97, 158);
INSERT INTO public.who_global_data VALUES (50872, 0, 3374, 0, 40, 293, 158);
INSERT INTO public.who_global_data VALUES (50873, 0, 3374, 0, 40, 148, 158);
INSERT INTO public.who_global_data VALUES (50874, 0, 3374, 0, 40, 191, 158);
INSERT INTO public.who_global_data VALUES (50875, 0, 3374, 0, 40, 281, 158);
INSERT INTO public.who_global_data VALUES (50876, 0, 3374, 0, 40, 50, 158);
INSERT INTO public.who_global_data VALUES (50877, 0, 3374, 0, 40, 181, 158);
INSERT INTO public.who_global_data VALUES (50878, 0, 3374, 0, 40, 37, 158);
INSERT INTO public.who_global_data VALUES (50879, 0, 3374, 0, 40, 197, 158);
INSERT INTO public.who_global_data VALUES (50880, 167, 3541, 0, 40, 4, 158);
INSERT INTO public.who_global_data VALUES (50881, 0, 3541, 0, 40, 13, 158);
INSERT INTO public.who_global_data VALUES (50882, 0, 3541, 0, 40, 378, 158);
INSERT INTO public.who_global_data VALUES (50883, 0, 3541, 0, 40, 342, 158);
INSERT INTO public.who_global_data VALUES (50884, 0, 3541, 0, 40, 142, 158);
INSERT INTO public.who_global_data VALUES (50885, 0, 3541, 0, 40, 356, 158);
INSERT INTO public.who_global_data VALUES (50886, 0, 3541, 0, 40, 285, 158);
INSERT INTO public.who_global_data VALUES (50887, 0, 3541, 0, 40, 359, 158);
INSERT INTO public.who_global_data VALUES (50888, 0, 3541, 0, 40, 136, 158);
INSERT INTO public.who_global_data VALUES (50889, 0, 3541, 0, 40, 377, 158);
INSERT INTO public.who_global_data VALUES (50890, 0, 3541, 0, 40, 322, 158);
INSERT INTO public.who_global_data VALUES (50891, 0, 3541, 0, 40, 169, 158);
INSERT INTO public.who_global_data VALUES (50892, 0, 3541, 0, 40, 372, 158);
INSERT INTO public.who_global_data VALUES (50893, 0, 3541, 0, 40, 270, 158);
INSERT INTO public.who_global_data VALUES (50894, 0, 3541, 0, 40, 198, 158);
INSERT INTO public.who_global_data VALUES (50895, 238, 3779, 2, 42, 224, 158);
INSERT INTO public.who_global_data VALUES (50896, 0, 3779, 0, 42, 255, 158);
INSERT INTO public.who_global_data VALUES (50897, 0, 3779, 0, 42, 314, 158);
INSERT INTO public.who_global_data VALUES (50898, 0, 3779, 0, 42, 44, 158);
INSERT INTO public.who_global_data VALUES (50899, 0, 3779, 0, 42, 106, 158);
INSERT INTO public.who_global_data VALUES (50900, 0, 3779, 0, 42, 200, 158);
INSERT INTO public.who_global_data VALUES (50901, 113, 3892, 0, 42, 366, 158);
INSERT INTO public.who_global_data VALUES (50902, 0, 3892, 0, 42, 309, 158);
INSERT INTO public.who_global_data VALUES (50903, 0, 3892, 0, 42, 92, 158);
INSERT INTO public.who_global_data VALUES (50904, 0, 3892, 0, 42, 104, 158);
INSERT INTO public.who_global_data VALUES (50905, 97, 3989, 1, 43, 259, 158);
INSERT INTO public.who_global_data VALUES (50906, 0, 3989, 0, 43, 273, 158);
INSERT INTO public.who_global_data VALUES (50907, 0, 3989, 0, 43, 134, 158);
INSERT INTO public.who_global_data VALUES (50908, 41, 4030, 0, 43, 160, 158);
INSERT INTO public.who_global_data VALUES (50909, 0, 4030, 0, 43, 183, 158);
INSERT INTO public.who_global_data VALUES (50910, 0, 4030, 0, 43, 249, 158);
INSERT INTO public.who_global_data VALUES (50911, 0, 4030, 0, 43, 230, 158);
INSERT INTO public.who_global_data VALUES (50912, 0, 4030, 0, 43, 76, 158);
INSERT INTO public.who_global_data VALUES (50913, 0, 4030, 0, 43, 379, 158);
INSERT INTO public.who_global_data VALUES (50914, 0, 4030, 0, 43, 110, 158);
INSERT INTO public.who_global_data VALUES (50915, 129, 4159, 0, 43, 188, 158);
INSERT INTO public.who_global_data VALUES (50916, 44, 4203, 1, 44, 51, 158);
INSERT INTO public.who_global_data VALUES (50917, 0, 4203, 0, 44, 43, 158);
INSERT INTO public.who_global_data VALUES (50918, 0, 4203, 0, 44, 331, 158);
INSERT INTO public.who_global_data VALUES (50919, 73, 4276, 0, 44, 179, 158);
INSERT INTO public.who_global_data VALUES (50920, 0, 4276, 0, 44, 326, 158);
INSERT INTO public.who_global_data VALUES (50921, 0, 4276, 0, 44, 258, 158);
INSERT INTO public.who_global_data VALUES (50922, 45, 4321, 0, 44, 75, 158);
INSERT INTO public.who_global_data VALUES (50923, 0, 4321, 0, 44, 17, 158);
INSERT INTO public.who_global_data VALUES (50924, 45, 4366, 0, 44, 153, 158);
INSERT INTO public.who_global_data VALUES (50925, 0, 4366, 0, 44, 121, 158);
INSERT INTO public.who_global_data VALUES (50926, 0, 4366, 0, 44, 182, 158);
INSERT INTO public.who_global_data VALUES (50927, 0, 4366, 0, 44, 262, 158);
INSERT INTO public.who_global_data VALUES (50928, 0, 4366, 0, 44, 221, 158);
INSERT INTO public.who_global_data VALUES (50929, 123, 4489, 1, 45, 248, 158);
INSERT INTO public.who_global_data VALUES (50930, 35, 4524, 0, 45, 350, 158);
INSERT INTO public.who_global_data VALUES (50931, 26, 4550, 0, 45, 195, 158);
INSERT INTO public.who_global_data VALUES (50932, 0, 4550, 0, 45, 341, 158);
INSERT INTO public.who_global_data VALUES (50933, 0, 4550, 0, 45, 41, 158);
INSERT INTO public.who_global_data VALUES (50934, 0, 4550, 0, 45, 234, 158);
INSERT INTO public.who_global_data VALUES (50935, 0, 4550, 0, 45, 146, 158);
INSERT INTO public.who_global_data VALUES (50936, 265, 4815, 1, 46, 123, 158);
INSERT INTO public.who_global_data VALUES (50937, 0, 4815, 0, 46, 45, 158);
INSERT INTO public.who_global_data VALUES (50938, 0, 4815, 0, 46, 218, 158);
INSERT INTO public.who_global_data VALUES (50939, 106, 4921, 0, 46, 7, 158);
INSERT INTO public.who_global_data VALUES (50940, 0, 4921, 0, 46, 236, 158);
INSERT INTO public.who_global_data VALUES (50941, 0, 4921, 0, 46, 252, 158);
INSERT INTO public.who_global_data VALUES (50942, 22, 4943, 0, 46, 244, 158);
INSERT INTO public.who_global_data VALUES (50943, 0, 4943, 0, 46, 355, 158);
INSERT INTO public.who_global_data VALUES (50944, 0, 4943, 0, 46, 103, 158);
INSERT INTO public.who_global_data VALUES (50945, 93, 5036, 2, 48, 68, 158);
INSERT INTO public.who_global_data VALUES (50946, 0, 5036, 0, 48, 47, 158);
INSERT INTO public.who_global_data VALUES (50947, 0, 5036, 0, 48, 23, 158);
INSERT INTO public.who_global_data VALUES (50948, 0, 5036, 0, 48, 264, 158);
INSERT INTO public.who_global_data VALUES (50949, 0, 5036, 0, 48, 332, 158);
INSERT INTO public.who_global_data VALUES (50950, 86, 5122, 1, 49, 228, 158);
INSERT INTO public.who_global_data VALUES (50951, 0, 5122, 0, 49, 334, 158);
INSERT INTO public.who_global_data VALUES (50952, 59, 5181, 0, 49, 318, 158);
INSERT INTO public.who_global_data VALUES (50953, 0, 5181, 0, 49, 349, 158);
INSERT INTO public.who_global_data VALUES (50954, 0, 5181, 0, 49, 74, 158);
INSERT INTO public.who_global_data VALUES (50955, 0, 5181, 0, 49, 15, 158);
INSERT INTO public.who_global_data VALUES (50956, 0, 5181, 0, 49, 155, 158);
INSERT INTO public.who_global_data VALUES (50957, 0, 5181, 0, 49, 201, 158);
INSERT INTO public.who_global_data VALUES (50958, 0, 5181, 0, 49, 5, 158);
INSERT INTO public.who_global_data VALUES (50959, 0, 5181, 0, 49, 220, 158);
INSERT INTO public.who_global_data VALUES (50960, 0, 5181, 0, 49, 330, 158);
INSERT INTO public.who_global_data VALUES (50961, 0, 5181, 0, 49, 269, 158);
INSERT INTO public.who_global_data VALUES (50962, 0, 5181, 0, 49, 27, 158);
INSERT INTO public.who_global_data VALUES (50963, 0, 5181, 0, 49, 107, 158);
INSERT INTO public.who_global_data VALUES (50964, 0, 5181, 0, 49, 61, 158);
INSERT INTO public.who_global_data VALUES (50965, 0, 5181, 0, 49, 376, 158);
INSERT INTO public.who_global_data VALUES (50966, 318, 5499, 2, 51, 63, 158);
INSERT INTO public.who_global_data VALUES (50967, 0, 5499, 0, 51, 129, 158);
INSERT INTO public.who_global_data VALUES (50968, 52, 5551, 1, 52, 151, 158);
INSERT INTO public.who_global_data VALUES (50969, 0, 5551, 0, 52, 363, 158);
INSERT INTO public.who_global_data VALUES (50970, 0, 5551, 0, 52, 165, 158);
INSERT INTO public.who_global_data VALUES (50971, 65, 5616, 1, 53, 177, 158);
INSERT INTO public.who_global_data VALUES (50972, 0, 5616, 0, 53, 213, 158);
INSERT INTO public.who_global_data VALUES (50973, 0, 5616, 0, 53, 132, 158);
INSERT INTO public.who_global_data VALUES (50974, 92, 5708, 0, 53, 77, 158);
INSERT INTO public.who_global_data VALUES (50975, 0, 5708, 0, 53, 189, 158);
INSERT INTO public.who_global_data VALUES (50976, 0, 5708, 0, 53, 292, 158);
INSERT INTO public.who_global_data VALUES (50977, 0, 5708, 0, 53, 24, 158);
INSERT INTO public.who_global_data VALUES (50978, 0, 5708, 0, 53, 125, 158);
INSERT INTO public.who_global_data VALUES (50979, 59, 5767, 1, 54, 31, 158);
INSERT INTO public.who_global_data VALUES (50980, 0, 5767, 0, 54, 168, 158);
INSERT INTO public.who_global_data VALUES (50981, 0, 5767, 0, 54, 283, 158);
INSERT INTO public.who_global_data VALUES (50982, 0, 5767, 0, 54, 69, 158);
INSERT INTO public.who_global_data VALUES (50983, 0, 5767, 0, 54, 85, 158);
INSERT INTO public.who_global_data VALUES (50984, 0, 5767, 0, 54, 11, 158);
INSERT INTO public.who_global_data VALUES (50985, 123, 5890, 1, 55, 40, 158);
INSERT INTO public.who_global_data VALUES (50986, 0, 5890, 0, 55, 256, 158);
INSERT INTO public.who_global_data VALUES (50987, 0, 5890, 0, 55, 2, 158);
INSERT INTO public.who_global_data VALUES (50988, 0, 5890, 0, 55, 70, 158);
INSERT INTO public.who_global_data VALUES (50989, 0, 5890, 0, 55, 371, 158);
INSERT INTO public.who_global_data VALUES (50990, 0, 5890, 0, 55, 257, 158);
INSERT INTO public.who_global_data VALUES (50991, 0, 5890, 0, 55, 312, 158);
INSERT INTO public.who_global_data VALUES (50992, 155, 6045, 1, 56, 370, 158);
INSERT INTO public.who_global_data VALUES (50993, 0, 6045, 0, 56, 365, 158);
INSERT INTO public.who_global_data VALUES (50994, 0, 6045, 0, 56, 124, 158);
INSERT INTO public.who_global_data VALUES (50995, 0, 6045, 0, 56, 251, 158);
INSERT INTO public.who_global_data VALUES (50996, 187, 6232, 0, 56, 375, 158);
INSERT INTO public.who_global_data VALUES (50997, 0, 6232, 0, 56, 227, 158);
INSERT INTO public.who_global_data VALUES (50998, 23, 6255, 0, 56, 344, 158);
INSERT INTO public.who_global_data VALUES (50999, 0, 6255, 0, 56, 267, 158);
INSERT INTO public.who_global_data VALUES (51000, 0, 6255, 0, 56, 36, 158);
INSERT INTO public.who_global_data VALUES (51001, 0, 6255, 0, 56, 276, 158);
INSERT INTO public.who_global_data VALUES (51004, 0, 0, 0, 0, 99, 52);
INSERT INTO public.who_global_data VALUES (51005, 0, 0, 0, 0, 261, 52);
INSERT INTO public.who_global_data VALUES (51006, 0, 0, 0, 0, 364, 52);
INSERT INTO public.who_global_data VALUES (51007, 0, 0, 0, 0, 133, 52);
INSERT INTO public.who_global_data VALUES (51008, 0, 0, 0, 0, 111, 52);
INSERT INTO public.who_global_data VALUES (51009, 0, 0, 0, 0, 301, 52);
INSERT INTO public.who_global_data VALUES (51010, 0, 0, 0, 0, 209, 52);
INSERT INTO public.who_global_data VALUES (51011, 0, 0, 0, 0, 141, 52);
INSERT INTO public.who_global_data VALUES (51012, 0, 0, 0, 0, 22, 52);
INSERT INTO public.who_global_data VALUES (51013, 0, 0, 0, 0, 73, 52);
INSERT INTO public.who_global_data VALUES (51014, 0, 0, 0, 0, 313, 52);
INSERT INTO public.who_global_data VALUES (51015, 0, 0, 0, 0, 71, 52);
INSERT INTO public.who_global_data VALUES (51016, 0, 0, 0, 0, 78, 52);
INSERT INTO public.who_global_data VALUES (51017, 0, 0, 0, 0, 204, 52);
INSERT INTO public.who_global_data VALUES (51018, 0, 0, 0, 0, 194, 52);
INSERT INTO public.who_global_data VALUES (51019, 0, 0, 0, 0, 347, 52);
INSERT INTO public.who_global_data VALUES (51020, 0, 0, 0, 0, 49, 52);
INSERT INTO public.who_global_data VALUES (51021, 0, 0, 0, 0, 143, 52);
INSERT INTO public.who_global_data VALUES (51022, 0, 0, 0, 0, 217, 52);
INSERT INTO public.who_global_data VALUES (51023, 0, 0, 0, 0, 223, 52);
INSERT INTO public.who_global_data VALUES (51024, 0, 0, 0, 0, 243, 52);
INSERT INTO public.who_global_data VALUES (51025, 0, 0, 0, 0, 254, 52);
INSERT INTO public.who_global_data VALUES (51026, 0, 0, 0, 0, 308, 52);
INSERT INTO public.who_global_data VALUES (51027, 0, 0, 0, 0, 173, 52);
INSERT INTO public.who_global_data VALUES (51028, 0, 0, 0, 0, 87, 52);
INSERT INTO public.who_global_data VALUES (51029, 0, 0, 0, 0, 67, 52);
INSERT INTO public.who_global_data VALUES (51030, 0, 0, 0, 0, 65, 52);
INSERT INTO public.who_global_data VALUES (51031, 0, 0, 0, 0, 174, 52);
INSERT INTO public.who_global_data VALUES (51032, 0, 0, 0, 0, 57, 52);
INSERT INTO public.who_global_data VALUES (51033, 0, 0, 0, 0, 369, 52);
INSERT INTO public.who_global_data VALUES (51034, 0, 0, 0, 0, 161, 52);
INSERT INTO public.who_global_data VALUES (51035, 0, 0, 0, 0, 250, 52);
INSERT INTO public.who_global_data VALUES (51036, 0, 0, 0, 0, 152, 52);
INSERT INTO public.who_global_data VALUES (51037, 0, 0, 0, 0, 300, 52);
INSERT INTO public.who_global_data VALUES (51038, 0, 0, 0, 0, 320, 52);
INSERT INTO public.who_global_data VALUES (51039, 0, 0, 0, 0, 277, 52);
INSERT INTO public.who_global_data VALUES (51040, 0, 0, 0, 0, 192, 52);
INSERT INTO public.who_global_data VALUES (51041, 0, 0, 0, 0, 278, 52);
INSERT INTO public.who_global_data VALUES (51042, 0, 0, 0, 0, 265, 52);
INSERT INTO public.who_global_data VALUES (51043, 0, 0, 0, 0, 120, 52);
INSERT INTO public.who_global_data VALUES (51044, 0, 0, 0, 0, 82, 52);
INSERT INTO public.who_global_data VALUES (51045, 0, 0, 0, 0, 310, 52);
INSERT INTO public.who_global_data VALUES (51046, 0, 0, 0, 0, 260, 52);
INSERT INTO public.who_global_data VALUES (51047, 0, 0, 0, 0, 162, 52);
INSERT INTO public.who_global_data VALUES (51048, 0, 0, 0, 0, 368, 52);
INSERT INTO public.who_global_data VALUES (51049, 0, 0, 0, 0, 105, 52);
INSERT INTO public.who_global_data VALUES (51050, 0, 0, 0, 0, 39, 52);
INSERT INTO public.who_global_data VALUES (51051, 0, 0, 0, 0, 62, 52);
INSERT INTO public.who_global_data VALUES (51052, 0, 0, 0, 0, 3, 52);
INSERT INTO public.who_global_data VALUES (51053, 0, 0, 0, 0, 247, 52);
INSERT INTO public.who_global_data VALUES (51054, 0, 0, 0, 0, 306, 52);
INSERT INTO public.who_global_data VALUES (51055, 0, 0, 0, 0, 303, 52);
INSERT INTO public.who_global_data VALUES (51056, 0, 0, 0, 0, 337, 52);
INSERT INTO public.who_global_data VALUES (51057, 0, 0, 0, 0, 241, 52);
INSERT INTO public.who_global_data VALUES (51058, 0, 0, 0, 0, 116, 52);
INSERT INTO public.who_global_data VALUES (51059, 0, 0, 0, 0, 91, 52);
INSERT INTO public.who_global_data VALUES (51060, 6, 6, 0, 0, 81, 52);
INSERT INTO public.who_global_data VALUES (51061, 0, 6, 0, 0, 64, 52);
INSERT INTO public.who_global_data VALUES (51062, 0, 6, 0, 0, 159, 52);
INSERT INTO public.who_global_data VALUES (51063, 3, 9, 0, 0, 185, 52);
INSERT INTO public.who_global_data VALUES (51064, 0, 9, 0, 0, 55, 52);
INSERT INTO public.who_global_data VALUES (51065, 0, 9, 0, 0, 340, 52);
INSERT INTO public.who_global_data VALUES (51066, 0, 9, 0, 0, 346, 52);
INSERT INTO public.who_global_data VALUES (51067, 0, 9, 0, 0, 279, 52);
INSERT INTO public.who_global_data VALUES (51068, 0, 9, 0, 0, 80, 52);
INSERT INTO public.who_global_data VALUES (51069, 2, 11, 0, 0, 321, 52);
INSERT INTO public.who_global_data VALUES (51070, 0, 11, 0, 0, 29, 52);
INSERT INTO public.who_global_data VALUES (51071, 0, 11, 0, 0, 202, 52);
INSERT INTO public.who_global_data VALUES (51072, 0, 11, 0, 0, 362, 52);
INSERT INTO public.who_global_data VALUES (51073, 4, 15, 0, 0, 140, 52);
INSERT INTO public.who_global_data VALUES (51074, 1, 16, 0, 0, 211, 52);
INSERT INTO public.who_global_data VALUES (51075, 14, 30, 0, 0, 353, 52);
INSERT INTO public.who_global_data VALUES (51076, 15, 45, 0, 0, 19, 52);
INSERT INTO public.who_global_data VALUES (51077, 12, 57, 0, 0, 176, 52);
INSERT INTO public.who_global_data VALUES (51078, 29, 86, 0, 0, 373, 52);
INSERT INTO public.who_global_data VALUES (51079, 11, 97, 0, 0, 46, 52);
INSERT INTO public.who_global_data VALUES (51080, 21, 118, 1, 1, 42, 52);
INSERT INTO public.who_global_data VALUES (51081, 46, 164, 0, 1, 316, 52);
INSERT INTO public.who_global_data VALUES (51082, 0, 164, 0, 1, 299, 52);
INSERT INTO public.who_global_data VALUES (51083, 0, 164, 0, 1, 329, 52);
INSERT INTO public.who_global_data VALUES (51084, 87, 251, 1, 2, 171, 52);
INSERT INTO public.who_global_data VALUES (51085, 65, 316, 0, 2, 127, 52);
INSERT INTO public.who_global_data VALUES (51086, 0, 316, 0, 2, 167, 52);
INSERT INTO public.who_global_data VALUES (51087, 162, 478, 3, 5, 325, 52);
INSERT INTO public.who_global_data VALUES (51088, 0, 478, 0, 5, 158, 52);
INSERT INTO public.who_global_data VALUES (51089, 111, 589, 3, 8, 170, 52);
INSERT INTO public.who_global_data VALUES (51090, 128, 717, 4, 12, 35, 52);
INSERT INTO public.who_global_data VALUES (51091, 131, 848, 4, 16, 242, 52);
INSERT INTO public.who_global_data VALUES (51092, 145, 993, 4, 20, 112, 52);
INSERT INTO public.who_global_data VALUES (51093, 101, 1094, 8, 28, 358, 52);
INSERT INTO public.who_global_data VALUES (51094, 121, 1215, 1, 29, 32, 52);
INSERT INTO public.who_global_data VALUES (51095, 163, 1378, 8, 37, 193, 52);
INSERT INTO public.who_global_data VALUES (51096, 132, 1510, 13, 50, 305, 52);
INSERT INTO public.who_global_data VALUES (51097, 178, 1688, 10, 60, 333, 52);
INSERT INTO public.who_global_data VALUES (51098, 202, 1890, 19, 79, 210, 52);
INSERT INTO public.who_global_data VALUES (51099, 253, 2143, 15, 94, 268, 52);
INSERT INTO public.who_global_data VALUES (51100, 296, 2439, 31, 125, 304, 52);
INSERT INTO public.who_global_data VALUES (51101, 346, 2785, 16, 141, 280, 52);
INSERT INTO public.who_global_data VALUES (51102, 396, 3181, 33, 174, 172, 52);
INSERT INTO public.who_global_data VALUES (51103, 260, 3441, 20, 194, 339, 52);
INSERT INTO public.who_global_data VALUES (51104, 403, 3844, 39, 233, 48, 52);
INSERT INTO public.who_global_data VALUES (51105, 375, 4219, 40, 273, 275, 52);
INSERT INTO public.who_global_data VALUES (51106, 442, 4661, 23, 296, 14, 52);
INSERT INTO public.who_global_data VALUES (51107, 353, 5014, 36, 332, 222, 52);
INSERT INTO public.who_global_data VALUES (51108, 385, 5399, 74, 406, 164, 52);
INSERT INTO public.who_global_data VALUES (51109, 448, 5847, 43, 449, 336, 52);
INSERT INTO public.who_global_data VALUES (51110, 450, 6297, 37, 486, 203, 52);
INSERT INTO public.who_global_data VALUES (51111, 578, 6875, 60, 546, 59, 52);
INSERT INTO public.who_global_data VALUES (51112, 622, 7497, 104, 650, 328, 52);
INSERT INTO public.who_global_data VALUES (51113, 764, 8261, 36, 686, 10, 52);
INSERT INTO public.who_global_data VALUES (51114, 511, 8772, 26, 712, 216, 52);
INSERT INTO public.who_global_data VALUES (51115, 729, 9501, 145, 857, 307, 52);
INSERT INTO public.who_global_data VALUES (51116, 1043, 10544, 113, 970, 207, 52);
INSERT INTO public.who_global_data VALUES (51117, 1089, 11633, 99, 1069, 18, 52);
INSERT INTO public.who_global_data VALUES (51118, 1239, 12872, 152, 1221, 374, 52);
INSERT INTO public.who_global_data VALUES (51119, 970, 13842, 84, 1305, 114, 52);
INSERT INTO public.who_global_data VALUES (51120, 835, 14677, 46, 1351, 319, 52);
INSERT INTO public.who_global_data VALUES (51121, 852, 15529, 83, 1434, 295, 52);
INSERT INTO public.who_global_data VALUES (51122, 1223, 16752, 135, 1569, 175, 52);
INSERT INTO public.who_global_data VALUES (51123, 1047, 17799, 163, 1732, 139, 52);
INSERT INTO public.who_global_data VALUES (51124, 1425, 19224, 127, 1859, 233, 52);
INSERT INTO public.who_global_data VALUES (51125, 1515, 20739, 113, 1972, 84, 52);
INSERT INTO public.who_global_data VALUES (51126, 1349, 22088, 89, 2061, 287, 52);
INSERT INTO public.who_global_data VALUES (51127, 1383, 23471, 93, 2154, 8, 52);
INSERT INTO public.who_global_data VALUES (51128, 1434, 24905, 117, 2271, 246, 52);
INSERT INTO public.who_global_data VALUES (51129, 1120, 26025, 236, 2507, 266, 52);
INSERT INTO public.who_global_data VALUES (51130, 1609, 27634, 197, 2704, 178, 52);
INSERT INTO public.who_global_data VALUES (51131, 1982, 29616, 257, 2961, 109, 52);
INSERT INTO public.who_global_data VALUES (51132, 1906, 31522, 199, 3160, 327, 52);
INSERT INTO public.who_global_data VALUES (51133, 1938, 33460, 193, 3353, 324, 52);
INSERT INTO public.who_global_data VALUES (51134, 1562, 35022, 112, 3465, 288, 52);
INSERT INTO public.who_global_data VALUES (51135, 1305, 36327, 108, 3573, 317, 52);
INSERT INTO public.who_global_data VALUES (51136, 1997, 38324, 353, 3926, 240, 52);
INSERT INTO public.who_global_data VALUES (51137, 1862, 40186, 294, 4220, 1, 52);
INSERT INTO public.who_global_data VALUES (51138, 2409, 42595, 257, 4477, 206, 52);
INSERT INTO public.who_global_data VALUES (51139, 2437, 45032, 290, 4767, 108, 52);
INSERT INTO public.who_global_data VALUES (51140, 2112, 47144, 278, 5045, 215, 52);
INSERT INTO public.who_global_data VALUES (51141, 2075, 49219, 132, 5177, 88, 52);
INSERT INTO public.who_global_data VALUES (51142, 2414, 51633, 155, 5332, 282, 52);
INSERT INTO public.who_global_data VALUES (51143, 2713, 54346, 334, 5666, 180, 52);
INSERT INTO public.who_global_data VALUES (51144, 2248, 56594, 424, 6090, 232, 52);
INSERT INTO public.who_global_data VALUES (51145, 2973, 59567, 420, 6510, 58, 52);
INSERT INTO public.who_global_data VALUES (51146, 2960, 62527, 479, 6989, 274, 52);
INSERT INTO public.who_global_data VALUES (51147, 3329, 65856, 190, 7179, 205, 52);
INSERT INTO public.who_global_data VALUES (51148, 2764, 68620, 215, 7394, 187, 52);
INSERT INTO public.who_global_data VALUES (51149, 2485, 71105, 239, 7633, 184, 52);
INSERT INTO public.who_global_data VALUES (51150, 3455, 74560, 501, 8134, 147, 52);
INSERT INTO public.who_global_data VALUES (51151, 3463, 78023, 463, 8597, 294, 52);
INSERT INTO public.who_global_data VALUES (51152, 3377, 81400, 447, 9044, 34, 52);
INSERT INTO public.who_global_data VALUES (51153, 3227, 84627, 371, 9415, 101, 52);
INSERT INTO public.who_global_data VALUES (51154, 2885, 87512, 364, 9779, 208, 52);
INSERT INTO public.who_global_data VALUES (51155, 3152, 90664, 151, 9930, 380, 52);
INSERT INTO public.who_global_data VALUES (51156, 2771, 93435, 237, 10167, 271, 52);
INSERT INTO public.who_global_data VALUES (51157, 3891, 97326, 470, 10637, 219, 52);
INSERT INTO public.who_global_data VALUES (51158, 3912, 101238, 1091, 11728, 54, 52);
INSERT INTO public.who_global_data VALUES (51159, 4442, 105680, 817, 12545, 361, 52);
INSERT INTO public.who_global_data VALUES (51160, 4346, 110026, 625, 13170, 214, 52);
INSERT INTO public.who_global_data VALUES (51161, 3593, 113619, 341, 13511, 199, 52);
INSERT INTO public.who_global_data VALUES (51162, 3484, 117103, 188, 13699, 335, 52);
INSERT INTO public.who_global_data VALUES (51163, 2999, 120102, 354, 14053, 95, 52);
INSERT INTO public.who_global_data VALUES (51164, 4199, 124301, 596, 14649, 6, 52);
INSERT INTO public.who_global_data VALUES (51165, 4883, 129184, 708, 15357, 102, 52);
INSERT INTO public.who_global_data VALUES (51166, 4790, 133974, 587, 15944, 291, 52);
INSERT INTO public.who_global_data VALUES (51167, 5222, 139196, 504, 16448, 118, 52);
INSERT INTO public.who_global_data VALUES (51168, 3494, 142690, 424, 16872, 311, 52);
INSERT INTO public.who_global_data VALUES (51169, 4147, 146837, 269, 17141, 357, 52);
INSERT INTO public.who_global_data VALUES (51170, 3427, 150264, 439, 17580, 135, 52);
INSERT INTO public.who_global_data VALUES (51171, 4599, 154863, 730, 18310, 263, 52);
INSERT INTO public.who_global_data VALUES (51172, 4930, 159793, 770, 19080, 290, 52);
INSERT INTO public.who_global_data VALUES (51173, 5662, 165455, 667, 19747, 122, 52);
INSERT INTO public.who_global_data VALUES (51174, 5030, 170485, 647, 20394, 113, 52);
INSERT INTO public.who_global_data VALUES (51175, 4717, 175202, 387, 20781, 144, 52);
INSERT INTO public.who_global_data VALUES (51176, 5343, 180545, 1044, 21825, 196, 52);
INSERT INTO public.who_global_data VALUES (51177, 4577, 185122, 759, 22584, 12, 52);
INSERT INTO public.who_global_data VALUES (51178, 6288, 191410, 793, 23377, 156, 52);
INSERT INTO public.who_global_data VALUES (51179, 5437, 196847, 947, 24324, 345, 52);
INSERT INTO public.who_global_data VALUES (51180, 6104, 202951, 736, 25060, 30, 52);
INSERT INTO public.who_global_data VALUES (51181, 5441, 208392, 719, 25779, 289, 52);
INSERT INTO public.who_global_data VALUES (51182, 4410, 212802, 602, 26381, 26, 52);
INSERT INTO public.who_global_data VALUES (51183, 4050, 216852, 267, 26648, 367, 52);
INSERT INTO public.who_global_data VALUES (51184, 3805, 220657, 473, 27121, 86, 52);
INSERT INTO public.who_global_data VALUES (51185, 5432, 226089, 648, 27769, 98, 52);
INSERT INTO public.who_global_data VALUES (51186, 5681, 231770, 741, 28510, 323, 52);
INSERT INTO public.who_global_data VALUES (51187, 6741, 238511, 679, 29189, 348, 52);
INSERT INTO public.who_global_data VALUES (51188, 6740, 245251, 654, 29843, 272, 52);
INSERT INTO public.who_global_data VALUES (51189, 6914, 252165, 523, 30366, 16, 52);
INSERT INTO public.who_global_data VALUES (51190, 4683, 256848, 273, 30639, 229, 52);
INSERT INTO public.who_global_data VALUES (51191, 4902, 261750, 480, 31119, 238, 52);
INSERT INTO public.who_global_data VALUES (51192, 6258, 268008, 895, 32014, 130, 52);
INSERT INTO public.who_global_data VALUES (51193, 6995, 275003, 782, 32796, 352, 52);
INSERT INTO public.who_global_data VALUES (51194, 7280, 282283, 730, 33526, 354, 52);
INSERT INTO public.who_global_data VALUES (51195, 6891, 289174, 665, 34191, 33, 52);
INSERT INTO public.who_global_data VALUES (51196, 6094, 295268, 539, 34730, 296, 52);
INSERT INTO public.who_global_data VALUES (51197, 4482, 299750, 276, 35006, 117, 52);
INSERT INTO public.who_global_data VALUES (51198, 4685, 304435, 485, 35491, 154, 52);
INSERT INTO public.who_global_data VALUES (51199, 7051, 311486, 836, 36327, 235, 52);
INSERT INTO public.who_global_data VALUES (51200, 6149, 317635, 579, 36906, 315, 52);
INSERT INTO public.who_global_data VALUES (51201, 6406, 324041, 668, 37574, 245, 52);
INSERT INTO public.who_global_data VALUES (51202, 7257, 331298, 736, 38310, 115, 52);
INSERT INTO public.who_global_data VALUES (51203, 7615, 338913, 578, 38888, 9, 52);
INSERT INTO public.who_global_data VALUES (51204, 5311, 344224, 296, 39184, 338, 52);
INSERT INTO public.who_global_data VALUES (51205, 5172, 349396, 301, 39485, 119, 52);
INSERT INTO public.who_global_data VALUES (51206, 6859, 356255, 915, 40400, 163, 52);
INSERT INTO public.who_global_data VALUES (51207, 6019, 362274, 790, 41190, 190, 52);
INSERT INTO public.who_global_data VALUES (51208, 8438, 370712, 718, 41908, 83, 52);
INSERT INTO public.who_global_data VALUES (51210, 6751, 385036, 729, 43374, 53, 52);
INSERT INTO public.who_global_data VALUES (51211, 5480, 390516, 306, 43680, 351, 52);
INSERT INTO public.who_global_data VALUES (51212, 4973, 395489, 342, 44022, 28, 52);
INSERT INTO public.who_global_data VALUES (51213, 7208, 402697, 854, 44876, 66, 52);
INSERT INTO public.who_global_data VALUES (51214, 5752, 408449, 485, 45361, 60, 52);
INSERT INTO public.who_global_data VALUES (51215, 7730, 416179, 639, 46000, 157, 52);
INSERT INTO public.who_global_data VALUES (51216, 8458, 424637, 688, 46688, 237, 52);
INSERT INTO public.who_global_data VALUES (51217, 9556, 434193, 784, 47472, 212, 52);
INSERT INTO public.who_global_data VALUES (51218, 4853, 439046, 274, 47746, 131, 52);
INSERT INTO public.who_global_data VALUES (51219, 4767, 443813, 266, 48012, 166, 52);
INSERT INTO public.who_global_data VALUES (51220, 6148, 449961, 857, 48869, 72, 52);
INSERT INTO public.who_global_data VALUES (51221, 6139, 456100, 829, 49698, 25, 52);
INSERT INTO public.who_global_data VALUES (51222, 6590, 462690, 819, 50517, 186, 52);
INSERT INTO public.who_global_data VALUES (51223, 6717, 469407, 794, 51311, 126, 52);
INSERT INTO public.who_global_data VALUES (51224, 6495, 475902, 695, 52006, 286, 52);
INSERT INTO public.who_global_data VALUES (51225, 4376, 480278, 292, 52298, 56, 52);
INSERT INTO public.who_global_data VALUES (51226, 5558, 485836, 705, 53003, 94, 52);
INSERT INTO public.who_global_data VALUES (51227, 6686, 492522, 926, 53929, 100, 52);
INSERT INTO public.who_global_data VALUES (51228, 5858, 498380, 737, 54666, 79, 52);
INSERT INTO public.who_global_data VALUES (51229, 7371, 505751, 627, 55293, 298, 52);
INSERT INTO public.who_global_data VALUES (51230, 5618, 511369, 615, 55908, 38, 52);
INSERT INTO public.who_global_data VALUES (51231, 6345, 517714, 635, 56543, 231, 52);
INSERT INTO public.who_global_data VALUES (51232, 4448, 522162, 214, 56757, 90, 52);
INSERT INTO public.who_global_data VALUES (51233, 3571, 525733, 266, 57023, 128, 52);
INSERT INTO public.who_global_data VALUES (51234, 5506, 531239, 751, 57774, 343, 52);
INSERT INTO public.who_global_data VALUES (51235, 5792, 537031, 707, 58481, 302, 52);
INSERT INTO public.who_global_data VALUES (51236, 6775, 543806, 625, 59106, 360, 52);
INSERT INTO public.who_global_data VALUES (51237, 5928, 549734, 504, 59610, 96, 52);
INSERT INTO public.who_global_data VALUES (51238, 6482, 556216, 644, 60254, 145, 52);
INSERT INTO public.who_global_data VALUES (51239, 3948, 560164, 226, 60480, 253, 52);
INSERT INTO public.who_global_data VALUES (51240, 3541, 563705, 320, 60800, 89, 52);
INSERT INTO public.who_global_data VALUES (51241, 4916, 568621, 650, 61450, 52, 52);
INSERT INTO public.who_global_data VALUES (51242, 5267, 573888, 626, 62076, 93, 52);
INSERT INTO public.who_global_data VALUES (51243, 6026, 579914, 518, 62594, 297, 52);
INSERT INTO public.who_global_data VALUES (51244, 5824, 585738, 552, 63146, 20, 52);
INSERT INTO public.who_global_data VALUES (51245, 5974, 591712, 673, 63819, 21, 52);
INSERT INTO public.who_global_data VALUES (51246, 4129, 595841, 339, 64158, 149, 52);
INSERT INTO public.who_global_data VALUES (51247, 3719, 599560, 256, 64414, 150, 52);
INSERT INTO public.who_global_data VALUES (51248, 6476, 606036, 827, 65241, 239, 52);
INSERT INTO public.who_global_data VALUES (51249, 4921, 610957, 575, 65816, 138, 52);
INSERT INTO public.who_global_data VALUES (51250, 5937, 616894, 513, 66329, 137, 52);
INSERT INTO public.who_global_data VALUES (51251, 6196, 623090, 522, 66851, 97, 52);
INSERT INTO public.who_global_data VALUES (51252, 6319, 629409, 475, 67326, 293, 52);
INSERT INTO public.who_global_data VALUES (51253, 4614, 634023, 232, 67558, 148, 52);
INSERT INTO public.who_global_data VALUES (51254, 3486, 637509, 223, 67781, 191, 52);
INSERT INTO public.who_global_data VALUES (51255, 5351, 642860, 703, 68484, 281, 52);
INSERT INTO public.who_global_data VALUES (51256, 4647, 647507, 611, 69095, 50, 52);
INSERT INTO public.who_global_data VALUES (51257, 4857, 652364, 554, 69649, 181, 52);
INSERT INTO public.who_global_data VALUES (51258, 5935, 658299, 534, 70183, 37, 52);
INSERT INTO public.who_global_data VALUES (51259, 5674, 663973, 421, 70604, 197, 52);
INSERT INTO public.who_global_data VALUES (51260, 4408, 668381, 217, 70821, 4, 52);
INSERT INTO public.who_global_data VALUES (51261, 3335, 671716, 228, 71049, 13, 52);
INSERT INTO public.who_global_data VALUES (51262, 4771, 676487, 629, 71678, 378, 52);
INSERT INTO public.who_global_data VALUES (51263, 4444, 680931, 300, 71978, 342, 52);
INSERT INTO public.who_global_data VALUES (51264, 3182, 684113, 201, 72179, 142, 52);
INSERT INTO public.who_global_data VALUES (51265, 4841, 688954, 624, 72803, 356, 52);
INSERT INTO public.who_global_data VALUES (51266, 5167, 694121, 455, 73258, 285, 52);
INSERT INTO public.who_global_data VALUES (51267, 3542, 697663, 235, 73493, 359, 52);
INSERT INTO public.who_global_data VALUES (51268, 2917, 700580, 204, 73697, 136, 52);
INSERT INTO public.who_global_data VALUES (51269, 4683, 705263, 651, 74348, 377, 52);
INSERT INTO public.who_global_data VALUES (51270, 4786, 710049, 601, 74949, 322, 52);
INSERT INTO public.who_global_data VALUES (51271, 5408, 715457, 490, 75439, 169, 52);
INSERT INTO public.who_global_data VALUES (51272, 5401, 720858, 405, 75844, 372, 52);
INSERT INTO public.who_global_data VALUES (51273, 5573, 726431, 399, 76243, 270, 52);
INSERT INTO public.who_global_data VALUES (51274, 3886, 730317, 187, 76430, 198, 52);
INSERT INTO public.who_global_data VALUES (51275, 3400, 733717, 173, 76603, 224, 52);
INSERT INTO public.who_global_data VALUES (51276, 4446, 738163, 560, 77163, 255, 52);
INSERT INTO public.who_global_data VALUES (51277, 5053, 743216, 483, 77646, 314, 52);
INSERT INTO public.who_global_data VALUES (51278, 5099, 748315, 432, 78078, 44, 52);
INSERT INTO public.who_global_data VALUES (51279, 4775, 753090, 414, 78492, 106, 52);
INSERT INTO public.who_global_data VALUES (51280, 4863, 757953, 388, 78880, 200, 52);
INSERT INTO public.who_global_data VALUES (51281, 3712, 761665, 208, 79088, 366, 52);
INSERT INTO public.who_global_data VALUES (51282, 3417, 765082, 180, 79268, 309, 52);
INSERT INTO public.who_global_data VALUES (51283, 4476, 769558, 446, 79714, 92, 52);
INSERT INTO public.who_global_data VALUES (51284, 4462, 774020, 369, 80083, 104, 52);
INSERT INTO public.who_global_data VALUES (51285, 30468, 804488, 3013, 83096, 259, 52);
INSERT INTO public.who_global_data VALUES (51286, 5263, 809751, 411, 83507, 273, 52);
INSERT INTO public.who_global_data VALUES (51287, 4577, 814328, 135, 83642, 134, 52);
INSERT INTO public.who_global_data VALUES (51288, 3175, 817503, 139, 83781, 160, 52);
INSERT INTO public.who_global_data VALUES (51289, 3542, 821045, 164, 83945, 183, 52);
INSERT INTO public.who_global_data VALUES (51290, 4295, 825340, 475, 84420, 249, 52);
INSERT INTO public.who_global_data VALUES (51291, 4056, 829396, 478, 84898, 230, 52);
INSERT INTO public.who_global_data VALUES (51292, 5514, 834910, 387, 85285, 76, 52);
INSERT INTO public.who_global_data VALUES (51293, 6751, 841661, 419, 85704, 379, 52);
INSERT INTO public.who_global_data VALUES (51294, 5447, 847108, 355, 86059, 110, 52);
INSERT INTO public.who_global_data VALUES (51295, 4119, 851227, 108, 86167, 188, 52);
INSERT INTO public.who_global_data VALUES (51296, 3699, 854926, 171, 86338, 51, 52);
INSERT INTO public.who_global_data VALUES (51297, 5788, 860714, 555, 86893, 43, 52);
INSERT INTO public.who_global_data VALUES (51298, 6845, 867559, 522, 87415, 331, 52);
INSERT INTO public.who_global_data VALUES (51299, 6612, 874171, 479, 87894, 179, 52);
INSERT INTO public.who_global_data VALUES (51300, 6604, 880775, 418, 88312, 326, 52);
INSERT INTO public.who_global_data VALUES (51301, 6025, 886800, 431, 88743, 258, 52);
INSERT INTO public.who_global_data VALUES (51302, 4360, 891160, 181, 88924, 75, 52);
INSERT INTO public.who_global_data VALUES (51303, 4166, 895326, 247, 89171, 17, 52);
INSERT INTO public.who_global_data VALUES (51304, 5942, 901268, 643, 89814, 153, 52);
INSERT INTO public.who_global_data VALUES (51305, 5595, 906863, 495, 90309, 121, 52);
INSERT INTO public.who_global_data VALUES (51306, 5948, 912811, 464, 90773, 182, 52);
INSERT INTO public.who_global_data VALUES (51307, 6000, 918811, 516, 91289, 262, 52);
INSERT INTO public.who_global_data VALUES (51308, 6151, 924962, 464, 91753, 221, 52);
INSERT INTO public.who_global_data VALUES (51309, 4430, 929392, 142, 91895, 248, 52);
INSERT INTO public.who_global_data VALUES (51310, 3763, 933155, 205, 92100, 350, 52);
INSERT INTO public.who_global_data VALUES (51311, 5250, 938405, 493, 92593, 195, 52);
INSERT INTO public.who_global_data VALUES (51312, 5225, 943630, 635, 93228, 341, 52);
INSERT INTO public.who_global_data VALUES (51313, 5567, 949197, 544, 93772, 41, 52);
INSERT INTO public.who_global_data VALUES (51314, 5931, 955128, 551, 94323, 234, 52);
INSERT INTO public.who_global_data VALUES (51315, 6810, 961938, 485, 94808, 146, 52);
INSERT INTO public.who_global_data VALUES (51316, 5887, 967825, 219, 95027, 123, 52);
INSERT INTO public.who_global_data VALUES (51317, 4960, 972785, 198, 95225, 45, 52);
INSERT INTO public.who_global_data VALUES (51318, 5746, 978531, 617, 95842, 218, 52);
INSERT INTO public.who_global_data VALUES (51319, 7646, 986177, 588, 96430, 7, 52);
INSERT INTO public.who_global_data VALUES (51320, 5658, 991835, 626, 97056, 236, 52);
INSERT INTO public.who_global_data VALUES (51321, 5558, 997393, 568, 97624, 252, 52);
INSERT INTO public.who_global_data VALUES (51322, 5860, 1003253, 635, 98259, 244, 52);
INSERT INTO public.who_global_data VALUES (51323, 3269, 1006522, 283, 98542, 355, 52);
INSERT INTO public.who_global_data VALUES (51324, 2874, 1009396, 319, 98861, 103, 52);
INSERT INTO public.who_global_data VALUES (51325, 1757, 1011153, 165, 99026, 68, 52);
INSERT INTO public.who_global_data VALUES (51326, 3918, 1015071, 502, 99528, 47, 52);
INSERT INTO public.who_global_data VALUES (51327, 4472, 1019543, 576, 100104, 23, 52);
INSERT INTO public.who_global_data VALUES (51328, 6426, 1025969, 719, 100823, 264, 52);
INSERT INTO public.who_global_data VALUES (51329, 6719, 1032688, 550, 101373, 332, 52);
INSERT INTO public.who_global_data VALUES (51330, 9187, 1041875, 303, 101676, 228, 52);
INSERT INTO public.who_global_data VALUES (51331, 7483, 1049358, 250, 101926, 334, 52);
INSERT INTO public.who_global_data VALUES (51332, 10794, 1060152, 813, 102739, 318, 52);
INSERT INTO public.who_global_data VALUES (51333, 10335, 1070487, 858, 103597, 349, 52);
INSERT INTO public.who_global_data VALUES (51334, 8107, 1078594, 645, 104242, 74, 52);
INSERT INTO public.who_global_data VALUES (51335, 12081, 1090675, 631, 104873, 15, 52);
INSERT INTO public.who_global_data VALUES (51336, 10008, 1100683, 586, 105459, 155, 52);
INSERT INTO public.who_global_data VALUES (51337, 6388, 1107071, 196, 105655, 201, 52);
INSERT INTO public.who_global_data VALUES (51338, 6472, 1113543, 285, 105940, 5, 52);
INSERT INTO public.who_global_data VALUES (51339, 8819, 1122362, 825, 106765, 220, 52);
INSERT INTO public.who_global_data VALUES (51340, 11251, 1133613, 800, 107565, 330, 52);
INSERT INTO public.who_global_data VALUES (51341, 11030, 1144643, 608, 108173, 269, 52);
INSERT INTO public.who_global_data VALUES (51342, 12127, 1156770, 690, 108863, 27, 52);
INSERT INTO public.who_global_data VALUES (51343, 11625, 1168395, 593, 109456, 107, 52);
INSERT INTO public.who_global_data VALUES (51344, 7455, 1175850, 261, 109717, 61, 52);
INSERT INTO public.who_global_data VALUES (51345, 6399, 1182249, 357, 110074, 376, 52);
INSERT INTO public.who_global_data VALUES (51346, 11006, 1193255, 800, 110874, 63, 52);
INSERT INTO public.who_global_data VALUES (51347, 11974, 1205229, 781, 111655, 129, 52);
INSERT INTO public.who_global_data VALUES (51348, 11897, 1217126, 671, 112326, 151, 52);
INSERT INTO public.who_global_data VALUES (51349, 12253, 1229379, 693, 113019, 363, 52);
INSERT INTO public.who_global_data VALUES (51350, 12057, 1241436, 685, 113704, 165, 52);
INSERT INTO public.who_global_data VALUES (51351, 8608, 1250044, 249, 113953, 177, 52);
INSERT INTO public.who_global_data VALUES (51352, 5930, 1255974, 345, 114298, 213, 52);
INSERT INTO public.who_global_data VALUES (51353, 11228, 1267202, 801, 115099, 132, 52);
INSERT INTO public.who_global_data VALUES (51354, 10297, 1277499, 670, 115769, 77, 52);
INSERT INTO public.who_global_data VALUES (51355, 11799, 1289298, 718, 116487, 189, 52);
INSERT INTO public.who_global_data VALUES (51356, 12248, 1301546, 762, 117249, 292, 52);
INSERT INTO public.who_global_data VALUES (51357, 12129, 1313675, 627, 117876, 24, 52);
INSERT INTO public.who_global_data VALUES (51358, 6870, 1320545, 326, 118202, 125, 52);
INSERT INTO public.who_global_data VALUES (51359, 5370, 1325915, 396, 118598, 31, 52);
INSERT INTO public.who_global_data VALUES (51360, 12511, 1338426, 897, 119495, 168, 52);
INSERT INTO public.who_global_data VALUES (51361, 11653, 1350079, 816, 120311, 283, 52);
INSERT INTO public.who_global_data VALUES (51362, 12485, 1362564, 861, 121172, 69, 52);
INSERT INTO public.who_global_data VALUES (51363, 9679, 1372243, 665, 121837, 85, 52);
INSERT INTO public.who_global_data VALUES (51364, 4974, 1377217, 189, 122026, 11, 52);
INSERT INTO public.who_global_data VALUES (51365, 6217, 1383434, 400, 122426, 40, 52);
INSERT INTO public.who_global_data VALUES (51366, 5996, 1389430, 429, 122855, 256, 52);
INSERT INTO public.who_global_data VALUES (51367, 12099, 1401529, 990, 123845, 2, 52);
INSERT INTO public.who_global_data VALUES (51368, 12406, 1413935, 1052, 124897, 70, 52);
INSERT INTO public.who_global_data VALUES (51369, 12159, 1426094, 910, 125807, 371, 52);
INSERT INTO public.who_global_data VALUES (51370, 11091, 1437185, 700, 126507, 257, 52);
INSERT INTO public.who_global_data VALUES (51371, 6359, 1443544, 344, 126851, 312, 52);
INSERT INTO public.who_global_data VALUES (51372, 5211, 1448755, 362, 127213, 370, 52);
INSERT INTO public.who_global_data VALUES (51373, 6464, 1455219, 544, 127757, 365, 52);
INSERT INTO public.who_global_data VALUES (51374, 11271, 1466490, 1065, 128822, 124, 52);
INSERT INTO public.who_global_data VALUES (51375, 13345, 1479835, 1165, 129987, 251, 52);
INSERT INTO public.who_global_data VALUES (51376, 13734, 1493569, 1044, 131031, 375, 52);
INSERT INTO public.who_global_data VALUES (51377, 14362, 1507931, 1038, 132069, 227, 52);
INSERT INTO public.who_global_data VALUES (51378, 16105, 1524036, 1135, 133204, 344, 52);
INSERT INTO public.who_global_data VALUES (51379, 10003, 1534039, 502, 133706, 267, 52);
INSERT INTO public.who_global_data VALUES (51380, 7594, 1541633, 662, 134368, 36, 52);
INSERT INTO public.who_global_data VALUES (51381, 14395, 1556028, 1314, 135682, 276, 52);
INSERT INTO public.who_global_data VALUES (51384, 0, 0, 0, 0, 99, 117);
INSERT INTO public.who_global_data VALUES (51385, 0, 0, 0, 0, 261, 117);
INSERT INTO public.who_global_data VALUES (51386, 0, 0, 0, 0, 364, 117);
INSERT INTO public.who_global_data VALUES (51387, 0, 0, 0, 0, 133, 117);
INSERT INTO public.who_global_data VALUES (51388, 0, 0, 0, 0, 111, 117);
INSERT INTO public.who_global_data VALUES (51389, 0, 0, 0, 0, 301, 117);
INSERT INTO public.who_global_data VALUES (51390, 0, 0, 0, 0, 209, 117);
INSERT INTO public.who_global_data VALUES (51391, 0, 0, 0, 0, 141, 117);
INSERT INTO public.who_global_data VALUES (51392, 0, 0, 0, 0, 22, 117);
INSERT INTO public.who_global_data VALUES (51393, 0, 0, 0, 0, 73, 117);
INSERT INTO public.who_global_data VALUES (51394, 0, 0, 0, 0, 313, 117);
INSERT INTO public.who_global_data VALUES (51395, 0, 0, 0, 0, 71, 117);
INSERT INTO public.who_global_data VALUES (51396, 0, 0, 0, 0, 78, 117);
INSERT INTO public.who_global_data VALUES (51397, 0, 0, 0, 0, 204, 117);
INSERT INTO public.who_global_data VALUES (51398, 0, 0, 0, 0, 194, 117);
INSERT INTO public.who_global_data VALUES (51399, 0, 0, 0, 0, 347, 117);
INSERT INTO public.who_global_data VALUES (51400, 0, 0, 0, 0, 49, 117);
INSERT INTO public.who_global_data VALUES (51401, 0, 0, 0, 0, 143, 117);
INSERT INTO public.who_global_data VALUES (51402, 0, 0, 0, 0, 217, 117);
INSERT INTO public.who_global_data VALUES (51403, 0, 0, 0, 0, 223, 117);
INSERT INTO public.who_global_data VALUES (51404, 0, 0, 0, 0, 243, 117);
INSERT INTO public.who_global_data VALUES (51405, 0, 0, 0, 0, 254, 117);
INSERT INTO public.who_global_data VALUES (51406, 0, 0, 0, 0, 308, 117);
INSERT INTO public.who_global_data VALUES (51407, 0, 0, 0, 0, 173, 117);
INSERT INTO public.who_global_data VALUES (51408, 0, 0, 0, 0, 87, 117);
INSERT INTO public.who_global_data VALUES (51409, 0, 0, 0, 0, 67, 117);
INSERT INTO public.who_global_data VALUES (51410, 0, 0, 0, 0, 65, 117);
INSERT INTO public.who_global_data VALUES (51411, 0, 0, 0, 0, 174, 117);
INSERT INTO public.who_global_data VALUES (51412, 0, 0, 0, 0, 57, 117);
INSERT INTO public.who_global_data VALUES (51413, 0, 0, 0, 0, 369, 117);
INSERT INTO public.who_global_data VALUES (51414, 0, 0, 0, 0, 161, 117);
INSERT INTO public.who_global_data VALUES (51415, 0, 0, 0, 0, 250, 117);
INSERT INTO public.who_global_data VALUES (51416, 0, 0, 0, 0, 152, 117);
INSERT INTO public.who_global_data VALUES (51417, 0, 0, 0, 0, 300, 117);
INSERT INTO public.who_global_data VALUES (51418, 0, 0, 0, 0, 320, 117);
INSERT INTO public.who_global_data VALUES (51419, 0, 0, 0, 0, 277, 117);
INSERT INTO public.who_global_data VALUES (51420, 0, 0, 0, 0, 192, 117);
INSERT INTO public.who_global_data VALUES (51421, 0, 0, 0, 0, 278, 117);
INSERT INTO public.who_global_data VALUES (51422, 0, 0, 0, 0, 265, 117);
INSERT INTO public.who_global_data VALUES (51423, 0, 0, 0, 0, 120, 117);
INSERT INTO public.who_global_data VALUES (51424, 0, 0, 0, 0, 82, 117);
INSERT INTO public.who_global_data VALUES (51425, 0, 0, 0, 0, 310, 117);
INSERT INTO public.who_global_data VALUES (51426, 0, 0, 0, 0, 260, 117);
INSERT INTO public.who_global_data VALUES (51427, 0, 0, 0, 0, 162, 117);
INSERT INTO public.who_global_data VALUES (51428, 0, 0, 0, 0, 368, 117);
INSERT INTO public.who_global_data VALUES (51429, 0, 0, 0, 0, 105, 117);
INSERT INTO public.who_global_data VALUES (51430, 0, 0, 0, 0, 39, 117);
INSERT INTO public.who_global_data VALUES (51431, 0, 0, 0, 0, 62, 117);
INSERT INTO public.who_global_data VALUES (51432, 0, 0, 0, 0, 3, 117);
INSERT INTO public.who_global_data VALUES (51433, 0, 0, 0, 0, 247, 117);
INSERT INTO public.who_global_data VALUES (51434, 0, 0, 0, 0, 306, 117);
INSERT INTO public.who_global_data VALUES (51435, 0, 0, 0, 0, 303, 117);
INSERT INTO public.who_global_data VALUES (51436, 0, 0, 0, 0, 337, 117);
INSERT INTO public.who_global_data VALUES (51437, 0, 0, 0, 0, 241, 117);
INSERT INTO public.who_global_data VALUES (51438, 0, 0, 0, 0, 116, 117);
INSERT INTO public.who_global_data VALUES (51439, 0, 0, 0, 0, 91, 117);
INSERT INTO public.who_global_data VALUES (51440, 0, 0, 0, 0, 81, 117);
INSERT INTO public.who_global_data VALUES (51441, 0, 0, 0, 0, 64, 117);
INSERT INTO public.who_global_data VALUES (51442, 0, 0, 0, 0, 159, 117);
INSERT INTO public.who_global_data VALUES (51443, 0, 0, 0, 0, 185, 117);
INSERT INTO public.who_global_data VALUES (51444, 0, 0, 0, 0, 55, 117);
INSERT INTO public.who_global_data VALUES (51445, 0, 0, 0, 0, 340, 117);
INSERT INTO public.who_global_data VALUES (51446, 0, 0, 0, 0, 346, 117);
INSERT INTO public.who_global_data VALUES (51447, 0, 0, 0, 0, 279, 117);
INSERT INTO public.who_global_data VALUES (51448, 0, 0, 0, 0, 80, 117);
INSERT INTO public.who_global_data VALUES (51449, 0, 0, 0, 0, 321, 117);
INSERT INTO public.who_global_data VALUES (51450, 0, 0, 0, 0, 29, 117);
INSERT INTO public.who_global_data VALUES (51451, 0, 0, 0, 0, 202, 117);
INSERT INTO public.who_global_data VALUES (51452, 0, 0, 0, 0, 362, 117);
INSERT INTO public.who_global_data VALUES (51453, 0, 0, 0, 0, 140, 117);
INSERT INTO public.who_global_data VALUES (51454, 0, 0, 0, 0, 211, 117);
INSERT INTO public.who_global_data VALUES (51455, 0, 0, 0, 0, 353, 117);
INSERT INTO public.who_global_data VALUES (51456, 0, 0, 0, 0, 19, 117);
INSERT INTO public.who_global_data VALUES (51457, 0, 0, 0, 0, 176, 117);
INSERT INTO public.who_global_data VALUES (51458, 0, 0, 0, 0, 373, 117);
INSERT INTO public.who_global_data VALUES (51459, 0, 0, 0, 0, 46, 117);
INSERT INTO public.who_global_data VALUES (51460, 0, 0, 0, 0, 42, 117);
INSERT INTO public.who_global_data VALUES (51461, 0, 0, 0, 0, 316, 117);
INSERT INTO public.who_global_data VALUES (51462, 0, 0, 0, 0, 299, 117);
INSERT INTO public.who_global_data VALUES (51463, 0, 0, 0, 0, 329, 117);
INSERT INTO public.who_global_data VALUES (51464, 0, 0, 0, 0, 171, 117);
INSERT INTO public.who_global_data VALUES (51465, 0, 0, 0, 0, 127, 117);
INSERT INTO public.who_global_data VALUES (51466, 0, 0, 0, 0, 167, 117);
INSERT INTO public.who_global_data VALUES (51467, 0, 0, 0, 0, 325, 117);
INSERT INTO public.who_global_data VALUES (51468, 0, 0, 0, 0, 158, 117);
INSERT INTO public.who_global_data VALUES (51469, 0, 0, 0, 0, 170, 117);
INSERT INTO public.who_global_data VALUES (51470, 0, 0, 0, 0, 35, 117);
INSERT INTO public.who_global_data VALUES (51471, 0, 0, 0, 0, 242, 117);
INSERT INTO public.who_global_data VALUES (51472, 0, 0, 0, 0, 112, 117);
INSERT INTO public.who_global_data VALUES (51473, 0, 0, 0, 0, 358, 117);
INSERT INTO public.who_global_data VALUES (51474, 0, 0, 0, 0, 32, 117);
INSERT INTO public.who_global_data VALUES (51475, 0, 0, 0, 0, 193, 117);
INSERT INTO public.who_global_data VALUES (51476, 0, 0, 0, 0, 305, 117);
INSERT INTO public.who_global_data VALUES (51477, 0, 0, 0, 0, 333, 117);
INSERT INTO public.who_global_data VALUES (51478, 0, 0, 0, 0, 210, 117);
INSERT INTO public.who_global_data VALUES (51479, 0, 0, 0, 0, 268, 117);
INSERT INTO public.who_global_data VALUES (51480, 0, 0, 0, 0, 304, 117);
INSERT INTO public.who_global_data VALUES (51481, 0, 0, 0, 0, 280, 117);
INSERT INTO public.who_global_data VALUES (51482, 0, 0, 0, 0, 172, 117);
INSERT INTO public.who_global_data VALUES (51483, 0, 0, 0, 0, 339, 117);
INSERT INTO public.who_global_data VALUES (51484, 0, 0, 0, 0, 48, 117);
INSERT INTO public.who_global_data VALUES (51485, 0, 0, 0, 0, 275, 117);
INSERT INTO public.who_global_data VALUES (51486, 0, 0, 0, 0, 14, 117);
INSERT INTO public.who_global_data VALUES (51487, 0, 0, 0, 0, 222, 117);
INSERT INTO public.who_global_data VALUES (51488, 0, 0, 0, 0, 164, 117);
INSERT INTO public.who_global_data VALUES (51489, 0, 0, 0, 0, 336, 117);
INSERT INTO public.who_global_data VALUES (51490, 0, 0, 0, 0, 203, 117);
INSERT INTO public.who_global_data VALUES (51491, 0, 0, 0, 0, 59, 117);
INSERT INTO public.who_global_data VALUES (51492, 0, 0, 0, 0, 328, 117);
INSERT INTO public.who_global_data VALUES (51493, 0, 0, 0, 0, 10, 117);
INSERT INTO public.who_global_data VALUES (51494, 0, 0, 0, 0, 216, 117);
INSERT INTO public.who_global_data VALUES (51495, 0, 0, 0, 0, 307, 117);
INSERT INTO public.who_global_data VALUES (51496, 0, 0, 0, 0, 207, 117);
INSERT INTO public.who_global_data VALUES (51497, 0, 0, 0, 0, 18, 117);
INSERT INTO public.who_global_data VALUES (51498, 0, 0, 0, 0, 374, 117);
INSERT INTO public.who_global_data VALUES (51499, 0, 0, 0, 0, 114, 117);
INSERT INTO public.who_global_data VALUES (51500, 0, 0, 0, 0, 319, 117);
INSERT INTO public.who_global_data VALUES (51501, 0, 0, 0, 0, 295, 117);
INSERT INTO public.who_global_data VALUES (51502, 0, 0, 0, 0, 175, 117);
INSERT INTO public.who_global_data VALUES (51503, 0, 0, 0, 0, 139, 117);
INSERT INTO public.who_global_data VALUES (51504, 0, 0, 0, 0, 233, 117);
INSERT INTO public.who_global_data VALUES (51505, 0, 0, 0, 0, 84, 117);
INSERT INTO public.who_global_data VALUES (51506, 0, 0, 0, 0, 287, 117);
INSERT INTO public.who_global_data VALUES (51507, 0, 0, 0, 0, 8, 117);
INSERT INTO public.who_global_data VALUES (51508, 0, 0, 0, 0, 246, 117);
INSERT INTO public.who_global_data VALUES (51509, 0, 0, 0, 0, 266, 117);
INSERT INTO public.who_global_data VALUES (51510, 0, 0, 0, 0, 178, 117);
INSERT INTO public.who_global_data VALUES (51511, 0, 0, 0, 0, 109, 117);
INSERT INTO public.who_global_data VALUES (51512, 0, 0, 0, 0, 327, 117);
INSERT INTO public.who_global_data VALUES (51513, 0, 0, 0, 0, 324, 117);
INSERT INTO public.who_global_data VALUES (51514, 0, 0, 0, 0, 288, 117);
INSERT INTO public.who_global_data VALUES (51515, 0, 0, 0, 0, 317, 117);
INSERT INTO public.who_global_data VALUES (51516, 0, 0, 0, 0, 240, 117);
INSERT INTO public.who_global_data VALUES (51517, 0, 0, 0, 0, 1, 117);
INSERT INTO public.who_global_data VALUES (51518, 0, 0, 0, 0, 206, 117);
INSERT INTO public.who_global_data VALUES (51519, 0, 0, 0, 0, 108, 117);
INSERT INTO public.who_global_data VALUES (51520, 0, 0, 0, 0, 215, 117);
INSERT INTO public.who_global_data VALUES (51521, 0, 0, 0, 0, 88, 117);
INSERT INTO public.who_global_data VALUES (51522, 0, 0, 0, 0, 282, 117);
INSERT INTO public.who_global_data VALUES (51523, 0, 0, 0, 0, 180, 117);
INSERT INTO public.who_global_data VALUES (51524, 0, 0, 0, 0, 232, 117);
INSERT INTO public.who_global_data VALUES (51525, 0, 0, 0, 0, 58, 117);
INSERT INTO public.who_global_data VALUES (51526, 0, 0, 0, 0, 274, 117);
INSERT INTO public.who_global_data VALUES (51527, 0, 0, 0, 0, 205, 117);
INSERT INTO public.who_global_data VALUES (51528, 0, 0, 0, 0, 187, 117);
INSERT INTO public.who_global_data VALUES (51529, 0, 0, 0, 0, 184, 117);
INSERT INTO public.who_global_data VALUES (51530, 0, 0, 0, 0, 147, 117);
INSERT INTO public.who_global_data VALUES (51531, 0, 0, 0, 0, 294, 117);
INSERT INTO public.who_global_data VALUES (51532, 0, 0, 0, 0, 34, 117);
INSERT INTO public.who_global_data VALUES (51533, 0, 0, 0, 0, 101, 117);
INSERT INTO public.who_global_data VALUES (51534, 0, 0, 0, 0, 208, 117);
INSERT INTO public.who_global_data VALUES (51535, 0, 0, 0, 0, 380, 117);
INSERT INTO public.who_global_data VALUES (51536, 0, 0, 0, 0, 271, 117);
INSERT INTO public.who_global_data VALUES (51537, 0, 0, 0, 0, 219, 117);
INSERT INTO public.who_global_data VALUES (51538, 0, 0, 0, 0, 54, 117);
INSERT INTO public.who_global_data VALUES (51539, 0, 0, 0, 0, 361, 117);
INSERT INTO public.who_global_data VALUES (51540, 0, 0, 0, 0, 214, 117);
INSERT INTO public.who_global_data VALUES (51541, 0, 0, 0, 0, 199, 117);
INSERT INTO public.who_global_data VALUES (51542, 0, 0, 0, 0, 335, 117);
INSERT INTO public.who_global_data VALUES (51543, 0, 0, 0, 0, 95, 117);
INSERT INTO public.who_global_data VALUES (51544, 0, 0, 0, 0, 6, 117);
INSERT INTO public.who_global_data VALUES (51545, 0, 0, 0, 0, 102, 117);
INSERT INTO public.who_global_data VALUES (51546, 0, 0, 0, 0, 291, 117);
INSERT INTO public.who_global_data VALUES (51547, 0, 0, 0, 0, 118, 117);
INSERT INTO public.who_global_data VALUES (51548, 0, 0, 0, 0, 311, 117);
INSERT INTO public.who_global_data VALUES (51549, 0, 0, 0, 0, 357, 117);
INSERT INTO public.who_global_data VALUES (51550, 0, 0, 0, 0, 135, 117);
INSERT INTO public.who_global_data VALUES (51551, 0, 0, 0, 0, 263, 117);
INSERT INTO public.who_global_data VALUES (51552, 0, 0, 0, 0, 290, 117);
INSERT INTO public.who_global_data VALUES (51553, 0, 0, 0, 0, 122, 117);
INSERT INTO public.who_global_data VALUES (51554, 0, 0, 0, 0, 113, 117);
INSERT INTO public.who_global_data VALUES (51555, 0, 0, 0, 0, 144, 117);
INSERT INTO public.who_global_data VALUES (51556, 0, 0, 0, 0, 196, 117);
INSERT INTO public.who_global_data VALUES (51557, 0, 0, 0, 0, 12, 117);
INSERT INTO public.who_global_data VALUES (51558, 0, 0, 0, 0, 156, 117);
INSERT INTO public.who_global_data VALUES (51559, 0, 0, 0, 0, 345, 117);
INSERT INTO public.who_global_data VALUES (51560, 0, 0, 0, 0, 30, 117);
INSERT INTO public.who_global_data VALUES (51561, 0, 0, 0, 0, 289, 117);
INSERT INTO public.who_global_data VALUES (51562, 0, 0, 0, 0, 26, 117);
INSERT INTO public.who_global_data VALUES (51563, 0, 0, 0, 0, 367, 117);
INSERT INTO public.who_global_data VALUES (51564, 0, 0, 0, 0, 86, 117);
INSERT INTO public.who_global_data VALUES (51565, 0, 0, 0, 0, 98, 117);
INSERT INTO public.who_global_data VALUES (51566, 0, 0, 0, 0, 323, 117);
INSERT INTO public.who_global_data VALUES (51567, 0, 0, 0, 0, 348, 117);
INSERT INTO public.who_global_data VALUES (51568, 0, 0, 0, 0, 272, 117);
INSERT INTO public.who_global_data VALUES (51569, 0, 0, 0, 0, 16, 117);
INSERT INTO public.who_global_data VALUES (51570, 0, 0, 0, 0, 229, 117);
INSERT INTO public.who_global_data VALUES (51571, 0, 0, 0, 0, 238, 117);
INSERT INTO public.who_global_data VALUES (51572, 0, 0, 0, 0, 130, 117);
INSERT INTO public.who_global_data VALUES (51573, 0, 0, 0, 0, 352, 117);
INSERT INTO public.who_global_data VALUES (51574, 0, 0, 0, 0, 354, 117);
INSERT INTO public.who_global_data VALUES (51575, 0, 0, 0, 0, 33, 117);
INSERT INTO public.who_global_data VALUES (51576, 0, 0, 0, 0, 296, 117);
INSERT INTO public.who_global_data VALUES (51577, 0, 0, 0, 0, 117, 117);
INSERT INTO public.who_global_data VALUES (51578, 0, 0, 0, 0, 154, 117);
INSERT INTO public.who_global_data VALUES (51579, 0, 0, 0, 0, 235, 117);
INSERT INTO public.who_global_data VALUES (51580, 0, 0, 0, 0, 315, 117);
INSERT INTO public.who_global_data VALUES (51581, 0, 0, 0, 0, 245, 117);
INSERT INTO public.who_global_data VALUES (51582, 0, 0, 0, 0, 115, 117);
INSERT INTO public.who_global_data VALUES (51583, 0, 0, 0, 0, 9, 117);
INSERT INTO public.who_global_data VALUES (51584, 0, 0, 0, 0, 338, 117);
INSERT INTO public.who_global_data VALUES (51585, 0, 0, 0, 0, 119, 117);
INSERT INTO public.who_global_data VALUES (51586, 0, 0, 0, 0, 163, 117);
INSERT INTO public.who_global_data VALUES (51587, 0, 0, 0, 0, 190, 117);
INSERT INTO public.who_global_data VALUES (51588, 0, 0, 0, 0, 83, 117);
INSERT INTO public.who_global_data VALUES (51590, 0, 0, 0, 0, 53, 117);
INSERT INTO public.who_global_data VALUES (51591, 0, 0, 0, 0, 351, 117);
INSERT INTO public.who_global_data VALUES (51592, 0, 0, 0, 0, 28, 117);
INSERT INTO public.who_global_data VALUES (51593, 0, 0, 0, 0, 66, 117);
INSERT INTO public.who_global_data VALUES (51594, 0, 0, 0, 0, 60, 117);
INSERT INTO public.who_global_data VALUES (51595, 0, 0, 0, 0, 157, 117);
INSERT INTO public.who_global_data VALUES (51596, 0, 0, 0, 0, 237, 117);
INSERT INTO public.who_global_data VALUES (51597, 0, 0, 0, 0, 212, 117);
INSERT INTO public.who_global_data VALUES (51598, 0, 0, 0, 0, 131, 117);
INSERT INTO public.who_global_data VALUES (51599, 0, 0, 0, 0, 166, 117);
INSERT INTO public.who_global_data VALUES (51600, 0, 0, 0, 0, 72, 117);
INSERT INTO public.who_global_data VALUES (51601, 0, 0, 0, 0, 25, 117);
INSERT INTO public.who_global_data VALUES (51602, 0, 0, 0, 0, 186, 117);
INSERT INTO public.who_global_data VALUES (51603, 0, 0, 0, 0, 126, 117);
INSERT INTO public.who_global_data VALUES (51604, 0, 0, 0, 0, 286, 117);
INSERT INTO public.who_global_data VALUES (51605, 0, 0, 0, 0, 56, 117);
INSERT INTO public.who_global_data VALUES (51606, 0, 0, 0, 0, 94, 117);
INSERT INTO public.who_global_data VALUES (51607, 0, 0, 0, 0, 100, 117);
INSERT INTO public.who_global_data VALUES (51608, 0, 0, 0, 0, 79, 117);
INSERT INTO public.who_global_data VALUES (51609, 0, 0, 0, 0, 298, 117);
INSERT INTO public.who_global_data VALUES (51610, 0, 0, 0, 0, 38, 117);
INSERT INTO public.who_global_data VALUES (51611, 0, 0, 0, 0, 231, 117);
INSERT INTO public.who_global_data VALUES (51612, 0, 0, 0, 0, 90, 117);
INSERT INTO public.who_global_data VALUES (51613, 0, 0, 0, 0, 128, 117);
INSERT INTO public.who_global_data VALUES (51614, 0, 0, 0, 0, 343, 117);
INSERT INTO public.who_global_data VALUES (51615, 0, 0, 0, 0, 302, 117);
INSERT INTO public.who_global_data VALUES (51616, 0, 0, 0, 0, 360, 117);
INSERT INTO public.who_global_data VALUES (51617, 0, 0, 0, 0, 96, 117);
INSERT INTO public.who_global_data VALUES (51618, 0, 0, 0, 0, 145, 117);
INSERT INTO public.who_global_data VALUES (51619, 0, 0, 0, 0, 253, 117);
INSERT INTO public.who_global_data VALUES (51620, 0, 0, 0, 0, 89, 117);
INSERT INTO public.who_global_data VALUES (51621, 0, 0, 0, 0, 52, 117);
INSERT INTO public.who_global_data VALUES (51622, 0, 0, 0, 0, 93, 117);
INSERT INTO public.who_global_data VALUES (51623, 0, 0, 0, 0, 297, 117);
INSERT INTO public.who_global_data VALUES (51624, 0, 0, 0, 0, 20, 117);
INSERT INTO public.who_global_data VALUES (51625, 0, 0, 0, 0, 21, 117);
INSERT INTO public.who_global_data VALUES (51626, 0, 0, 0, 0, 149, 117);
INSERT INTO public.who_global_data VALUES (51627, 0, 0, 0, 0, 150, 117);
INSERT INTO public.who_global_data VALUES (51628, 0, 0, 0, 0, 239, 117);
INSERT INTO public.who_global_data VALUES (51629, 0, 0, 0, 0, 138, 117);
INSERT INTO public.who_global_data VALUES (51630, 0, 0, 0, 0, 137, 117);
INSERT INTO public.who_global_data VALUES (51631, 0, 0, 0, 0, 97, 117);
INSERT INTO public.who_global_data VALUES (51632, 0, 0, 0, 0, 293, 117);
INSERT INTO public.who_global_data VALUES (51633, 0, 0, 0, 0, 148, 117);
INSERT INTO public.who_global_data VALUES (51634, 0, 0, 0, 0, 191, 117);
INSERT INTO public.who_global_data VALUES (51635, 0, 0, 0, 0, 281, 117);
INSERT INTO public.who_global_data VALUES (51636, 0, 0, 0, 0, 50, 117);
INSERT INTO public.who_global_data VALUES (51637, 0, 0, 0, 0, 181, 117);
INSERT INTO public.who_global_data VALUES (51638, 0, 0, 0, 0, 37, 117);
INSERT INTO public.who_global_data VALUES (51639, 0, 0, 0, 0, 197, 117);
INSERT INTO public.who_global_data VALUES (51640, 0, 0, 0, 0, 4, 117);
INSERT INTO public.who_global_data VALUES (51641, 0, 0, 0, 0, 13, 117);
INSERT INTO public.who_global_data VALUES (51642, 0, 0, 0, 0, 378, 117);
INSERT INTO public.who_global_data VALUES (51643, 0, 0, 0, 0, 342, 117);
INSERT INTO public.who_global_data VALUES (51644, 0, 0, 0, 0, 142, 117);
INSERT INTO public.who_global_data VALUES (51645, 0, 0, 0, 0, 356, 117);
INSERT INTO public.who_global_data VALUES (51646, 0, 0, 0, 0, 285, 117);
INSERT INTO public.who_global_data VALUES (51647, 0, 0, 0, 0, 359, 117);
INSERT INTO public.who_global_data VALUES (51648, 0, 0, 0, 0, 136, 117);
INSERT INTO public.who_global_data VALUES (51649, 0, 0, 0, 0, 377, 117);
INSERT INTO public.who_global_data VALUES (51650, 0, 0, 0, 0, 322, 117);
INSERT INTO public.who_global_data VALUES (51651, 0, 0, 0, 0, 169, 117);
INSERT INTO public.who_global_data VALUES (51652, 0, 0, 0, 0, 372, 117);
INSERT INTO public.who_global_data VALUES (51653, 0, 0, 0, 0, 270, 117);
INSERT INTO public.who_global_data VALUES (51654, 0, 0, 0, 0, 198, 117);
INSERT INTO public.who_global_data VALUES (51655, 0, 0, 0, 0, 224, 117);
INSERT INTO public.who_global_data VALUES (51656, 0, 0, 0, 0, 255, 117);
INSERT INTO public.who_global_data VALUES (51657, 0, 0, 0, 0, 314, 117);
INSERT INTO public.who_global_data VALUES (51658, 0, 0, 0, 0, 44, 117);
INSERT INTO public.who_global_data VALUES (51659, 0, 0, 0, 0, 106, 117);
INSERT INTO public.who_global_data VALUES (51660, 0, 0, 0, 0, 200, 117);
INSERT INTO public.who_global_data VALUES (51661, 0, 0, 0, 0, 366, 117);
INSERT INTO public.who_global_data VALUES (51662, 0, 0, 0, 0, 309, 117);
INSERT INTO public.who_global_data VALUES (51663, 0, 0, 0, 0, 92, 117);
INSERT INTO public.who_global_data VALUES (51664, 0, 0, 0, 0, 104, 117);
INSERT INTO public.who_global_data VALUES (51665, 0, 0, 0, 0, 259, 117);
INSERT INTO public.who_global_data VALUES (51666, 0, 0, 0, 0, 273, 117);
INSERT INTO public.who_global_data VALUES (51667, 0, 0, 0, 0, 134, 117);
INSERT INTO public.who_global_data VALUES (51668, 0, 0, 0, 0, 160, 117);
INSERT INTO public.who_global_data VALUES (51669, 0, 0, 0, 0, 183, 117);
INSERT INTO public.who_global_data VALUES (51670, 0, 0, 0, 0, 249, 117);
INSERT INTO public.who_global_data VALUES (51671, 0, 0, 0, 0, 230, 117);
INSERT INTO public.who_global_data VALUES (51672, 0, 0, 0, 0, 76, 117);
INSERT INTO public.who_global_data VALUES (51673, 0, 0, 0, 0, 379, 117);
INSERT INTO public.who_global_data VALUES (51674, 0, 0, 0, 0, 110, 117);
INSERT INTO public.who_global_data VALUES (51675, 0, 0, 0, 0, 188, 117);
INSERT INTO public.who_global_data VALUES (51676, 0, 0, 0, 0, 51, 117);
INSERT INTO public.who_global_data VALUES (51677, 0, 0, 0, 0, 43, 117);
INSERT INTO public.who_global_data VALUES (51678, 0, 0, 0, 0, 331, 117);
INSERT INTO public.who_global_data VALUES (51679, 0, 0, 0, 0, 179, 117);
INSERT INTO public.who_global_data VALUES (51680, 0, 0, 0, 0, 326, 117);
INSERT INTO public.who_global_data VALUES (51681, 0, 0, 0, 0, 258, 117);
INSERT INTO public.who_global_data VALUES (51682, 0, 0, 0, 0, 75, 117);
INSERT INTO public.who_global_data VALUES (51683, 0, 0, 0, 0, 17, 117);
INSERT INTO public.who_global_data VALUES (51684, 0, 0, 0, 0, 153, 117);
INSERT INTO public.who_global_data VALUES (51685, 0, 0, 0, 0, 121, 117);
INSERT INTO public.who_global_data VALUES (51686, 0, 0, 0, 0, 182, 117);
INSERT INTO public.who_global_data VALUES (51687, 0, 0, 0, 0, 262, 117);
INSERT INTO public.who_global_data VALUES (51688, 0, 0, 0, 0, 221, 117);
INSERT INTO public.who_global_data VALUES (51689, 0, 0, 0, 0, 248, 117);
INSERT INTO public.who_global_data VALUES (51690, 0, 0, 0, 0, 350, 117);
INSERT INTO public.who_global_data VALUES (51691, 0, 0, 0, 0, 195, 117);
INSERT INTO public.who_global_data VALUES (51692, 0, 0, 0, 0, 341, 117);
INSERT INTO public.who_global_data VALUES (51693, 0, 0, 0, 0, 41, 117);
INSERT INTO public.who_global_data VALUES (51694, 0, 0, 0, 0, 234, 117);
INSERT INTO public.who_global_data VALUES (51695, 0, 0, 0, 0, 146, 117);
INSERT INTO public.who_global_data VALUES (51696, 0, 0, 0, 0, 123, 117);
INSERT INTO public.who_global_data VALUES (51697, 0, 0, 0, 0, 45, 117);
INSERT INTO public.who_global_data VALUES (51698, 0, 0, 0, 0, 218, 117);
INSERT INTO public.who_global_data VALUES (51699, 0, 0, 0, 0, 7, 117);
INSERT INTO public.who_global_data VALUES (51700, 0, 0, 0, 0, 236, 117);
INSERT INTO public.who_global_data VALUES (51701, 0, 0, 0, 0, 252, 117);
INSERT INTO public.who_global_data VALUES (51702, 0, 0, 0, 0, 244, 117);
INSERT INTO public.who_global_data VALUES (51703, 0, 0, 0, 0, 355, 117);
INSERT INTO public.who_global_data VALUES (51704, 0, 0, 0, 0, 103, 117);
INSERT INTO public.who_global_data VALUES (51705, 0, 0, 0, 0, 68, 117);
INSERT INTO public.who_global_data VALUES (51706, 0, 0, 0, 0, 47, 117);
INSERT INTO public.who_global_data VALUES (51707, 0, 0, 0, 0, 23, 117);
INSERT INTO public.who_global_data VALUES (51708, 0, 0, 0, 0, 264, 117);
INSERT INTO public.who_global_data VALUES (51709, 0, 0, 0, 0, 332, 117);
INSERT INTO public.who_global_data VALUES (51710, 0, 0, 0, 0, 228, 117);
INSERT INTO public.who_global_data VALUES (51711, 0, 0, 0, 0, 334, 117);
INSERT INTO public.who_global_data VALUES (51712, 0, 0, 0, 0, 318, 117);
INSERT INTO public.who_global_data VALUES (51713, 0, 0, 0, 0, 349, 117);
INSERT INTO public.who_global_data VALUES (51714, 0, 0, 0, 0, 74, 117);
INSERT INTO public.who_global_data VALUES (51715, 0, 0, 0, 0, 15, 117);
INSERT INTO public.who_global_data VALUES (51716, 0, 0, 0, 0, 155, 117);
INSERT INTO public.who_global_data VALUES (51717, 0, 0, 0, 0, 201, 117);
INSERT INTO public.who_global_data VALUES (51718, 0, 0, 0, 0, 5, 117);
INSERT INTO public.who_global_data VALUES (51719, 0, 0, 0, 0, 220, 117);
INSERT INTO public.who_global_data VALUES (51720, 0, 0, 0, 0, 330, 117);
INSERT INTO public.who_global_data VALUES (51721, 0, 0, 0, 0, 269, 117);
INSERT INTO public.who_global_data VALUES (51722, 0, 0, 0, 0, 27, 117);
INSERT INTO public.who_global_data VALUES (51723, 0, 0, 0, 0, 107, 117);
INSERT INTO public.who_global_data VALUES (51724, 0, 0, 0, 0, 61, 117);
INSERT INTO public.who_global_data VALUES (51725, 0, 0, 0, 0, 376, 117);
INSERT INTO public.who_global_data VALUES (51726, 0, 0, 0, 0, 63, 117);
INSERT INTO public.who_global_data VALUES (51727, 0, 0, 0, 0, 129, 117);
INSERT INTO public.who_global_data VALUES (51728, 0, 0, 0, 0, 151, 117);
INSERT INTO public.who_global_data VALUES (51729, 0, 0, 0, 0, 363, 117);
INSERT INTO public.who_global_data VALUES (51730, 0, 0, 0, 0, 165, 117);
INSERT INTO public.who_global_data VALUES (51731, 0, 0, 0, 0, 177, 117);
INSERT INTO public.who_global_data VALUES (51732, 0, 0, 0, 0, 213, 117);
INSERT INTO public.who_global_data VALUES (51733, 0, 0, 0, 0, 132, 117);
INSERT INTO public.who_global_data VALUES (51734, 0, 0, 0, 0, 77, 117);
INSERT INTO public.who_global_data VALUES (51735, 0, 0, 0, 0, 189, 117);
INSERT INTO public.who_global_data VALUES (51736, 0, 0, 0, 0, 292, 117);
INSERT INTO public.who_global_data VALUES (51737, 0, 0, 0, 0, 24, 117);
INSERT INTO public.who_global_data VALUES (51738, 0, 0, 0, 0, 125, 117);
INSERT INTO public.who_global_data VALUES (51739, 0, 0, 0, 0, 31, 117);
INSERT INTO public.who_global_data VALUES (51740, 0, 0, 0, 0, 168, 117);
INSERT INTO public.who_global_data VALUES (51741, 0, 0, 0, 0, 283, 117);
INSERT INTO public.who_global_data VALUES (51742, 0, 0, 0, 0, 69, 117);
INSERT INTO public.who_global_data VALUES (51743, 0, 0, 0, 0, 85, 117);
INSERT INTO public.who_global_data VALUES (51744, 0, 0, 0, 0, 346, 56);
INSERT INTO public.who_global_data VALUES (51745, 0, 0, 0, 0, 11, 117);
INSERT INTO public.who_global_data VALUES (51746, 0, 0, 0, 0, 40, 117);
INSERT INTO public.who_global_data VALUES (51747, 0, 0, 0, 0, 256, 117);
INSERT INTO public.who_global_data VALUES (51748, 0, 0, 0, 0, 2, 117);
INSERT INTO public.who_global_data VALUES (51749, 0, 0, 0, 0, 70, 117);
INSERT INTO public.who_global_data VALUES (51750, 0, 0, 0, 0, 371, 117);
INSERT INTO public.who_global_data VALUES (51751, 0, 0, 0, 0, 257, 117);
INSERT INTO public.who_global_data VALUES (51752, 0, 0, 0, 0, 312, 117);
INSERT INTO public.who_global_data VALUES (51753, 0, 0, 0, 0, 370, 117);
INSERT INTO public.who_global_data VALUES (51754, 0, 0, 0, 0, 365, 117);
INSERT INTO public.who_global_data VALUES (51755, 0, 0, 0, 0, 124, 117);
INSERT INTO public.who_global_data VALUES (51756, 0, 0, 0, 0, 251, 117);
INSERT INTO public.who_global_data VALUES (51757, 0, 0, 0, 0, 375, 117);
INSERT INTO public.who_global_data VALUES (51758, 1, 1, 0, 0, 227, 117);
INSERT INTO public.who_global_data VALUES (51759, 0, 1, 0, 0, 344, 117);
INSERT INTO public.who_global_data VALUES (51760, 0, 1, 0, 0, 267, 117);
INSERT INTO public.who_global_data VALUES (51761, 0, 1, 0, 0, 36, 117);
INSERT INTO public.who_global_data VALUES (51762, 0, 1, 0, 0, 276, 117);
INSERT INTO public.who_global_data VALUES (51765, 0, 0, 0, 0, 99, 126);
INSERT INTO public.who_global_data VALUES (51766, 0, 0, 0, 0, 261, 126);
INSERT INTO public.who_global_data VALUES (51767, 0, 0, 0, 0, 364, 126);
INSERT INTO public.who_global_data VALUES (51768, 0, 0, 0, 0, 133, 126);
INSERT INTO public.who_global_data VALUES (51769, 0, 0, 0, 0, 111, 126);
INSERT INTO public.who_global_data VALUES (51770, 0, 0, 0, 0, 301, 126);
INSERT INTO public.who_global_data VALUES (51771, 0, 0, 0, 0, 209, 126);
INSERT INTO public.who_global_data VALUES (51772, 0, 0, 0, 0, 141, 126);
INSERT INTO public.who_global_data VALUES (51773, 0, 0, 0, 0, 22, 126);
INSERT INTO public.who_global_data VALUES (51774, 0, 0, 0, 0, 73, 126);
INSERT INTO public.who_global_data VALUES (51775, 0, 0, 0, 0, 313, 126);
INSERT INTO public.who_global_data VALUES (51776, 0, 0, 0, 0, 71, 126);
INSERT INTO public.who_global_data VALUES (51777, 0, 0, 0, 0, 78, 126);
INSERT INTO public.who_global_data VALUES (51778, 0, 0, 0, 0, 204, 126);
INSERT INTO public.who_global_data VALUES (51779, 0, 0, 0, 0, 194, 126);
INSERT INTO public.who_global_data VALUES (51780, 0, 0, 0, 0, 347, 126);
INSERT INTO public.who_global_data VALUES (51781, 0, 0, 0, 0, 49, 126);
INSERT INTO public.who_global_data VALUES (51782, 0, 0, 0, 0, 143, 126);
INSERT INTO public.who_global_data VALUES (51783, 0, 0, 0, 0, 217, 126);
INSERT INTO public.who_global_data VALUES (51784, 0, 0, 0, 0, 223, 126);
INSERT INTO public.who_global_data VALUES (51785, 0, 0, 0, 0, 243, 126);
INSERT INTO public.who_global_data VALUES (51786, 0, 0, 0, 0, 254, 126);
INSERT INTO public.who_global_data VALUES (51787, 0, 0, 0, 0, 308, 126);
INSERT INTO public.who_global_data VALUES (51788, 0, 0, 0, 0, 173, 126);
INSERT INTO public.who_global_data VALUES (51789, 0, 0, 0, 0, 87, 126);
INSERT INTO public.who_global_data VALUES (51790, 0, 0, 0, 0, 67, 126);
INSERT INTO public.who_global_data VALUES (51791, 0, 0, 0, 0, 65, 126);
INSERT INTO public.who_global_data VALUES (51792, 0, 0, 0, 0, 174, 126);
INSERT INTO public.who_global_data VALUES (51793, 0, 0, 0, 0, 57, 126);
INSERT INTO public.who_global_data VALUES (51794, 0, 0, 0, 0, 369, 126);
INSERT INTO public.who_global_data VALUES (51795, 0, 0, 0, 0, 161, 126);
INSERT INTO public.who_global_data VALUES (51796, 0, 0, 0, 0, 250, 126);
INSERT INTO public.who_global_data VALUES (51797, 0, 0, 0, 0, 152, 126);
INSERT INTO public.who_global_data VALUES (51798, 0, 0, 0, 0, 300, 126);
INSERT INTO public.who_global_data VALUES (51799, 0, 0, 0, 0, 320, 126);
INSERT INTO public.who_global_data VALUES (51800, 0, 0, 0, 0, 277, 126);
INSERT INTO public.who_global_data VALUES (51801, 0, 0, 0, 0, 192, 126);
INSERT INTO public.who_global_data VALUES (51802, 0, 0, 0, 0, 278, 126);
INSERT INTO public.who_global_data VALUES (51803, 0, 0, 0, 0, 265, 126);
INSERT INTO public.who_global_data VALUES (51804, 0, 0, 0, 0, 120, 126);
INSERT INTO public.who_global_data VALUES (51805, 0, 0, 0, 0, 82, 126);
INSERT INTO public.who_global_data VALUES (51806, 0, 0, 0, 0, 310, 126);
INSERT INTO public.who_global_data VALUES (51807, 0, 0, 0, 0, 260, 126);
INSERT INTO public.who_global_data VALUES (51808, 0, 0, 0, 0, 162, 126);
INSERT INTO public.who_global_data VALUES (51809, 0, 0, 0, 0, 368, 126);
INSERT INTO public.who_global_data VALUES (51810, 0, 0, 0, 0, 105, 126);
INSERT INTO public.who_global_data VALUES (51811, 0, 0, 0, 0, 39, 126);
INSERT INTO public.who_global_data VALUES (51812, 0, 0, 0, 0, 62, 126);
INSERT INTO public.who_global_data VALUES (51813, 0, 0, 0, 0, 3, 126);
INSERT INTO public.who_global_data VALUES (51814, 0, 0, 0, 0, 247, 126);
INSERT INTO public.who_global_data VALUES (51815, 0, 0, 0, 0, 306, 126);
INSERT INTO public.who_global_data VALUES (51816, 0, 0, 0, 0, 303, 126);
INSERT INTO public.who_global_data VALUES (51817, 0, 0, 0, 0, 337, 126);
INSERT INTO public.who_global_data VALUES (51818, 0, 0, 0, 0, 241, 126);
INSERT INTO public.who_global_data VALUES (51819, 0, 0, 0, 0, 116, 126);
INSERT INTO public.who_global_data VALUES (51820, 0, 0, 0, 0, 91, 126);
INSERT INTO public.who_global_data VALUES (51821, 0, 0, 0, 0, 81, 126);
INSERT INTO public.who_global_data VALUES (51822, 0, 0, 0, 0, 64, 126);
INSERT INTO public.who_global_data VALUES (51823, 1, 1, 0, 0, 159, 126);
INSERT INTO public.who_global_data VALUES (51824, 0, 1, 0, 0, 185, 126);
INSERT INTO public.who_global_data VALUES (51825, 0, 1, 0, 0, 55, 126);
INSERT INTO public.who_global_data VALUES (51826, 0, 1, 0, 0, 340, 126);
INSERT INTO public.who_global_data VALUES (51827, 0, 1, 0, 0, 346, 126);
INSERT INTO public.who_global_data VALUES (51828, 0, 1, 0, 0, 279, 126);
INSERT INTO public.who_global_data VALUES (51829, 0, 1, 0, 0, 80, 126);
INSERT INTO public.who_global_data VALUES (51830, 0, 1, 0, 0, 321, 126);
INSERT INTO public.who_global_data VALUES (51831, 0, 1, 0, 0, 29, 126);
INSERT INTO public.who_global_data VALUES (51832, 0, 1, 0, 0, 202, 126);
INSERT INTO public.who_global_data VALUES (51833, 0, 1, 0, 0, 362, 126);
INSERT INTO public.who_global_data VALUES (51834, 1, 2, 0, 0, 140, 126);
INSERT INTO public.who_global_data VALUES (51835, 0, 2, 0, 0, 211, 126);
INSERT INTO public.who_global_data VALUES (51836, 1, 3, 0, 0, 353, 126);
INSERT INTO public.who_global_data VALUES (51837, 4, 7, 0, 0, 19, 126);
INSERT INTO public.who_global_data VALUES (51838, 2, 9, 0, 0, 176, 126);
INSERT INTO public.who_global_data VALUES (51839, 0, 9, 0, 0, 373, 126);
INSERT INTO public.who_global_data VALUES (51840, 0, 9, 0, 0, 46, 126);
INSERT INTO public.who_global_data VALUES (51841, 0, 9, 0, 0, 42, 126);
INSERT INTO public.who_global_data VALUES (51842, 3, 12, 0, 0, 316, 126);
INSERT INTO public.who_global_data VALUES (51843, 6, 18, 0, 0, 299, 126);
INSERT INTO public.who_global_data VALUES (51844, 0, 18, 0, 0, 329, 126);
INSERT INTO public.who_global_data VALUES (51845, 2, 20, 0, 0, 171, 126);
INSERT INTO public.who_global_data VALUES (51846, 2, 22, 0, 0, 127, 126);
INSERT INTO public.who_global_data VALUES (51847, 1, 23, 0, 0, 167, 126);
INSERT INTO public.who_global_data VALUES (51848, 0, 23, 0, 0, 325, 126);
INSERT INTO public.who_global_data VALUES (51849, 3, 26, 0, 0, 158, 126);
INSERT INTO public.who_global_data VALUES (51850, 6, 32, 0, 0, 170, 126);
INSERT INTO public.who_global_data VALUES (51851, 1, 33, 0, 0, 35, 126);
INSERT INTO public.who_global_data VALUES (51852, 2, 35, 0, 0, 242, 126);
INSERT INTO public.who_global_data VALUES (51853, 1, 36, 0, 0, 112, 126);
INSERT INTO public.who_global_data VALUES (51854, 1, 37, 0, 0, 358, 126);
INSERT INTO public.who_global_data VALUES (51855, 3, 40, 0, 0, 32, 126);
INSERT INTO public.who_global_data VALUES (51856, 3, 43, 0, 0, 193, 126);
INSERT INTO public.who_global_data VALUES (51857, 4, 47, 0, 0, 305, 126);
INSERT INTO public.who_global_data VALUES (51858, 1, 48, 0, 0, 333, 126);
INSERT INTO public.who_global_data VALUES (51859, 3, 51, 0, 0, 210, 126);
INSERT INTO public.who_global_data VALUES (51860, 1, 52, 0, 0, 268, 126);
INSERT INTO public.who_global_data VALUES (51861, 2, 54, 0, 0, 304, 126);
INSERT INTO public.who_global_data VALUES (51862, 0, 54, 0, 0, 280, 126);
INSERT INTO public.who_global_data VALUES (51863, 3, 57, 1, 1, 172, 126);
INSERT INTO public.who_global_data VALUES (51864, 6, 63, 0, 1, 339, 126);
INSERT INTO public.who_global_data VALUES (51865, 0, 63, 0, 1, 48, 126);
INSERT INTO public.who_global_data VALUES (51866, 1, 64, 0, 1, 275, 126);
INSERT INTO public.who_global_data VALUES (51867, 0, 64, 0, 1, 14, 126);
INSERT INTO public.who_global_data VALUES (51868, 0, 64, 0, 1, 222, 126);
INSERT INTO public.who_global_data VALUES (51869, 0, 64, 0, 1, 164, 126);
INSERT INTO public.who_global_data VALUES (51870, 0, 64, 0, 1, 336, 126);
INSERT INTO public.who_global_data VALUES (51871, 1, 65, 0, 1, 203, 126);
INSERT INTO public.who_global_data VALUES (51872, 0, 65, 0, 1, 59, 126);
INSERT INTO public.who_global_data VALUES (51873, 0, 65, 0, 1, 328, 126);
INSERT INTO public.who_global_data VALUES (51874, 0, 65, 0, 1, 10, 126);
INSERT INTO public.who_global_data VALUES (51875, 0, 65, 0, 1, 216, 126);
INSERT INTO public.who_global_data VALUES (51876, 0, 65, 0, 1, 307, 126);
INSERT INTO public.who_global_data VALUES (51877, 0, 65, 0, 1, 207, 126);
INSERT INTO public.who_global_data VALUES (51878, 0, 65, 0, 1, 18, 126);
INSERT INTO public.who_global_data VALUES (51879, 0, 65, 0, 1, 374, 126);
INSERT INTO public.who_global_data VALUES (51880, 0, 65, 0, 1, 114, 126);
INSERT INTO public.who_global_data VALUES (51881, 1, 66, 0, 1, 319, 126);
INSERT INTO public.who_global_data VALUES (51882, 0, 66, 0, 1, 295, 126);
INSERT INTO public.who_global_data VALUES (51883, 0, 66, 0, 1, 175, 126);
INSERT INTO public.who_global_data VALUES (51884, 0, 66, 0, 1, 139, 126);
INSERT INTO public.who_global_data VALUES (51885, 0, 66, 0, 1, 233, 126);
INSERT INTO public.who_global_data VALUES (51886, 0, 66, 0, 1, 84, 126);
INSERT INTO public.who_global_data VALUES (51887, 0, 66, 0, 1, 287, 126);
INSERT INTO public.who_global_data VALUES (51888, 0, 66, 0, 1, 8, 126);
INSERT INTO public.who_global_data VALUES (51889, 0, 66, 0, 1, 246, 126);
INSERT INTO public.who_global_data VALUES (51890, 0, 66, 0, 1, 266, 126);
INSERT INTO public.who_global_data VALUES (51891, 0, 66, 0, 1, 178, 126);
INSERT INTO public.who_global_data VALUES (51892, 0, 66, 0, 1, 109, 126);
INSERT INTO public.who_global_data VALUES (51893, 0, 66, 0, 1, 327, 126);
INSERT INTO public.who_global_data VALUES (51894, 0, 66, 0, 1, 324, 126);
INSERT INTO public.who_global_data VALUES (51895, 1, 67, 0, 1, 288, 126);
INSERT INTO public.who_global_data VALUES (51896, 0, 67, 0, 1, 317, 126);
INSERT INTO public.who_global_data VALUES (51897, 0, 67, 0, 1, 240, 126);
INSERT INTO public.who_global_data VALUES (51898, 0, 67, 0, 1, 1, 126);
INSERT INTO public.who_global_data VALUES (51899, 0, 67, 0, 1, 206, 126);
INSERT INTO public.who_global_data VALUES (51900, 0, 67, 0, 1, 108, 126);
INSERT INTO public.who_global_data VALUES (51901, 0, 67, 0, 1, 215, 126);
INSERT INTO public.who_global_data VALUES (51902, 1, 68, 0, 1, 88, 126);
INSERT INTO public.who_global_data VALUES (51903, 0, 68, 0, 1, 282, 126);
INSERT INTO public.who_global_data VALUES (51904, 0, 68, 0, 1, 180, 126);
INSERT INTO public.who_global_data VALUES (51905, 0, 68, 0, 1, 232, 126);
INSERT INTO public.who_global_data VALUES (51906, 0, 68, 0, 1, 58, 126);
INSERT INTO public.who_global_data VALUES (51907, 0, 68, 0, 1, 274, 126);
INSERT INTO public.who_global_data VALUES (51908, 2, 70, 0, 1, 205, 126);
INSERT INTO public.who_global_data VALUES (51909, 0, 70, 0, 1, 187, 126);
INSERT INTO public.who_global_data VALUES (51910, 0, 70, 0, 1, 184, 126);
INSERT INTO public.who_global_data VALUES (51911, 0, 70, 0, 1, 147, 126);
INSERT INTO public.who_global_data VALUES (51912, 0, 70, 0, 1, 294, 126);
INSERT INTO public.who_global_data VALUES (51913, 0, 70, 0, 1, 34, 126);
INSERT INTO public.who_global_data VALUES (51914, 0, 70, 0, 1, 101, 126);
INSERT INTO public.who_global_data VALUES (51915, 0, 70, 0, 1, 208, 126);
INSERT INTO public.who_global_data VALUES (51916, 0, 70, 0, 1, 380, 126);
INSERT INTO public.who_global_data VALUES (51917, 0, 70, 0, 1, 271, 126);
INSERT INTO public.who_global_data VALUES (51918, 0, 70, 0, 1, 219, 126);
INSERT INTO public.who_global_data VALUES (51919, 0, 70, 0, 1, 54, 126);
INSERT INTO public.who_global_data VALUES (51920, 0, 70, 0, 1, 361, 126);
INSERT INTO public.who_global_data VALUES (51921, 0, 70, 0, 1, 214, 126);
INSERT INTO public.who_global_data VALUES (51922, 0, 70, 0, 1, 199, 126);
INSERT INTO public.who_global_data VALUES (51923, 0, 70, 0, 1, 335, 126);
INSERT INTO public.who_global_data VALUES (51924, 0, 70, 0, 1, 95, 126);
INSERT INTO public.who_global_data VALUES (51925, 0, 70, 0, 1, 6, 126);
INSERT INTO public.who_global_data VALUES (51926, 0, 70, 0, 1, 102, 126);
INSERT INTO public.who_global_data VALUES (51927, 0, 70, 0, 1, 291, 126);
INSERT INTO public.who_global_data VALUES (51928, 0, 70, 0, 1, 118, 126);
INSERT INTO public.who_global_data VALUES (51929, 0, 70, 0, 1, 311, 126);
INSERT INTO public.who_global_data VALUES (51930, 0, 70, 0, 1, 357, 126);
INSERT INTO public.who_global_data VALUES (51931, 0, 70, 0, 1, 135, 126);
INSERT INTO public.who_global_data VALUES (51932, 0, 70, 0, 1, 263, 126);
INSERT INTO public.who_global_data VALUES (51933, 0, 70, 0, 1, 290, 126);
INSERT INTO public.who_global_data VALUES (51934, 0, 70, 0, 1, 122, 126);
INSERT INTO public.who_global_data VALUES (51935, 0, 70, 0, 1, 113, 126);
INSERT INTO public.who_global_data VALUES (51936, 1, 71, 0, 1, 144, 126);
INSERT INTO public.who_global_data VALUES (51937, 0, 71, 0, 1, 196, 126);
INSERT INTO public.who_global_data VALUES (51938, 0, 71, 0, 1, 12, 126);
INSERT INTO public.who_global_data VALUES (51939, 1, 72, 0, 1, 156, 126);
INSERT INTO public.who_global_data VALUES (51940, 0, 72, 0, 1, 345, 126);
INSERT INTO public.who_global_data VALUES (51941, 0, 72, 0, 1, 30, 126);
INSERT INTO public.who_global_data VALUES (51942, 1, 73, 0, 1, 289, 126);
INSERT INTO public.who_global_data VALUES (51943, 0, 73, 0, 1, 26, 126);
INSERT INTO public.who_global_data VALUES (51944, 0, 73, 0, 1, 367, 126);
INSERT INTO public.who_global_data VALUES (51945, 0, 73, 0, 1, 86, 126);
INSERT INTO public.who_global_data VALUES (51946, 0, 73, 0, 1, 98, 126);
INSERT INTO public.who_global_data VALUES (51947, 3, 76, 0, 1, 323, 126);
INSERT INTO public.who_global_data VALUES (51948, 0, 76, 0, 1, 348, 126);
INSERT INTO public.who_global_data VALUES (51949, 0, 76, 0, 1, 272, 126);
INSERT INTO public.who_global_data VALUES (51950, 2, 78, 0, 1, 16, 126);
INSERT INTO public.who_global_data VALUES (51951, 0, 78, 0, 1, 229, 126);
INSERT INTO public.who_global_data VALUES (51952, 0, 78, 0, 1, 238, 126);
INSERT INTO public.who_global_data VALUES (51953, 0, 78, 0, 1, 130, 126);
INSERT INTO public.who_global_data VALUES (51954, 0, 78, 0, 1, 352, 126);
INSERT INTO public.who_global_data VALUES (51955, 0, 78, 0, 1, 354, 126);
INSERT INTO public.who_global_data VALUES (51956, 1, 79, 0, 1, 33, 126);
INSERT INTO public.who_global_data VALUES (51957, 0, 79, 0, 1, 296, 126);
INSERT INTO public.who_global_data VALUES (51958, 0, 79, 0, 1, 117, 126);
INSERT INTO public.who_global_data VALUES (51959, 0, 79, 0, 1, 154, 126);
INSERT INTO public.who_global_data VALUES (51960, 0, 79, 0, 1, 235, 126);
INSERT INTO public.who_global_data VALUES (51961, 0, 79, 0, 1, 315, 126);
INSERT INTO public.who_global_data VALUES (51962, 0, 79, 0, 1, 245, 126);
INSERT INTO public.who_global_data VALUES (51963, 0, 79, 0, 1, 115, 126);
INSERT INTO public.who_global_data VALUES (51964, 0, 79, 0, 1, 9, 126);
INSERT INTO public.who_global_data VALUES (51965, 0, 79, 0, 1, 338, 126);
INSERT INTO public.who_global_data VALUES (51966, 2, 81, 0, 1, 119, 126);
INSERT INTO public.who_global_data VALUES (51967, 1, 82, 0, 1, 163, 126);
INSERT INTO public.who_global_data VALUES (51968, 1, 83, 0, 1, 190, 126);
INSERT INTO public.who_global_data VALUES (51969, 1, 84, 0, 1, 83, 126);
INSERT INTO public.who_global_data VALUES (51971, 0, 84, 0, 1, 53, 126);
INSERT INTO public.who_global_data VALUES (51972, 0, 84, 0, 1, 351, 126);
INSERT INTO public.who_global_data VALUES (51973, 1, 85, 0, 1, 28, 126);
INSERT INTO public.who_global_data VALUES (51974, 2, 87, 0, 1, 66, 126);
INSERT INTO public.who_global_data VALUES (51975, 0, 87, 0, 1, 60, 126);
INSERT INTO public.who_global_data VALUES (51976, 0, 87, 0, 1, 157, 126);
INSERT INTO public.who_global_data VALUES (51977, 0, 87, 0, 1, 237, 126);
INSERT INTO public.who_global_data VALUES (51978, 0, 87, 0, 1, 212, 126);
INSERT INTO public.who_global_data VALUES (51979, 1, 88, 0, 1, 131, 126);
INSERT INTO public.who_global_data VALUES (51980, 2, 90, 0, 1, 166, 126);
INSERT INTO public.who_global_data VALUES (51981, 3, 93, 0, 1, 72, 126);
INSERT INTO public.who_global_data VALUES (51982, 1, 94, 0, 1, 25, 126);
INSERT INTO public.who_global_data VALUES (51983, 2, 96, 0, 1, 186, 126);
INSERT INTO public.who_global_data VALUES (51984, 1, 97, 0, 1, 126, 126);
INSERT INTO public.who_global_data VALUES (51985, 0, 97, 0, 1, 286, 126);
INSERT INTO public.who_global_data VALUES (51986, 0, 97, 0, 1, 56, 126);
INSERT INTO public.who_global_data VALUES (51987, 1, 98, 0, 1, 94, 126);
INSERT INTO public.who_global_data VALUES (51988, 2, 100, 0, 1, 100, 126);
INSERT INTO public.who_global_data VALUES (51989, 2, 102, 0, 1, 79, 126);
INSERT INTO public.who_global_data VALUES (51990, 0, 102, 0, 1, 298, 126);
INSERT INTO public.who_global_data VALUES (51991, 0, 102, 0, 1, 38, 126);
INSERT INTO public.who_global_data VALUES (51992, 0, 102, 0, 1, 231, 126);
INSERT INTO public.who_global_data VALUES (51993, 1, 103, 0, 1, 90, 126);
INSERT INTO public.who_global_data VALUES (51994, 0, 103, 0, 1, 128, 126);
INSERT INTO public.who_global_data VALUES (51995, 0, 103, 0, 1, 343, 126);
INSERT INTO public.who_global_data VALUES (51996, 2, 105, 0, 1, 302, 126);
INSERT INTO public.who_global_data VALUES (51997, 4, 109, 0, 1, 360, 126);
INSERT INTO public.who_global_data VALUES (51998, 2, 111, 0, 1, 96, 126);
INSERT INTO public.who_global_data VALUES (51999, 3, 114, 0, 1, 145, 126);
INSERT INTO public.who_global_data VALUES (52000, 4, 118, 0, 1, 253, 126);
INSERT INTO public.who_global_data VALUES (52001, 6, 124, 0, 1, 89, 126);
INSERT INTO public.who_global_data VALUES (52002, 1, 125, 0, 1, 52, 126);
INSERT INTO public.who_global_data VALUES (52003, 3, 128, 0, 1, 93, 126);
INSERT INTO public.who_global_data VALUES (52004, 0, 128, 0, 1, 297, 126);
INSERT INTO public.who_global_data VALUES (52005, 5, 133, 0, 1, 20, 126);
INSERT INTO public.who_global_data VALUES (52006, 1, 134, 0, 1, 21, 126);
INSERT INTO public.who_global_data VALUES (52007, 7, 141, 0, 1, 149, 126);
INSERT INTO public.who_global_data VALUES (52008, 2, 143, 0, 1, 150, 126);
INSERT INTO public.who_global_data VALUES (52009, 2, 145, 0, 1, 239, 126);
INSERT INTO public.who_global_data VALUES (52010, 1, 146, 0, 1, 138, 126);
INSERT INTO public.who_global_data VALUES (52011, 4, 150, 0, 1, 137, 126);
INSERT INTO public.who_global_data VALUES (52012, 0, 150, 0, 1, 97, 126);
INSERT INTO public.who_global_data VALUES (52013, 1, 151, 0, 1, 293, 126);
INSERT INTO public.who_global_data VALUES (52014, 5, 156, 0, 1, 148, 126);
INSERT INTO public.who_global_data VALUES (52015, 3, 159, 0, 1, 191, 126);
INSERT INTO public.who_global_data VALUES (52016, 5, 164, 0, 1, 281, 126);
INSERT INTO public.who_global_data VALUES (52017, 4, 168, 0, 1, 50, 126);
INSERT INTO public.who_global_data VALUES (52018, 3, 171, 0, 1, 181, 126);
INSERT INTO public.who_global_data VALUES (52019, 1, 172, 0, 1, 37, 126);
INSERT INTO public.who_global_data VALUES (52020, 2, 174, 0, 1, 197, 126);
INSERT INTO public.who_global_data VALUES (52021, 6, 180, 0, 1, 4, 126);
INSERT INTO public.who_global_data VALUES (52022, 1, 181, 0, 1, 13, 126);
INSERT INTO public.who_global_data VALUES (52023, 3, 184, 0, 1, 378, 126);
INSERT INTO public.who_global_data VALUES (52024, 5, 189, 0, 1, 342, 126);
INSERT INTO public.who_global_data VALUES (52025, 5, 194, 0, 1, 142, 126);
INSERT INTO public.who_global_data VALUES (52026, 1, 195, 0, 1, 356, 126);
INSERT INTO public.who_global_data VALUES (52027, 1, 196, 0, 1, 285, 126);
INSERT INTO public.who_global_data VALUES (52028, 2, 198, 0, 1, 359, 126);
INSERT INTO public.who_global_data VALUES (52029, 2, 200, 0, 1, 136, 126);
INSERT INTO public.who_global_data VALUES (52030, 2, 202, 0, 1, 377, 126);
INSERT INTO public.who_global_data VALUES (52031, 6, 208, 0, 1, 322, 126);
INSERT INTO public.who_global_data VALUES (52032, 5, 213, 1, 2, 169, 126);
INSERT INTO public.who_global_data VALUES (52033, 0, 213, 0, 2, 372, 126);
INSERT INTO public.who_global_data VALUES (52034, 0, 213, 0, 2, 270, 126);
INSERT INTO public.who_global_data VALUES (52035, 2, 215, 0, 2, 198, 126);
INSERT INTO public.who_global_data VALUES (52036, 2, 217, 0, 2, 224, 126);
INSERT INTO public.who_global_data VALUES (52037, 4, 221, 0, 2, 255, 126);
INSERT INTO public.who_global_data VALUES (52038, 1, 222, 0, 2, 314, 126);
INSERT INTO public.who_global_data VALUES (52039, 2, 224, 0, 2, 44, 126);
INSERT INTO public.who_global_data VALUES (52040, 1, 225, 0, 2, 106, 126);
INSERT INTO public.who_global_data VALUES (52041, 0, 225, 0, 2, 200, 126);
INSERT INTO public.who_global_data VALUES (52042, 1, 226, 0, 2, 366, 126);
INSERT INTO public.who_global_data VALUES (52043, 1, 227, 0, 2, 309, 126);
INSERT INTO public.who_global_data VALUES (52044, 3, 230, 0, 2, 92, 126);
INSERT INTO public.who_global_data VALUES (52045, 2, 232, 0, 2, 104, 126);
INSERT INTO public.who_global_data VALUES (52046, 4, 236, 0, 2, 259, 126);
INSERT INTO public.who_global_data VALUES (52047, 0, 236, 0, 2, 273, 126);
INSERT INTO public.who_global_data VALUES (52048, 1, 237, 0, 2, 134, 126);
INSERT INTO public.who_global_data VALUES (52049, 2, 239, 0, 2, 160, 126);
INSERT INTO public.who_global_data VALUES (52050, 5, 244, 0, 2, 183, 126);
INSERT INTO public.who_global_data VALUES (52051, 7, 251, 0, 2, 249, 126);
INSERT INTO public.who_global_data VALUES (52052, 5, 256, 0, 2, 230, 126);
INSERT INTO public.who_global_data VALUES (52053, 2, 258, 0, 2, 76, 126);
INSERT INTO public.who_global_data VALUES (52054, 5, 263, 0, 2, 379, 126);
INSERT INTO public.who_global_data VALUES (52055, 5, 268, 0, 2, 110, 126);
INSERT INTO public.who_global_data VALUES (52056, 3, 271, 0, 2, 188, 126);
INSERT INTO public.who_global_data VALUES (52057, 3, 274, 0, 2, 51, 126);
INSERT INTO public.who_global_data VALUES (52058, 2, 276, 0, 2, 43, 126);
INSERT INTO public.who_global_data VALUES (52059, 8, 284, 0, 2, 331, 126);
INSERT INTO public.who_global_data VALUES (52060, 14, 298, 0, 2, 179, 126);
INSERT INTO public.who_global_data VALUES (52061, 1, 299, 0, 2, 326, 126);
INSERT INTO public.who_global_data VALUES (52062, 10, 309, 0, 2, 258, 126);
INSERT INTO public.who_global_data VALUES (52063, 4, 313, 0, 2, 75, 126);
INSERT INTO public.who_global_data VALUES (52064, 10, 323, 0, 2, 17, 126);
INSERT INTO public.who_global_data VALUES (52065, 17, 340, 0, 2, 153, 126);
INSERT INTO public.who_global_data VALUES (52066, 10, 350, 0, 2, 121, 126);
INSERT INTO public.who_global_data VALUES (52067, 8, 358, 0, 2, 182, 126);
INSERT INTO public.who_global_data VALUES (52068, 4, 362, 0, 2, 262, 126);
INSERT INTO public.who_global_data VALUES (52069, 7, 369, 0, 2, 221, 126);
INSERT INTO public.who_global_data VALUES (52070, 9, 378, 0, 2, 248, 126);
INSERT INTO public.who_global_data VALUES (52071, 22, 400, 0, 2, 350, 126);
INSERT INTO public.who_global_data VALUES (52072, 15, 415, 0, 2, 195, 126);
INSERT INTO public.who_global_data VALUES (52073, 18, 433, 0, 2, 341, 126);
INSERT INTO public.who_global_data VALUES (52074, 24, 457, 0, 2, 41, 126);
INSERT INTO public.who_global_data VALUES (52075, 29, 486, 0, 2, 234, 126);
INSERT INTO public.who_global_data VALUES (52076, 3, 489, 0, 2, 146, 126);
INSERT INTO public.who_global_data VALUES (52077, 4, 493, 0, 2, 123, 126);
INSERT INTO public.who_global_data VALUES (52078, 22, 515, 0, 2, 45, 126);
INSERT INTO public.who_global_data VALUES (52079, 12, 527, 0, 2, 218, 126);
INSERT INTO public.who_global_data VALUES (52080, 8, 535, 0, 2, 7, 126);
INSERT INTO public.who_global_data VALUES (52081, 8, 543, 0, 2, 236, 126);
INSERT INTO public.who_global_data VALUES (52082, 5, 548, 0, 2, 252, 126);
INSERT INTO public.who_global_data VALUES (52083, 3, 551, 0, 2, 244, 126);
INSERT INTO public.who_global_data VALUES (52084, 4, 555, 0, 2, 355, 126);
INSERT INTO public.who_global_data VALUES (52085, 5, 560, 1, 3, 103, 126);
INSERT INTO public.who_global_data VALUES (52086, 8, 568, 0, 3, 68, 126);
INSERT INTO public.who_global_data VALUES (52087, 8, 576, 0, 3, 47, 126);
INSERT INTO public.who_global_data VALUES (52088, 4, 580, 0, 3, 23, 126);
INSERT INTO public.who_global_data VALUES (52089, 4, 584, 0, 3, 264, 126);
INSERT INTO public.who_global_data VALUES (52090, 1, 585, 0, 3, 332, 126);
INSERT INTO public.who_global_data VALUES (52091, 1, 586, 0, 3, 228, 126);
INSERT INTO public.who_global_data VALUES (52092, 4, 590, 0, 3, 334, 126);
INSERT INTO public.who_global_data VALUES (52093, 7, 597, 0, 3, 318, 126);
INSERT INTO public.who_global_data VALUES (52094, 6, 603, 0, 3, 349, 126);
INSERT INTO public.who_global_data VALUES (52095, 3, 606, 0, 3, 74, 126);
INSERT INTO public.who_global_data VALUES (52096, 4, 610, 0, 3, 15, 126);
INSERT INTO public.who_global_data VALUES (52097, 1, 611, 0, 3, 155, 126);
INSERT INTO public.who_global_data VALUES (52098, 1, 612, 0, 3, 201, 126);
INSERT INTO public.who_global_data VALUES (52099, 8, 620, 0, 3, 5, 126);
INSERT INTO public.who_global_data VALUES (52100, 4, 624, 0, 3, 220, 126);
INSERT INTO public.who_global_data VALUES (52101, 9, 633, 0, 3, 330, 126);
INSERT INTO public.who_global_data VALUES (52102, 0, 633, 0, 3, 269, 126);
INSERT INTO public.who_global_data VALUES (52103, 7, 640, 0, 3, 27, 126);
INSERT INTO public.who_global_data VALUES (52104, 1, 641, 0, 3, 107, 126);
INSERT INTO public.who_global_data VALUES (52105, 3, 644, 0, 3, 61, 126);
INSERT INTO public.who_global_data VALUES (52106, 7, 651, 0, 3, 376, 126);
INSERT INTO public.who_global_data VALUES (52107, 7, 658, 0, 3, 63, 126);
INSERT INTO public.who_global_data VALUES (52108, 2, 660, 0, 3, 129, 126);
INSERT INTO public.who_global_data VALUES (52109, 2, 662, 0, 3, 151, 126);
INSERT INTO public.who_global_data VALUES (52110, 9, 671, 0, 3, 363, 126);
INSERT INTO public.who_global_data VALUES (52111, 0, 671, 0, 3, 165, 126);
INSERT INTO public.who_global_data VALUES (52112, 4, 675, 0, 3, 177, 126);
INSERT INTO public.who_global_data VALUES (52113, 6, 681, 0, 3, 213, 126);
INSERT INTO public.who_global_data VALUES (52114, 7, 688, 0, 3, 132, 126);
INSERT INTO public.who_global_data VALUES (52115, 15, 703, 0, 3, 77, 126);
INSERT INTO public.who_global_data VALUES (52116, 15, 718, 0, 3, 189, 126);
INSERT INTO public.who_global_data VALUES (52117, 8, 726, 0, 3, 292, 126);
INSERT INTO public.who_global_data VALUES (52118, 5, 731, 0, 3, 24, 126);
INSERT INTO public.who_global_data VALUES (52119, 14, 745, 0, 3, 125, 126);
INSERT INTO public.who_global_data VALUES (52120, 14, 759, 0, 3, 31, 126);
INSERT INTO public.who_global_data VALUES (52121, 11, 770, 0, 3, 168, 126);
INSERT INTO public.who_global_data VALUES (52122, 16, 786, 0, 3, 283, 126);
INSERT INTO public.who_global_data VALUES (52123, 6, 792, 0, 3, 69, 126);
INSERT INTO public.who_global_data VALUES (52124, 8, 800, 0, 3, 85, 126);
INSERT INTO public.who_global_data VALUES (52125, 2, 802, 0, 3, 11, 126);
INSERT INTO public.who_global_data VALUES (52126, 4, 806, 0, 3, 40, 126);
INSERT INTO public.who_global_data VALUES (52127, 24, 830, 0, 3, 256, 126);
INSERT INTO public.who_global_data VALUES (52128, 23, 853, 0, 3, 2, 126);
INSERT INTO public.who_global_data VALUES (52129, 22, 875, 0, 3, 70, 126);
INSERT INTO public.who_global_data VALUES (52130, 10, 885, 0, 3, 371, 126);
INSERT INTO public.who_global_data VALUES (52131, 16, 901, 1, 4, 257, 126);
INSERT INTO public.who_global_data VALUES (52132, 6, 907, 0, 4, 312, 126);
INSERT INTO public.who_global_data VALUES (52133, 10, 917, 0, 4, 370, 126);
INSERT INTO public.who_global_data VALUES (52134, 30, 947, 0, 4, 365, 126);
INSERT INTO public.who_global_data VALUES (52135, 31, 978, 0, 4, 124, 126);
INSERT INTO public.who_global_data VALUES (52136, 40, 1018, 0, 4, 251, 126);
INSERT INTO public.who_global_data VALUES (52137, 23, 1041, 1, 5, 375, 126);
INSERT INTO public.who_global_data VALUES (52138, 12, 1053, 0, 5, 227, 126);
INSERT INTO public.who_global_data VALUES (52139, 4, 1057, 0, 5, 344, 126);
INSERT INTO public.who_global_data VALUES (52140, 13, 1070, 1, 6, 267, 126);
INSERT INTO public.who_global_data VALUES (52141, 22, 1092, 1, 7, 36, 126);
INSERT INTO public.who_global_data VALUES (52142, 36, 1128, 0, 7, 276, 126);
INSERT INTO public.who_global_data VALUES (52145, 0, 0, 0, 0, 99, 196);
INSERT INTO public.who_global_data VALUES (52146, 0, 0, 0, 0, 261, 196);
INSERT INTO public.who_global_data VALUES (52147, 0, 0, 0, 0, 364, 196);
INSERT INTO public.who_global_data VALUES (52148, 0, 0, 0, 0, 133, 196);
INSERT INTO public.who_global_data VALUES (52149, 0, 0, 0, 0, 111, 196);
INSERT INTO public.who_global_data VALUES (52150, 0, 0, 0, 0, 301, 196);
INSERT INTO public.who_global_data VALUES (52151, 0, 0, 0, 0, 209, 196);
INSERT INTO public.who_global_data VALUES (52152, 0, 0, 0, 0, 141, 196);
INSERT INTO public.who_global_data VALUES (52153, 0, 0, 0, 0, 22, 196);
INSERT INTO public.who_global_data VALUES (52154, 0, 0, 0, 0, 73, 196);
INSERT INTO public.who_global_data VALUES (52155, 0, 0, 0, 0, 313, 196);
INSERT INTO public.who_global_data VALUES (52156, 0, 0, 0, 0, 71, 196);
INSERT INTO public.who_global_data VALUES (52157, 0, 0, 0, 0, 78, 196);
INSERT INTO public.who_global_data VALUES (52158, 0, 0, 0, 0, 204, 196);
INSERT INTO public.who_global_data VALUES (52159, 0, 0, 0, 0, 194, 196);
INSERT INTO public.who_global_data VALUES (52160, 0, 0, 0, 0, 347, 196);
INSERT INTO public.who_global_data VALUES (52161, 0, 0, 0, 0, 49, 196);
INSERT INTO public.who_global_data VALUES (52162, 0, 0, 0, 0, 143, 196);
INSERT INTO public.who_global_data VALUES (52163, 0, 0, 0, 0, 217, 196);
INSERT INTO public.who_global_data VALUES (52164, 0, 0, 0, 0, 223, 196);
INSERT INTO public.who_global_data VALUES (52165, 0, 0, 0, 0, 243, 196);
INSERT INTO public.who_global_data VALUES (52166, 0, 0, 0, 0, 254, 196);
INSERT INTO public.who_global_data VALUES (52167, 0, 0, 0, 0, 308, 196);
INSERT INTO public.who_global_data VALUES (52168, 0, 0, 0, 0, 173, 196);
INSERT INTO public.who_global_data VALUES (52169, 0, 0, 0, 0, 87, 196);
INSERT INTO public.who_global_data VALUES (52170, 0, 0, 0, 0, 67, 196);
INSERT INTO public.who_global_data VALUES (52171, 0, 0, 0, 0, 65, 196);
INSERT INTO public.who_global_data VALUES (52172, 0, 0, 0, 0, 174, 196);
INSERT INTO public.who_global_data VALUES (52173, 0, 0, 0, 0, 57, 196);
INSERT INTO public.who_global_data VALUES (52174, 0, 0, 0, 0, 369, 196);
INSERT INTO public.who_global_data VALUES (52175, 0, 0, 0, 0, 161, 196);
INSERT INTO public.who_global_data VALUES (52176, 0, 0, 0, 0, 250, 196);
INSERT INTO public.who_global_data VALUES (52177, 0, 0, 0, 0, 152, 196);
INSERT INTO public.who_global_data VALUES (52178, 0, 0, 0, 0, 300, 196);
INSERT INTO public.who_global_data VALUES (52179, 0, 0, 0, 0, 320, 196);
INSERT INTO public.who_global_data VALUES (52180, 0, 0, 0, 0, 277, 196);
INSERT INTO public.who_global_data VALUES (52181, 0, 0, 0, 0, 192, 196);
INSERT INTO public.who_global_data VALUES (52182, 0, 0, 0, 0, 278, 196);
INSERT INTO public.who_global_data VALUES (52183, 0, 0, 0, 0, 265, 196);
INSERT INTO public.who_global_data VALUES (52184, 0, 0, 0, 0, 120, 196);
INSERT INTO public.who_global_data VALUES (52185, 0, 0, 0, 0, 82, 196);
INSERT INTO public.who_global_data VALUES (52186, 0, 0, 0, 0, 310, 196);
INSERT INTO public.who_global_data VALUES (52187, 0, 0, 0, 0, 260, 196);
INSERT INTO public.who_global_data VALUES (52188, 0, 0, 0, 0, 162, 196);
INSERT INTO public.who_global_data VALUES (52189, 0, 0, 0, 0, 368, 196);
INSERT INTO public.who_global_data VALUES (52190, 0, 0, 0, 0, 105, 196);
INSERT INTO public.who_global_data VALUES (52191, 0, 0, 0, 0, 39, 196);
INSERT INTO public.who_global_data VALUES (52192, 0, 0, 0, 0, 62, 196);
INSERT INTO public.who_global_data VALUES (52193, 0, 0, 0, 0, 3, 196);
INSERT INTO public.who_global_data VALUES (52194, 0, 0, 0, 0, 247, 196);
INSERT INTO public.who_global_data VALUES (52195, 0, 0, 0, 0, 306, 196);
INSERT INTO public.who_global_data VALUES (52196, 0, 0, 0, 0, 303, 196);
INSERT INTO public.who_global_data VALUES (52197, 0, 0, 0, 0, 337, 196);
INSERT INTO public.who_global_data VALUES (52198, 0, 0, 0, 0, 241, 196);
INSERT INTO public.who_global_data VALUES (52199, 0, 0, 0, 0, 116, 196);
INSERT INTO public.who_global_data VALUES (52200, 0, 0, 0, 0, 91, 196);
INSERT INTO public.who_global_data VALUES (52201, 0, 0, 0, 0, 81, 196);
INSERT INTO public.who_global_data VALUES (52202, 0, 0, 0, 0, 64, 196);
INSERT INTO public.who_global_data VALUES (52203, 0, 0, 0, 0, 159, 196);
INSERT INTO public.who_global_data VALUES (52204, 0, 0, 0, 0, 185, 196);
INSERT INTO public.who_global_data VALUES (52205, 0, 0, 0, 0, 55, 196);
INSERT INTO public.who_global_data VALUES (52206, 0, 0, 0, 0, 340, 196);
INSERT INTO public.who_global_data VALUES (52207, 0, 0, 0, 0, 346, 196);
INSERT INTO public.who_global_data VALUES (52208, 0, 0, 0, 0, 279, 196);
INSERT INTO public.who_global_data VALUES (52209, 0, 0, 0, 0, 80, 196);
INSERT INTO public.who_global_data VALUES (52210, 0, 0, 0, 0, 321, 196);
INSERT INTO public.who_global_data VALUES (52211, 0, 0, 0, 0, 29, 196);
INSERT INTO public.who_global_data VALUES (52212, 5, 5, 0, 0, 202, 196);
INSERT INTO public.who_global_data VALUES (52213, 0, 5, 0, 0, 362, 196);
INSERT INTO public.who_global_data VALUES (52214, 0, 5, 0, 0, 140, 196);
INSERT INTO public.who_global_data VALUES (52215, 0, 5, 0, 0, 211, 196);
INSERT INTO public.who_global_data VALUES (52216, 0, 5, 0, 0, 353, 196);
INSERT INTO public.who_global_data VALUES (52217, 0, 5, 0, 0, 19, 196);
INSERT INTO public.who_global_data VALUES (52218, 3, 8, 0, 0, 176, 196);
INSERT INTO public.who_global_data VALUES (52219, 0, 8, 0, 0, 373, 196);
INSERT INTO public.who_global_data VALUES (52220, 1, 9, 0, 0, 46, 196);
INSERT INTO public.who_global_data VALUES (52221, -3, 6, 0, 0, 42, 196);
INSERT INTO public.who_global_data VALUES (52222, 0, 6, 0, 0, 316, 196);
INSERT INTO public.who_global_data VALUES (52223, 4, 10, 0, 0, 299, 196);
INSERT INTO public.who_global_data VALUES (52224, 0, 10, 0, 0, 329, 196);
INSERT INTO public.who_global_data VALUES (52225, 0, 10, 0, 0, 171, 196);
INSERT INTO public.who_global_data VALUES (52226, 0, 10, 0, 0, 127, 196);
INSERT INTO public.who_global_data VALUES (52227, 0, 10, 0, 0, 167, 196);
INSERT INTO public.who_global_data VALUES (52228, 1, 11, 0, 0, 325, 196);
INSERT INTO public.who_global_data VALUES (52229, 0, 11, 0, 0, 158, 196);
INSERT INTO public.who_global_data VALUES (52230, 1, 12, 0, 0, 170, 196);
INSERT INTO public.who_global_data VALUES (52231, 0, 12, 0, 0, 35, 196);
INSERT INTO public.who_global_data VALUES (52232, 0, 12, 0, 0, 242, 196);
INSERT INTO public.who_global_data VALUES (52233, 0, 12, 0, 0, 112, 196);
INSERT INTO public.who_global_data VALUES (52234, 2, 14, 0, 0, 358, 196);
INSERT INTO public.who_global_data VALUES (52235, 0, 14, 0, 0, 32, 196);
INSERT INTO public.who_global_data VALUES (52236, 0, 14, 0, 0, 193, 196);
INSERT INTO public.who_global_data VALUES (52237, 0, 14, 0, 0, 305, 196);
INSERT INTO public.who_global_data VALUES (52238, 0, 14, 0, 0, 333, 196);
INSERT INTO public.who_global_data VALUES (52239, 1, 15, 0, 0, 210, 196);
INSERT INTO public.who_global_data VALUES (52240, 0, 15, 0, 0, 268, 196);
INSERT INTO public.who_global_data VALUES (52241, 1, 16, 0, 0, 304, 196);
INSERT INTO public.who_global_data VALUES (52242, 0, 16, 0, 0, 280, 196);
INSERT INTO public.who_global_data VALUES (52243, 0, 16, 0, 0, 172, 196);
INSERT INTO public.who_global_data VALUES (52244, 0, 16, 0, 0, 339, 196);
INSERT INTO public.who_global_data VALUES (52245, 0, 16, 0, 0, 48, 196);
INSERT INTO public.who_global_data VALUES (52246, 0, 16, 0, 0, 275, 196);
INSERT INTO public.who_global_data VALUES (52247, 14, 30, 0, 0, 14, 196);
INSERT INTO public.who_global_data VALUES (52248, 0, 30, 0, 0, 222, 196);
INSERT INTO public.who_global_data VALUES (52249, 1, 31, 0, 0, 164, 196);
INSERT INTO public.who_global_data VALUES (52250, 0, 31, 0, 0, 336, 196);
INSERT INTO public.who_global_data VALUES (52251, 0, 31, 0, 0, 203, 196);
INSERT INTO public.who_global_data VALUES (52252, 1, 32, 0, 0, 59, 196);
INSERT INTO public.who_global_data VALUES (52253, 1, 33, 0, 0, 328, 196);
INSERT INTO public.who_global_data VALUES (52254, 1, 34, 0, 0, 10, 196);
INSERT INTO public.who_global_data VALUES (52255, 1, 35, 0, 0, 216, 196);
INSERT INTO public.who_global_data VALUES (52256, 0, 35, 0, 0, 307, 196);
INSERT INTO public.who_global_data VALUES (52257, 1, 36, 0, 0, 207, 196);
INSERT INTO public.who_global_data VALUES (52258, 0, 36, 0, 0, 18, 196);
INSERT INTO public.who_global_data VALUES (52259, 1, 37, 0, 0, 374, 196);
INSERT INTO public.who_global_data VALUES (52260, 1, 38, 0, 0, 114, 196);
INSERT INTO public.who_global_data VALUES (52261, 0, 38, 0, 0, 319, 196);
INSERT INTO public.who_global_data VALUES (52262, 0, 38, 0, 0, 295, 196);
INSERT INTO public.who_global_data VALUES (52263, 0, 38, 0, 0, 175, 196);
INSERT INTO public.who_global_data VALUES (52264, 0, 38, 0, 0, 139, 196);
INSERT INTO public.who_global_data VALUES (52265, 0, 38, 0, 0, 233, 196);
INSERT INTO public.who_global_data VALUES (52266, 1, 39, 0, 0, 84, 196);
INSERT INTO public.who_global_data VALUES (52267, 1, 40, 0, 0, 287, 196);
INSERT INTO public.who_global_data VALUES (52268, 1, 41, 0, 0, 8, 196);
INSERT INTO public.who_global_data VALUES (52269, 0, 41, 0, 0, 246, 196);
INSERT INTO public.who_global_data VALUES (52270, 0, 41, 0, 0, 266, 196);
INSERT INTO public.who_global_data VALUES (52271, 1, 42, 0, 0, 178, 196);
INSERT INTO public.who_global_data VALUES (52272, 0, 42, 0, 0, 109, 196);
INSERT INTO public.who_global_data VALUES (52273, 0, 42, 0, 0, 327, 196);
INSERT INTO public.who_global_data VALUES (52274, 0, 42, 0, 0, 324, 196);
INSERT INTO public.who_global_data VALUES (52275, 0, 42, 0, 0, 288, 196);
INSERT INTO public.who_global_data VALUES (52276, 0, 42, 0, 0, 317, 196);
INSERT INTO public.who_global_data VALUES (52277, 0, 42, 0, 0, 240, 196);
INSERT INTO public.who_global_data VALUES (52278, 56, 98, 0, 0, 1, 196);
INSERT INTO public.who_global_data VALUES (52279, 37, 135, 0, 0, 206, 196);
INSERT INTO public.who_global_data VALUES (52280, 1, 136, 0, 0, 108, 196);
INSERT INTO public.who_global_data VALUES (52281, 4, 140, 0, 0, 215, 196);
INSERT INTO public.who_global_data VALUES (52282, 0, 140, 0, 0, 88, 196);
INSERT INTO public.who_global_data VALUES (52283, 0, 140, 0, 0, 282, 196);
INSERT INTO public.who_global_data VALUES (52284, 0, 140, 0, 0, 180, 196);
INSERT INTO public.who_global_data VALUES (52285, 1, 141, 0, 0, 232, 196);
INSERT INTO public.who_global_data VALUES (52286, 0, 141, 0, 0, 58, 196);
INSERT INTO public.who_global_data VALUES (52287, 0, 141, 0, 0, 274, 196);
INSERT INTO public.who_global_data VALUES (52288, 0, 141, 0, 0, 205, 196);
INSERT INTO public.who_global_data VALUES (52289, 0, 141, 0, 0, 187, 196);
INSERT INTO public.who_global_data VALUES (52290, 7, 148, 0, 0, 184, 196);
INSERT INTO public.who_global_data VALUES (52291, 13, 161, 0, 0, 147, 196);
INSERT INTO public.who_global_data VALUES (52292, 18, 179, 0, 0, 294, 196);
INSERT INTO public.who_global_data VALUES (52293, 0, 179, 0, 0, 34, 196);
INSERT INTO public.who_global_data VALUES (52294, 0, 179, 0, 0, 101, 196);
INSERT INTO public.who_global_data VALUES (52295, 0, 179, 0, 0, 208, 196);
INSERT INTO public.who_global_data VALUES (52296, 6, 185, 0, 0, 380, 196);
INSERT INTO public.who_global_data VALUES (52297, 0, 185, 0, 0, 271, 196);
INSERT INTO public.who_global_data VALUES (52298, 0, 185, 0, 0, 219, 196);
INSERT INTO public.who_global_data VALUES (52299, 1, 186, 0, 0, 54, 196);
INSERT INTO public.who_global_data VALUES (52300, 5, 191, 0, 0, 361, 196);
INSERT INTO public.who_global_data VALUES (52301, 2, 193, 0, 0, 214, 196);
INSERT INTO public.who_global_data VALUES (52302, 0, 193, 0, 0, 199, 196);
INSERT INTO public.who_global_data VALUES (52303, 1, 194, 0, 0, 335, 196);
INSERT INTO public.who_global_data VALUES (52304, 0, 194, 0, 0, 95, 196);
INSERT INTO public.who_global_data VALUES (52305, 0, 194, 0, 0, 6, 196);
INSERT INTO public.who_global_data VALUES (52306, 0, 194, 0, 0, 102, 196);
INSERT INTO public.who_global_data VALUES (52307, 3, 197, 0, 0, 291, 196);
INSERT INTO public.who_global_data VALUES (52308, 0, 197, 0, 0, 118, 196);
INSERT INTO public.who_global_data VALUES (52309, 0, 197, 0, 0, 311, 196);
INSERT INTO public.who_global_data VALUES (52310, 0, 197, 0, 0, 357, 196);
INSERT INTO public.who_global_data VALUES (52311, 0, 197, 0, 0, 135, 196);
INSERT INTO public.who_global_data VALUES (52312, 0, 197, 0, 0, 263, 196);
INSERT INTO public.who_global_data VALUES (52313, 4, 201, 0, 0, 290, 196);
INSERT INTO public.who_global_data VALUES (52314, 3, 204, 0, 0, 122, 196);
INSERT INTO public.who_global_data VALUES (52315, 0, 204, 0, 0, 113, 196);
INSERT INTO public.who_global_data VALUES (52316, 2, 206, 0, 0, 144, 196);
INSERT INTO public.who_global_data VALUES (52317, 7, 213, 0, 0, 196, 196);
INSERT INTO public.who_global_data VALUES (52318, 2, 215, 0, 0, 12, 196);
INSERT INTO public.who_global_data VALUES (52319, 0, 215, 0, 0, 156, 196);
INSERT INTO public.who_global_data VALUES (52320, 1, 216, 0, 0, 345, 196);
INSERT INTO public.who_global_data VALUES (52321, 3, 219, 0, 0, 30, 196);
INSERT INTO public.who_global_data VALUES (52322, 0, 219, 0, 0, 289, 196);
INSERT INTO public.who_global_data VALUES (52323, 0, 219, 0, 0, 26, 196);
INSERT INTO public.who_global_data VALUES (52324, 1, 220, 0, 0, 367, 196);
INSERT INTO public.who_global_data VALUES (52325, 0, 220, 0, 0, 86, 196);
INSERT INTO public.who_global_data VALUES (52326, 0, 220, 0, 0, 98, 196);
INSERT INTO public.who_global_data VALUES (52327, 0, 220, 0, 0, 323, 196);
INSERT INTO public.who_global_data VALUES (52328, 0, 220, 0, 0, 348, 196);
INSERT INTO public.who_global_data VALUES (52329, 0, 220, 0, 0, 272, 196);
INSERT INTO public.who_global_data VALUES (52330, 0, 220, 0, 0, 16, 196);
INSERT INTO public.who_global_data VALUES (52331, 0, 220, 0, 0, 229, 196);
INSERT INTO public.who_global_data VALUES (52332, 5, 225, 0, 0, 238, 196);
INSERT INTO public.who_global_data VALUES (52333, 2, 227, 0, 0, 130, 196);
INSERT INTO public.who_global_data VALUES (52334, 0, 227, 0, 0, 352, 196);
INSERT INTO public.who_global_data VALUES (52335, 0, 227, 0, 0, 354, 196);
INSERT INTO public.who_global_data VALUES (52336, 0, 227, 0, 0, 33, 196);
INSERT INTO public.who_global_data VALUES (52337, 3, 230, 0, 0, 296, 196);
INSERT INTO public.who_global_data VALUES (52338, 0, 230, 0, 0, 117, 196);
INSERT INTO public.who_global_data VALUES (52339, 13, 243, 0, 0, 154, 196);
INSERT INTO public.who_global_data VALUES (52340, 18, 261, 0, 0, 235, 196);
INSERT INTO public.who_global_data VALUES (52341, 0, 261, 0, 0, 315, 196);
INSERT INTO public.who_global_data VALUES (52342, 1, 262, 0, 0, 245, 196);
INSERT INTO public.who_global_data VALUES (52343, 25, 287, 0, 0, 115, 196);
INSERT INTO public.who_global_data VALUES (52344, 0, 287, 0, 0, 9, 196);
INSERT INTO public.who_global_data VALUES (52345, 0, 287, 0, 0, 338, 196);
INSERT INTO public.who_global_data VALUES (52346, 0, 287, 0, 0, 119, 196);
INSERT INTO public.who_global_data VALUES (52347, 0, 287, 0, 0, 163, 196);
INSERT INTO public.who_global_data VALUES (52348, 0, 287, 0, 0, 190, 196);
INSERT INTO public.who_global_data VALUES (52349, 1, 288, 0, 0, 83, 196);
INSERT INTO public.who_global_data VALUES (52351, 0, 288, 0, 0, 53, 196);
INSERT INTO public.who_global_data VALUES (52352, 0, 288, 0, 0, 351, 196);
INSERT INTO public.who_global_data VALUES (52353, 1, 289, 0, 0, 28, 196);
INSERT INTO public.who_global_data VALUES (52354, 2, 291, 0, 0, 66, 196);
INSERT INTO public.who_global_data VALUES (52355, 0, 291, 0, 0, 60, 196);
INSERT INTO public.who_global_data VALUES (52356, 0, 291, 0, 0, 157, 196);
INSERT INTO public.who_global_data VALUES (52357, 0, 291, 0, 0, 237, 196);
INSERT INTO public.who_global_data VALUES (52358, 2, 293, 0, 0, 212, 196);
INSERT INTO public.who_global_data VALUES (52359, 0, 293, 0, 0, 131, 196);
INSERT INTO public.who_global_data VALUES (52360, 0, 293, 0, 0, 166, 196);
INSERT INTO public.who_global_data VALUES (52361, 0, 293, 0, 0, 72, 196);
INSERT INTO public.who_global_data VALUES (52362, 0, 293, 0, 0, 25, 196);
INSERT INTO public.who_global_data VALUES (52363, 0, 293, 0, 0, 186, 196);
INSERT INTO public.who_global_data VALUES (52364, 0, 293, 0, 0, 126, 196);
INSERT INTO public.who_global_data VALUES (52365, 0, 293, 0, 0, 286, 196);
INSERT INTO public.who_global_data VALUES (52366, 0, 293, 0, 0, 56, 196);
INSERT INTO public.who_global_data VALUES (52367, 0, 293, 0, 0, 94, 196);
INSERT INTO public.who_global_data VALUES (52368, 0, 293, 0, 0, 100, 196);
INSERT INTO public.who_global_data VALUES (52369, 4, 297, 0, 0, 79, 196);
INSERT INTO public.who_global_data VALUES (52370, 0, 297, 0, 0, 298, 196);
INSERT INTO public.who_global_data VALUES (52371, 1, 298, 0, 0, 38, 196);
INSERT INTO public.who_global_data VALUES (52372, 0, 298, 0, 0, 231, 196);
INSERT INTO public.who_global_data VALUES (52373, 0, 298, 0, 0, 90, 196);
INSERT INTO public.who_global_data VALUES (52374, 0, 298, 0, 0, 128, 196);
INSERT INTO public.who_global_data VALUES (52375, 0, 298, 0, 0, 343, 196);
INSERT INTO public.who_global_data VALUES (52376, 0, 298, 0, 0, 302, 196);
INSERT INTO public.who_global_data VALUES (52377, 0, 298, 0, 0, 360, 196);
INSERT INTO public.who_global_data VALUES (52378, 0, 298, 0, 0, 96, 196);
INSERT INTO public.who_global_data VALUES (52379, 0, 298, 0, 0, 145, 196);
INSERT INTO public.who_global_data VALUES (52380, 0, 298, 0, 0, 253, 196);
INSERT INTO public.who_global_data VALUES (52381, 0, 298, 0, 0, 89, 196);
INSERT INTO public.who_global_data VALUES (52382, 2, 300, 0, 0, 52, 196);
INSERT INTO public.who_global_data VALUES (52383, 1, 301, 0, 0, 93, 196);
INSERT INTO public.who_global_data VALUES (52384, 0, 301, 0, 0, 297, 196);
INSERT INTO public.who_global_data VALUES (52385, 0, 301, 0, 0, 20, 196);
INSERT INTO public.who_global_data VALUES (52386, 0, 301, 0, 0, 21, 196);
INSERT INTO public.who_global_data VALUES (52387, 0, 301, 0, 0, 149, 196);
INSERT INTO public.who_global_data VALUES (52388, 3, 304, 0, 0, 150, 196);
INSERT INTO public.who_global_data VALUES (52389, 2, 306, 0, 0, 239, 196);
INSERT INTO public.who_global_data VALUES (52390, 0, 306, 0, 0, 138, 196);
INSERT INTO public.who_global_data VALUES (52391, 4, 310, 0, 0, 137, 196);
INSERT INTO public.who_global_data VALUES (52392, 0, 310, 0, 0, 97, 196);
INSERT INTO public.who_global_data VALUES (52393, 0, 310, 0, 0, 293, 196);
INSERT INTO public.who_global_data VALUES (52394, 0, 310, 0, 0, 148, 196);
INSERT INTO public.who_global_data VALUES (52395, 0, 310, 0, 0, 191, 196);
INSERT INTO public.who_global_data VALUES (52396, 0, 310, 0, 0, 281, 196);
INSERT INTO public.who_global_data VALUES (52397, 0, 310, 0, 0, 50, 196);
INSERT INTO public.who_global_data VALUES (52398, 1, 311, 0, 0, 181, 196);
INSERT INTO public.who_global_data VALUES (52399, 0, 311, 0, 0, 37, 196);
INSERT INTO public.who_global_data VALUES (52400, 0, 311, 0, 0, 197, 196);
INSERT INTO public.who_global_data VALUES (52401, 0, 311, 0, 0, 4, 196);
INSERT INTO public.who_global_data VALUES (52402, 0, 311, 0, 0, 13, 196);
INSERT INTO public.who_global_data VALUES (52403, 0, 311, 0, 0, 378, 196);
INSERT INTO public.who_global_data VALUES (52404, 0, 311, 0, 0, 342, 196);
INSERT INTO public.who_global_data VALUES (52405, 0, 311, 0, 0, 142, 196);
INSERT INTO public.who_global_data VALUES (52406, 0, 311, 0, 0, 356, 196);
INSERT INTO public.who_global_data VALUES (52407, 1, 312, 0, 0, 285, 196);
INSERT INTO public.who_global_data VALUES (52408, 0, 312, 0, 0, 359, 196);
INSERT INTO public.who_global_data VALUES (52409, 1, 313, 0, 0, 136, 196);
INSERT INTO public.who_global_data VALUES (52410, 0, 313, 0, 0, 377, 196);
INSERT INTO public.who_global_data VALUES (52411, 0, 313, 0, 0, 322, 196);
INSERT INTO public.who_global_data VALUES (52412, 0, 313, 0, 0, 169, 196);
INSERT INTO public.who_global_data VALUES (52413, 0, 313, 0, 0, 372, 196);
INSERT INTO public.who_global_data VALUES (52414, 0, 313, 0, 0, 270, 196);
INSERT INTO public.who_global_data VALUES (52415, 0, 313, 0, 0, 198, 196);
INSERT INTO public.who_global_data VALUES (52416, 0, 313, 0, 0, 224, 196);
INSERT INTO public.who_global_data VALUES (52417, 0, 313, 0, 0, 255, 196);
INSERT INTO public.who_global_data VALUES (52418, 0, 313, 0, 0, 314, 196);
INSERT INTO public.who_global_data VALUES (52419, 0, 313, 0, 0, 44, 196);
INSERT INTO public.who_global_data VALUES (52420, 0, 313, 0, 0, 106, 196);
INSERT INTO public.who_global_data VALUES (52421, 0, 313, 0, 0, 200, 196);
INSERT INTO public.who_global_data VALUES (52422, 1, 314, 0, 0, 366, 196);
INSERT INTO public.who_global_data VALUES (52423, 1, 315, 0, 0, 309, 196);
INSERT INTO public.who_global_data VALUES (52424, 0, 315, 0, 0, 92, 196);
INSERT INTO public.who_global_data VALUES (52425, 0, 315, 0, 0, 104, 196);
INSERT INTO public.who_global_data VALUES (52426, 0, 315, 0, 0, 259, 196);
INSERT INTO public.who_global_data VALUES (52427, 0, 315, 0, 0, 273, 196);
INSERT INTO public.who_global_data VALUES (52428, 1, 316, 0, 0, 134, 196);
INSERT INTO public.who_global_data VALUES (52429, 2, 318, 0, 0, 160, 196);
INSERT INTO public.who_global_data VALUES (52430, 2, 320, 0, 0, 183, 196);
INSERT INTO public.who_global_data VALUES (52431, 0, 320, 0, 0, 249, 196);
INSERT INTO public.who_global_data VALUES (52432, 0, 320, 0, 0, 230, 196);
INSERT INTO public.who_global_data VALUES (52433, 0, 320, 0, 0, 76, 196);
INSERT INTO public.who_global_data VALUES (52434, 0, 320, 0, 0, 379, 196);
INSERT INTO public.who_global_data VALUES (52435, 4, 324, 0, 0, 110, 196);
INSERT INTO public.who_global_data VALUES (52436, 0, 324, 0, 0, 188, 196);
INSERT INTO public.who_global_data VALUES (52437, 2, 326, 0, 0, 51, 196);
INSERT INTO public.who_global_data VALUES (52438, 1, 327, 0, 0, 43, 196);
INSERT INTO public.who_global_data VALUES (52439, 1, 328, 0, 0, 331, 196);
INSERT INTO public.who_global_data VALUES (52440, 0, 328, 0, 0, 179, 196);
INSERT INTO public.who_global_data VALUES (52441, 9, 337, 0, 0, 326, 196);
INSERT INTO public.who_global_data VALUES (52442, 1, 338, 0, 0, 258, 196);
INSERT INTO public.who_global_data VALUES (52443, 1, 339, 0, 0, 75, 196);
INSERT INTO public.who_global_data VALUES (52444, 1, 340, 0, 0, 17, 196);
INSERT INTO public.who_global_data VALUES (52445, 0, 340, 0, 0, 153, 196);
INSERT INTO public.who_global_data VALUES (52446, 0, 340, 0, 0, 121, 196);
INSERT INTO public.who_global_data VALUES (52447, 0, 340, 0, 0, 182, 196);
INSERT INTO public.who_global_data VALUES (52448, 6, 346, 0, 0, 262, 196);
INSERT INTO public.who_global_data VALUES (52449, 0, 346, 0, 0, 221, 196);
INSERT INTO public.who_global_data VALUES (52450, 3, 349, 0, 0, 248, 196);
INSERT INTO public.who_global_data VALUES (52451, 1, 350, 0, 0, 350, 196);
INSERT INTO public.who_global_data VALUES (52452, 2, 352, 0, 0, 195, 196);
INSERT INTO public.who_global_data VALUES (52453, 1, 353, 0, 0, 341, 196);
INSERT INTO public.who_global_data VALUES (52454, 3, 356, 0, 0, 41, 196);
INSERT INTO public.who_global_data VALUES (52455, 1, 357, 0, 0, 234, 196);
INSERT INTO public.who_global_data VALUES (52456, 5, 362, 0, 0, 146, 196);
INSERT INTO public.who_global_data VALUES (52457, 6, 368, 0, 0, 123, 196);
INSERT INTO public.who_global_data VALUES (52458, 6, 374, 0, 0, 45, 196);
INSERT INTO public.who_global_data VALUES (52459, 8, 382, 0, 0, 218, 196);
INSERT INTO public.who_global_data VALUES (52460, 24, 406, 0, 0, 7, 196);
INSERT INTO public.who_global_data VALUES (52461, 6, 412, 0, 0, 236, 196);
INSERT INTO public.who_global_data VALUES (52462, 4, 416, 0, 0, 252, 196);
INSERT INTO public.who_global_data VALUES (52463, 12, 428, 0, 0, 244, 196);
INSERT INTO public.who_global_data VALUES (52464, 3, 431, 0, 0, 355, 196);
INSERT INTO public.who_global_data VALUES (52465, 9, 440, 0, 0, 103, 196);
INSERT INTO public.who_global_data VALUES (52466, 33, 473, 0, 0, 68, 196);
INSERT INTO public.who_global_data VALUES (52467, 45, 518, 0, 0, 47, 196);
INSERT INTO public.who_global_data VALUES (52468, 39, 557, 0, 0, 23, 196);
INSERT INTO public.who_global_data VALUES (52469, 25, 582, 0, 0, 264, 196);
INSERT INTO public.who_global_data VALUES (52470, 47, 629, 0, 0, 332, 196);
INSERT INTO public.who_global_data VALUES (52471, 11, 640, 0, 0, 228, 196);
INSERT INTO public.who_global_data VALUES (52472, 32, 672, 0, 0, 334, 196);
INSERT INTO public.who_global_data VALUES (52473, 27, 699, 0, 0, 318, 196);
INSERT INTO public.who_global_data VALUES (52474, 13, 712, 0, 0, 349, 196);
INSERT INTO public.who_global_data VALUES (52475, 26, 738, 0, 0, 74, 196);
INSERT INTO public.who_global_data VALUES (52476, 22, 760, 0, 0, 15, 196);
INSERT INTO public.who_global_data VALUES (52477, 24, 784, 0, 0, 155, 196);
INSERT INTO public.who_global_data VALUES (52478, 7, 791, 0, 0, 201, 196);
INSERT INTO public.who_global_data VALUES (52479, 10, 801, 0, 0, 5, 196);
INSERT INTO public.who_global_data VALUES (52480, 11, 812, 0, 0, 220, 196);
INSERT INTO public.who_global_data VALUES (52481, 7, 819, 0, 0, 330, 196);
INSERT INTO public.who_global_data VALUES (52482, 12, 831, 0, 0, 269, 196);
INSERT INTO public.who_global_data VALUES (52483, 11, 842, 0, 0, 27, 196);
INSERT INTO public.who_global_data VALUES (52484, 7, 849, 0, 0, 107, 196);
INSERT INTO public.who_global_data VALUES (52485, 38, 887, 0, 0, 61, 196);
INSERT INTO public.who_global_data VALUES (52486, 1, 888, 0, 0, 376, 196);
INSERT INTO public.who_global_data VALUES (52487, 5, 893, 0, 0, 63, 196);
INSERT INTO public.who_global_data VALUES (52488, 5, 898, 0, 0, 129, 196);
INSERT INTO public.who_global_data VALUES (52489, 7, 905, 0, 0, 151, 196);
INSERT INTO public.who_global_data VALUES (52490, 1, 906, 0, 0, 363, 196);
INSERT INTO public.who_global_data VALUES (52491, 1, 907, 0, 0, 165, 196);
INSERT INTO public.who_global_data VALUES (52492, 5, 912, 0, 0, 177, 196);
INSERT INTO public.who_global_data VALUES (52493, 5, 917, 0, 0, 213, 196);
INSERT INTO public.who_global_data VALUES (52494, 1, 918, 0, 0, 132, 196);
INSERT INTO public.who_global_data VALUES (52495, 5, 923, 0, 0, 77, 196);
INSERT INTO public.who_global_data VALUES (52496, 18, 941, 0, 0, 189, 196);
INSERT INTO public.who_global_data VALUES (52497, 12, 953, 0, 0, 292, 196);
INSERT INTO public.who_global_data VALUES (52498, 8, 961, 0, 0, 24, 196);
INSERT INTO public.who_global_data VALUES (52499, 32, 993, 0, 0, 125, 196);
INSERT INTO public.who_global_data VALUES (52500, 13, 1006, 0, 0, 31, 196);
INSERT INTO public.who_global_data VALUES (52501, 57, 1063, 0, 0, 168, 196);
INSERT INTO public.who_global_data VALUES (52502, 6, 1069, 0, 0, 283, 196);
INSERT INTO public.who_global_data VALUES (52503, 6, 1075, 0, 0, 69, 196);
INSERT INTO public.who_global_data VALUES (52504, 7, 1082, 0, 0, 85, 196);
INSERT INTO public.who_global_data VALUES (52505, 39, 1121, 0, 0, 11, 196);
INSERT INTO public.who_global_data VALUES (52506, 16, 1137, 0, 0, 40, 196);
INSERT INTO public.who_global_data VALUES (52507, 38, 1175, 0, 0, 256, 196);
INSERT INTO public.who_global_data VALUES (52508, 20, 1195, 0, 0, 2, 196);
INSERT INTO public.who_global_data VALUES (52509, 20, 1215, 0, 0, 70, 196);
INSERT INTO public.who_global_data VALUES (52510, 5, 1220, 0, 0, 371, 196);
INSERT INTO public.who_global_data VALUES (52511, 22, 1242, 0, 0, 257, 196);
INSERT INTO public.who_global_data VALUES (52512, 21, 1263, 0, 0, 312, 196);
INSERT INTO public.who_global_data VALUES (52513, 23, 1286, 0, 0, 370, 196);
INSERT INTO public.who_global_data VALUES (52514, 22, 1308, 1, 1, 365, 196);
INSERT INTO public.who_global_data VALUES (52515, 41, 1349, 0, 1, 124, 196);
INSERT INTO public.who_global_data VALUES (52516, 13, 1362, 0, 1, 251, 196);
INSERT INTO public.who_global_data VALUES (52517, 33, 1395, 0, 1, 375, 196);
INSERT INTO public.who_global_data VALUES (52518, 13, 1408, 0, 1, 227, 196);
INSERT INTO public.who_global_data VALUES (52519, 21, 1429, 0, 1, 344, 196);
INSERT INTO public.who_global_data VALUES (52520, 13, 1442, 0, 1, 267, 196);
INSERT INTO public.who_global_data VALUES (52521, 14, 1456, 0, 1, 36, 196);
INSERT INTO public.who_global_data VALUES (52522, 13, 1469, 0, 1, 276, 196);
INSERT INTO public.who_global_data VALUES (52525, 0, 0, 0, 0, 99, 142);
INSERT INTO public.who_global_data VALUES (52526, 0, 0, 0, 0, 261, 142);
INSERT INTO public.who_global_data VALUES (52527, 0, 0, 0, 0, 364, 142);
INSERT INTO public.who_global_data VALUES (52528, 0, 0, 0, 0, 133, 142);
INSERT INTO public.who_global_data VALUES (52529, 0, 0, 0, 0, 111, 142);
INSERT INTO public.who_global_data VALUES (52530, 0, 0, 0, 0, 301, 142);
INSERT INTO public.who_global_data VALUES (52531, 0, 0, 0, 0, 209, 142);
INSERT INTO public.who_global_data VALUES (52532, 0, 0, 0, 0, 141, 142);
INSERT INTO public.who_global_data VALUES (52533, 0, 0, 0, 0, 22, 142);
INSERT INTO public.who_global_data VALUES (52534, 0, 0, 0, 0, 73, 142);
INSERT INTO public.who_global_data VALUES (52535, 0, 0, 0, 0, 313, 142);
INSERT INTO public.who_global_data VALUES (52536, 0, 0, 0, 0, 71, 142);
INSERT INTO public.who_global_data VALUES (52537, 0, 0, 0, 0, 78, 142);
INSERT INTO public.who_global_data VALUES (52538, 0, 0, 0, 0, 204, 142);
INSERT INTO public.who_global_data VALUES (52539, 0, 0, 0, 0, 194, 142);
INSERT INTO public.who_global_data VALUES (52540, 0, 0, 0, 0, 347, 142);
INSERT INTO public.who_global_data VALUES (52541, 0, 0, 0, 0, 49, 142);
INSERT INTO public.who_global_data VALUES (52542, 0, 0, 0, 0, 143, 142);
INSERT INTO public.who_global_data VALUES (52543, 0, 0, 0, 0, 217, 142);
INSERT INTO public.who_global_data VALUES (52544, 0, 0, 0, 0, 223, 142);
INSERT INTO public.who_global_data VALUES (52545, 0, 0, 0, 0, 243, 142);
INSERT INTO public.who_global_data VALUES (52546, 0, 0, 0, 0, 254, 142);
INSERT INTO public.who_global_data VALUES (52547, 0, 0, 0, 0, 308, 142);
INSERT INTO public.who_global_data VALUES (52548, 0, 0, 0, 0, 173, 142);
INSERT INTO public.who_global_data VALUES (52549, 0, 0, 0, 0, 87, 142);
INSERT INTO public.who_global_data VALUES (52550, 0, 0, 0, 0, 67, 142);
INSERT INTO public.who_global_data VALUES (52551, 0, 0, 0, 0, 65, 142);
INSERT INTO public.who_global_data VALUES (52552, 0, 0, 0, 0, 174, 142);
INSERT INTO public.who_global_data VALUES (52553, 0, 0, 0, 0, 57, 142);
INSERT INTO public.who_global_data VALUES (52554, 0, 0, 0, 0, 369, 142);
INSERT INTO public.who_global_data VALUES (52555, 0, 0, 0, 0, 161, 142);
INSERT INTO public.who_global_data VALUES (52556, 0, 0, 0, 0, 250, 142);
INSERT INTO public.who_global_data VALUES (52557, 0, 0, 0, 0, 152, 142);
INSERT INTO public.who_global_data VALUES (52558, 0, 0, 0, 0, 300, 142);
INSERT INTO public.who_global_data VALUES (52559, 0, 0, 0, 0, 320, 142);
INSERT INTO public.who_global_data VALUES (52560, 0, 0, 0, 0, 277, 142);
INSERT INTO public.who_global_data VALUES (52561, 0, 0, 0, 0, 192, 142);
INSERT INTO public.who_global_data VALUES (52562, 0, 0, 0, 0, 278, 142);
INSERT INTO public.who_global_data VALUES (52563, 0, 0, 0, 0, 265, 142);
INSERT INTO public.who_global_data VALUES (52564, 0, 0, 0, 0, 120, 142);
INSERT INTO public.who_global_data VALUES (52565, 0, 0, 0, 0, 82, 142);
INSERT INTO public.who_global_data VALUES (52566, 0, 0, 0, 0, 310, 142);
INSERT INTO public.who_global_data VALUES (52567, 0, 0, 0, 0, 260, 142);
INSERT INTO public.who_global_data VALUES (52568, 0, 0, 0, 0, 162, 142);
INSERT INTO public.who_global_data VALUES (52569, 0, 0, 0, 0, 368, 142);
INSERT INTO public.who_global_data VALUES (52570, 0, 0, 0, 0, 105, 142);
INSERT INTO public.who_global_data VALUES (52571, 0, 0, 0, 0, 39, 142);
INSERT INTO public.who_global_data VALUES (52572, 0, 0, 0, 0, 62, 142);
INSERT INTO public.who_global_data VALUES (52573, 0, 0, 0, 0, 3, 142);
INSERT INTO public.who_global_data VALUES (52574, 0, 0, 0, 0, 247, 142);
INSERT INTO public.who_global_data VALUES (52575, 0, 0, 0, 0, 306, 142);
INSERT INTO public.who_global_data VALUES (52576, 0, 0, 0, 0, 303, 142);
INSERT INTO public.who_global_data VALUES (52577, 0, 0, 0, 0, 337, 142);
INSERT INTO public.who_global_data VALUES (52578, 0, 0, 0, 0, 241, 142);
INSERT INTO public.who_global_data VALUES (52579, 0, 0, 0, 0, 116, 142);
INSERT INTO public.who_global_data VALUES (52580, 0, 0, 0, 0, 91, 142);
INSERT INTO public.who_global_data VALUES (52581, 0, 0, 0, 0, 81, 142);
INSERT INTO public.who_global_data VALUES (52582, 0, 0, 0, 0, 64, 142);
INSERT INTO public.who_global_data VALUES (52583, 0, 0, 0, 0, 159, 142);
INSERT INTO public.who_global_data VALUES (52584, 0, 0, 0, 0, 185, 142);
INSERT INTO public.who_global_data VALUES (52585, 0, 0, 0, 0, 55, 142);
INSERT INTO public.who_global_data VALUES (52586, 0, 0, 0, 0, 340, 142);
INSERT INTO public.who_global_data VALUES (52587, 0, 0, 0, 0, 346, 142);
INSERT INTO public.who_global_data VALUES (52588, 0, 0, 0, 0, 279, 142);
INSERT INTO public.who_global_data VALUES (52589, 0, 0, 0, 0, 80, 142);
INSERT INTO public.who_global_data VALUES (52590, 0, 0, 0, 0, 321, 142);
INSERT INTO public.who_global_data VALUES (52591, 0, 0, 0, 0, 29, 142);
INSERT INTO public.who_global_data VALUES (52592, 0, 0, 0, 0, 202, 142);
INSERT INTO public.who_global_data VALUES (52593, 0, 0, 0, 0, 362, 142);
INSERT INTO public.who_global_data VALUES (52594, 0, 0, 0, 0, 140, 142);
INSERT INTO public.who_global_data VALUES (52595, 0, 0, 0, 0, 211, 142);
INSERT INTO public.who_global_data VALUES (52596, 0, 0, 0, 0, 353, 142);
INSERT INTO public.who_global_data VALUES (52597, 0, 0, 0, 0, 19, 142);
INSERT INTO public.who_global_data VALUES (52598, 0, 0, 0, 0, 176, 142);
INSERT INTO public.who_global_data VALUES (52599, 2, 2, 0, 0, 373, 142);
INSERT INTO public.who_global_data VALUES (52600, 6, 8, 0, 0, 46, 142);
INSERT INTO public.who_global_data VALUES (52601, 5, 13, 0, 0, 42, 142);
INSERT INTO public.who_global_data VALUES (52602, 1, 14, 0, 0, 316, 142);
INSERT INTO public.who_global_data VALUES (52603, 2, 16, 0, 0, 299, 142);
INSERT INTO public.who_global_data VALUES (52604, 6, 22, 1, 1, 329, 142);
INSERT INTO public.who_global_data VALUES (52605, 7, 29, 0, 1, 171, 142);
INSERT INTO public.who_global_data VALUES (52606, 22, 51, 0, 1, 127, 142);
INSERT INTO public.who_global_data VALUES (52607, 15, 66, 0, 1, 167, 142);
INSERT INTO public.who_global_data VALUES (52608, 4, 70, 0, 1, 325, 142);
INSERT INTO public.who_global_data VALUES (52609, 12, 82, 0, 1, 158, 142);
INSERT INTO public.who_global_data VALUES (52610, 3, 85, 0, 1, 170, 142);
INSERT INTO public.who_global_data VALUES (52611, 6, 91, 1, 2, 35, 142);
INSERT INTO public.who_global_data VALUES (52612, 14, 105, 0, 2, 242, 142);
INSERT INTO public.who_global_data VALUES (52613, 15, 120, 0, 2, 112, 142);
INSERT INTO public.who_global_data VALUES (52614, 20, 140, 0, 2, 358, 142);
INSERT INTO public.who_global_data VALUES (52615, 20, 160, 0, 2, 32, 142);
INSERT INTO public.who_global_data VALUES (52616, 37, 197, 0, 2, 193, 142);
INSERT INTO public.who_global_data VALUES (52617, 6, 203, 0, 2, 305, 142);
INSERT INTO public.who_global_data VALUES (52618, 20, 223, 0, 2, 333, 142);
INSERT INTO public.who_global_data VALUES (52619, 16, 239, 0, 2, 210, 142);
INSERT INTO public.who_global_data VALUES (52620, 9, 248, 0, 2, 268, 142);
INSERT INTO public.who_global_data VALUES (52621, 4, 252, 0, 2, 304, 142);
INSERT INTO public.who_global_data VALUES (52622, 3, 255, 0, 2, 280, 142);
INSERT INTO public.who_global_data VALUES (52623, 7, 262, 0, 2, 172, 142);
INSERT INTO public.who_global_data VALUES (52624, 5, 267, 0, 2, 339, 142);
INSERT INTO public.who_global_data VALUES (52625, 6, 273, 1, 3, 48, 142);
INSERT INTO public.who_global_data VALUES (52626, 5, 278, 1, 4, 275, 142);
INSERT INTO public.who_global_data VALUES (52627, 10, 288, 0, 4, 14, 142);
INSERT INTO public.who_global_data VALUES (52628, 2, 290, 0, 4, 222, 142);
INSERT INTO public.who_global_data VALUES (52629, 13, 303, 0, 4, 164, 142);
INSERT INTO public.who_global_data VALUES (52630, 2, 305, 1, 5, 336, 142);
INSERT INTO public.who_global_data VALUES (52631, 3, 308, 0, 5, 203, 142);
INSERT INTO public.who_global_data VALUES (52632, 3, 311, 0, 5, 59, 142);
INSERT INTO public.who_global_data VALUES (52633, 2, 313, 0, 5, 328, 142);
INSERT INTO public.who_global_data VALUES (52634, 1, 314, 0, 5, 10, 142);
INSERT INTO public.who_global_data VALUES (52635, 2, 316, 0, 5, 216, 142);
INSERT INTO public.who_global_data VALUES (52636, 3, 319, 0, 5, 307, 142);
INSERT INTO public.who_global_data VALUES (52637, 0, 319, 1, 6, 207, 142);
INSERT INTO public.who_global_data VALUES (52638, 2, 321, 0, 6, 18, 142);
INSERT INTO public.who_global_data VALUES (52639, 0, 321, 1, 7, 374, 142);
INSERT INTO public.who_global_data VALUES (52640, 0, 321, 0, 7, 114, 142);
INSERT INTO public.who_global_data VALUES (52641, 0, 321, 0, 7, 319, 142);
INSERT INTO public.who_global_data VALUES (52642, 1, 322, 0, 7, 295, 142);
INSERT INTO public.who_global_data VALUES (52643, 0, 322, 0, 7, 175, 142);
INSERT INTO public.who_global_data VALUES (52644, 0, 322, 0, 7, 139, 142);
INSERT INTO public.who_global_data VALUES (52645, 0, 322, 1, 8, 233, 142);
INSERT INTO public.who_global_data VALUES (52646, 1, 323, 0, 8, 84, 142);
INSERT INTO public.who_global_data VALUES (52647, 1, 324, 0, 8, 287, 142);
INSERT INTO public.who_global_data VALUES (52648, 0, 324, 0, 8, 8, 142);
INSERT INTO public.who_global_data VALUES (52649, 0, 324, 0, 8, 246, 142);
INSERT INTO public.who_global_data VALUES (52650, 0, 324, 0, 8, 266, 142);
INSERT INTO public.who_global_data VALUES (52651, 0, 324, 0, 8, 178, 142);
INSERT INTO public.who_global_data VALUES (52652, 0, 324, 1, 9, 109, 142);
INSERT INTO public.who_global_data VALUES (52653, 0, 324, 0, 9, 327, 142);
INSERT INTO public.who_global_data VALUES (52654, 0, 324, 0, 9, 324, 142);
INSERT INTO public.who_global_data VALUES (52655, 0, 324, 0, 9, 288, 142);
INSERT INTO public.who_global_data VALUES (52656, 0, 324, 0, 9, 317, 142);
INSERT INTO public.who_global_data VALUES (52657, 0, 324, 0, 9, 240, 142);
INSERT INTO public.who_global_data VALUES (52658, 0, 324, 0, 9, 1, 142);
INSERT INTO public.who_global_data VALUES (52659, 0, 324, 0, 9, 206, 142);
INSERT INTO public.who_global_data VALUES (52660, 0, 324, 0, 9, 108, 142);
INSERT INTO public.who_global_data VALUES (52661, 0, 324, 0, 9, 215, 142);
INSERT INTO public.who_global_data VALUES (52662, 0, 324, 0, 9, 88, 142);
INSERT INTO public.who_global_data VALUES (52663, 0, 324, 0, 9, 282, 142);
INSERT INTO public.who_global_data VALUES (52664, 0, 324, 0, 9, 180, 142);
INSERT INTO public.who_global_data VALUES (52665, 0, 324, 0, 9, 232, 142);
INSERT INTO public.who_global_data VALUES (52666, 0, 324, 0, 9, 58, 142);
INSERT INTO public.who_global_data VALUES (52667, 0, 324, 0, 9, 274, 142);
INSERT INTO public.who_global_data VALUES (52668, 0, 324, 0, 9, 205, 142);
INSERT INTO public.who_global_data VALUES (52669, 0, 324, 0, 9, 187, 142);
INSERT INTO public.who_global_data VALUES (52670, 0, 324, 0, 9, 184, 142);
INSERT INTO public.who_global_data VALUES (52671, 0, 324, 0, 9, 147, 142);
INSERT INTO public.who_global_data VALUES (52672, 0, 324, 0, 9, 294, 142);
INSERT INTO public.who_global_data VALUES (52673, 0, 324, 0, 9, 34, 142);
INSERT INTO public.who_global_data VALUES (52674, 0, 324, 0, 9, 101, 142);
INSERT INTO public.who_global_data VALUES (52675, 0, 324, 0, 9, 208, 142);
INSERT INTO public.who_global_data VALUES (52676, 0, 324, 0, 9, 380, 142);
INSERT INTO public.who_global_data VALUES (52677, 0, 324, 0, 9, 271, 142);
INSERT INTO public.who_global_data VALUES (52678, 0, 324, 0, 9, 219, 142);
INSERT INTO public.who_global_data VALUES (52679, 0, 324, 0, 9, 54, 142);
INSERT INTO public.who_global_data VALUES (52680, 0, 324, 0, 9, 361, 142);
INSERT INTO public.who_global_data VALUES (52681, 0, 324, 0, 9, 214, 142);
INSERT INTO public.who_global_data VALUES (52682, 0, 324, 0, 9, 199, 142);
INSERT INTO public.who_global_data VALUES (52683, 0, 324, 0, 9, 335, 142);
INSERT INTO public.who_global_data VALUES (52684, 0, 324, 0, 9, 95, 142);
INSERT INTO public.who_global_data VALUES (52685, 0, 324, 0, 9, 6, 142);
INSERT INTO public.who_global_data VALUES (52686, 0, 324, 0, 9, 102, 142);
INSERT INTO public.who_global_data VALUES (52687, 0, 324, 0, 9, 291, 142);
INSERT INTO public.who_global_data VALUES (52688, 1, 325, 0, 9, 118, 142);
INSERT INTO public.who_global_data VALUES (52689, 1, 326, 0, 9, 311, 142);
INSERT INTO public.who_global_data VALUES (52690, 0, 326, 0, 9, 357, 142);
INSERT INTO public.who_global_data VALUES (52691, 7, 333, 0, 9, 135, 142);
INSERT INTO public.who_global_data VALUES (52692, 4, 337, 0, 9, 263, 142);
INSERT INTO public.who_global_data VALUES (52693, 17, 354, 0, 9, 290, 142);
INSERT INTO public.who_global_data VALUES (52694, 4, 358, 0, 9, 122, 142);
INSERT INTO public.who_global_data VALUES (52695, 3, 361, 0, 9, 113, 142);
INSERT INTO public.who_global_data VALUES (52696, 6, 367, 0, 9, 144, 142);
INSERT INTO public.who_global_data VALUES (52697, 16, 383, 0, 9, 196, 142);
INSERT INTO public.who_global_data VALUES (52698, 12, 395, 0, 9, 12, 142);
INSERT INTO public.who_global_data VALUES (52699, 29, 424, 0, 9, 156, 142);
INSERT INTO public.who_global_data VALUES (52700, 25, 449, 0, 9, 345, 142);
INSERT INTO public.who_global_data VALUES (52701, 26, 475, 1, 10, 30, 142);
INSERT INTO public.who_global_data VALUES (52702, 23, 498, 2, 12, 289, 142);
INSERT INTO public.who_global_data VALUES (52703, 28, 526, 1, 13, 26, 142);
INSERT INTO public.who_global_data VALUES (52704, 28, 554, 0, 13, 367, 142);
INSERT INTO public.who_global_data VALUES (52705, 56, 610, 0, 13, 86, 142);
INSERT INTO public.who_global_data VALUES (52706, 43, 653, 0, 13, 98, 142);
INSERT INTO public.who_global_data VALUES (52707, 55, 708, 1, 14, 323, 142);
INSERT INTO public.who_global_data VALUES (52708, 34, 742, 0, 14, 348, 142);
INSERT INTO public.who_global_data VALUES (52709, 151, 893, 0, 14, 272, 142);
INSERT INTO public.who_global_data VALUES (52710, 130, 1023, 3, 17, 16, 142);
INSERT INTO public.who_global_data VALUES (52711, 174, 1197, 1, 18, 229, 142);
INSERT INTO public.who_global_data VALUES (52712, 184, 1381, 0, 18, 238, 142);
INSERT INTO public.who_global_data VALUES (52713, 134, 1515, 2, 20, 130, 142);
INSERT INTO public.who_global_data VALUES (52714, 108, 1623, 1, 21, 352, 142);
INSERT INTO public.who_global_data VALUES (52715, 52, 1675, 4, 25, 354, 142);
INSERT INTO public.who_global_data VALUES (52716, 51, 1726, 0, 25, 33, 142);
INSERT INTO public.who_global_data VALUES (52717, 37, 1763, 0, 25, 296, 142);
INSERT INTO public.who_global_data VALUES (52718, 105, 1868, 0, 25, 117, 142);
INSERT INTO public.who_global_data VALUES (52719, 70, 1938, 0, 25, 154, 142);
INSERT INTO public.who_global_data VALUES (52720, 59, 1997, 1, 26, 235, 142);
INSERT INTO public.who_global_data VALUES (52721, 40, 2037, 2, 28, 315, 142);
INSERT INTO public.who_global_data VALUES (52722, 97, 2134, 3, 31, 245, 142);
INSERT INTO public.who_global_data VALUES (52723, 134, 2268, 2, 33, 115, 142);
INSERT INTO public.who_global_data VALUES (52724, 111, 2379, 2, 35, 9, 142);
INSERT INTO public.who_global_data VALUES (52725, 91, 2470, 0, 35, 338, 142);
INSERT INTO public.who_global_data VALUES (52726, 97, 2567, 4, 39, 119, 142);
INSERT INTO public.who_global_data VALUES (52727, 72, 2639, 1, 40, 163, 142);
INSERT INTO public.who_global_data VALUES (52728, 86, 2725, 3, 43, 190, 142);
INSERT INTO public.who_global_data VALUES (52729, 69, 2794, 0, 43, 83, 142);
INSERT INTO public.who_global_data VALUES (52731, 85, 2934, 2, 45, 53, 142);
INSERT INTO public.who_global_data VALUES (52732, 63, 2997, 0, 45, 351, 142);
INSERT INTO public.who_global_data VALUES (52733, 66, 3063, 2, 47, 28, 142);
INSERT INTO public.who_global_data VALUES (52734, 46, 3109, 1, 48, 66, 142);
INSERT INTO public.who_global_data VALUES (52735, 73, 3182, 1, 49, 60, 142);
INSERT INTO public.who_global_data VALUES (52736, 69, 3251, 2, 51, 157, 142);
INSERT INTO public.who_global_data VALUES (52737, 27, 3278, 0, 51, 237, 142);
INSERT INTO public.who_global_data VALUES (52738, 46, 3324, 2, 53, 212, 142);
INSERT INTO public.who_global_data VALUES (52739, 60, 3384, 1, 54, 131, 142);
INSERT INTO public.who_global_data VALUES (52740, 54, 3438, 3, 57, 166, 142);
INSERT INTO public.who_global_data VALUES (52741, 80, 3518, 3, 60, 72, 142);
INSERT INTO public.who_global_data VALUES (52742, 48, 3566, 1, 61, 25, 142);
INSERT INTO public.who_global_data VALUES (52743, 41, 3607, 1, 62, 186, 142);
INSERT INTO public.who_global_data VALUES (52744, 55, 3662, 5, 67, 126, 142);
INSERT INTO public.who_global_data VALUES (52745, 49, 3711, 3, 70, 286, 142);
INSERT INTO public.who_global_data VALUES (52746, 62, 3773, 3, 73, 56, 142);
INSERT INTO public.who_global_data VALUES (52747, 59, 3832, 0, 73, 94, 142);
INSERT INTO public.who_global_data VALUES (52748, 46, 3878, 0, 73, 100, 142);
INSERT INTO public.who_global_data VALUES (52749, 80, 3958, 0, 73, 79, 142);
INSERT INTO public.who_global_data VALUES (52750, 53, 4011, 2, 75, 298, 142);
INSERT INTO public.who_global_data VALUES (52751, 45, 4056, 3, 78, 38, 142);
INSERT INTO public.who_global_data VALUES (52752, 44, 4100, 2, 80, 231, 142);
INSERT INTO public.who_global_data VALUES (52753, 51, 4151, 0, 80, 90, 142);
INSERT INTO public.who_global_data VALUES (52754, 58, 4209, 1, 81, 128, 142);
INSERT INTO public.who_global_data VALUES (52755, 38, 4247, 0, 81, 343, 142);
INSERT INTO public.who_global_data VALUES (52756, 41, 4288, 1, 82, 302, 142);
INSERT INTO public.who_global_data VALUES (52757, 25, 4313, 2, 84, 360, 142);
INSERT INTO public.who_global_data VALUES (52758, 43, 4356, 0, 84, 96, 142);
INSERT INTO public.who_global_data VALUES (52759, 33, 4389, 1, 85, 145, 142);
INSERT INTO public.who_global_data VALUES (52760, 75, 4464, 3, 88, 253, 142);
INSERT INTO public.who_global_data VALUES (52761, 59, 4523, 0, 88, 89, 142);
INSERT INTO public.who_global_data VALUES (52762, 94, 4617, 2, 90, 52, 142);
INSERT INTO public.who_global_data VALUES (52763, 71, 4688, 2, 92, 93, 142);
INSERT INTO public.who_global_data VALUES (52764, 89, 4777, 4, 96, 297, 142);
INSERT INTO public.who_global_data VALUES (52765, 40, 4817, 3, 99, 20, 142);
INSERT INTO public.who_global_data VALUES (52766, 88, 4905, 1, 100, 21, 142);
INSERT INTO public.who_global_data VALUES (52767, 72, 4977, 2, 102, 149, 142);
INSERT INTO public.who_global_data VALUES (52768, 125, 5102, 2, 104, 150, 142);
INSERT INTO public.who_global_data VALUES (52769, 123, 5225, 0, 104, 239, 142);
INSERT INTO public.who_global_data VALUES (52770, 154, 5379, 2, 106, 138, 142);
INSERT INTO public.who_global_data VALUES (52771, 139, 5518, 1, 107, 137, 142);
INSERT INTO public.who_global_data VALUES (52772, 87, 5605, 1, 108, 97, 142);
INSERT INTO public.who_global_data VALUES (52773, 248, 5853, 1, 109, 293, 142);
INSERT INTO public.who_global_data VALUES (52774, 172, 6025, 5, 114, 148, 142);
INSERT INTO public.who_global_data VALUES (52775, 140, 6165, 0, 114, 191, 142);
INSERT INTO public.who_global_data VALUES (52776, 169, 6334, 0, 114, 281, 142);
INSERT INTO public.who_global_data VALUES (52777, 140, 6474, 3, 117, 50, 142);
INSERT INTO public.who_global_data VALUES (52778, 351, 6825, 1, 118, 181, 142);
INSERT INTO public.who_global_data VALUES (52779, 348, 7173, 2, 120, 37, 142);
INSERT INTO public.who_global_data VALUES (52780, 334, 7507, 1, 121, 197, 142);
INSERT INTO public.who_global_data VALUES (52781, 174, 7681, 2, 123, 4, 142);
INSERT INTO public.who_global_data VALUES (52782, 202, 7883, 4, 127, 13, 142);
INSERT INTO public.who_global_data VALUES (52783, 201, 8084, 2, 129, 378, 142);
INSERT INTO public.who_global_data VALUES (52784, 233, 8317, 4, 133, 342, 142);
INSERT INTO public.who_global_data VALUES (52785, 284, 8601, 1, 134, 142, 142);
INSERT INTO public.who_global_data VALUES (52786, 238, 8839, 2, 136, 356, 142);
INSERT INTO public.who_global_data VALUES (52787, 199, 9038, 2, 138, 285, 142);
INSERT INTO public.who_global_data VALUES (52788, 320, 9358, 8, 146, 359, 142);
INSERT INTO public.who_global_data VALUES (52789, 269, 9627, 5, 151, 136, 142);
INSERT INTO public.who_global_data VALUES (52790, 279, 9906, 3, 154, 377, 142);
INSERT INTO public.who_global_data VALUES (52791, 196, 10102, 2, 156, 322, 142);
INSERT INTO public.who_global_data VALUES (52792, 255, 10357, 2, 158, 169, 142);
INSERT INTO public.who_global_data VALUES (52793, 212, 10569, 0, 158, 372, 142);
INSERT INTO public.who_global_data VALUES (52794, 371, 10940, 5, 163, 270, 142);
INSERT INTO public.who_global_data VALUES (52795, 266, 11206, 1, 164, 198, 142);
INSERT INTO public.who_global_data VALUES (52796, 247, 11453, 5, 169, 224, 142);
INSERT INTO public.who_global_data VALUES (52797, 203, 11656, 1, 170, 255, 142);
INSERT INTO public.who_global_data VALUES (52798, 186, 11842, 3, 173, 314, 142);
INSERT INTO public.who_global_data VALUES (52799, 241, 12083, 2, 175, 44, 142);
INSERT INTO public.who_global_data VALUES (52800, 165, 12248, 5, 180, 106, 142);
INSERT INTO public.who_global_data VALUES (52801, 259, 12507, 4, 184, 200, 142);
INSERT INTO public.who_global_data VALUES (52802, 192, 12699, 5, 189, 366, 142);
INSERT INTO public.who_global_data VALUES (52803, 218, 12917, 2, 191, 309, 142);
INSERT INTO public.who_global_data VALUES (52804, 279, 13196, 1, 192, 92, 142);
INSERT INTO public.who_global_data VALUES (52805, 362, 13558, 3, 195, 104, 142);
INSERT INTO public.who_global_data VALUES (52806, 203, 13761, 4, 199, 259, 142);
INSERT INTO public.who_global_data VALUES (52807, 223, 13984, 5, 204, 273, 142);
INSERT INTO public.who_global_data VALUES (52808, 288, 14272, 9, 213, 134, 142);
INSERT INTO public.who_global_data VALUES (52809, 462, 14734, 2, 215, 160, 142);
INSERT INTO public.who_global_data VALUES (52810, 319, 15053, 4, 219, 183, 142);
INSERT INTO public.who_global_data VALUES (52811, 221, 15274, 2, 221, 249, 142);
INSERT INTO public.who_global_data VALUES (52812, 233, 15507, 7, 228, 230, 142);
INSERT INTO public.who_global_data VALUES (52813, 84, 15591, 3, 231, 76, 142);
INSERT INTO public.who_global_data VALUES (52814, 139, 15730, 5, 236, 379, 142);
INSERT INTO public.who_global_data VALUES (52815, 118, 15848, 4, 240, 110, 142);
INSERT INTO public.who_global_data VALUES (52816, 180, 16028, 7, 247, 188, 142);
INSERT INTO public.who_global_data VALUES (52817, 164, 16192, 3, 250, 51, 142);
INSERT INTO public.who_global_data VALUES (52818, 155, 16347, 3, 253, 43, 142);
INSERT INTO public.who_global_data VALUES (52819, 189, 16536, 2, 255, 331, 142);
INSERT INTO public.who_global_data VALUES (52820, 194, 16730, 8, 263, 179, 142);
INSERT INTO public.who_global_data VALUES (52821, 292, 17022, 3, 266, 326, 142);
INSERT INTO public.who_global_data VALUES (52822, 332, 17354, 4, 270, 258, 142);
INSERT INTO public.who_global_data VALUES (52823, 237, 17591, 5, 275, 75, 142);
INSERT INTO public.who_global_data VALUES (52824, 519, 18110, 7, 282, 17, 142);
INSERT INTO public.who_global_data VALUES (52825, 347, 18457, 8, 290, 153, 142);
INSERT INTO public.who_global_data VALUES (52826, 550, 19007, 4, 294, 121, 142);
INSERT INTO public.who_global_data VALUES (52827, 342, 19349, 7, 301, 182, 142);
INSERT INTO public.who_global_data VALUES (52828, 357, 19706, 11, 312, 262, 142);
INSERT INTO public.who_global_data VALUES (52829, 550, 20256, 7, 319, 221, 142);
INSERT INTO public.who_global_data VALUES (52830, 533, 20789, 2, 321, 248, 142);
INSERT INTO public.who_global_data VALUES (52831, 526, 21315, 4, 325, 350, 142);
INSERT INTO public.who_global_data VALUES (52832, 504, 21819, 3, 328, 195, 142);
INSERT INTO public.who_global_data VALUES (52833, 465, 22284, 1, 329, 341, 142);
INSERT INTO public.who_global_data VALUES (52834, 429, 22713, 3, 332, 41, 142);
INSERT INTO public.who_global_data VALUES (52835, 382, 23095, 4, 336, 234, 142);
INSERT INTO public.who_global_data VALUES (52836, 956, 24051, 5, 341, 146, 142);
INSERT INTO public.who_global_data VALUES (52837, 617, 24668, 7, 348, 123, 142);
INSERT INTO public.who_global_data VALUES (52838, 719, 25387, 7, 355, 45, 142);
INSERT INTO public.who_global_data VALUES (52839, 666, 26053, 8, 363, 218, 142);
INSERT INTO public.who_global_data VALUES (52840, 620, 26673, 13, 376, 7, 142);
INSERT INTO public.who_global_data VALUES (52841, 541, 27214, 8, 384, 236, 142);
INSERT INTO public.who_global_data VALUES (52842, 463, 27677, 6, 390, 252, 142);
INSERT INTO public.who_global_data VALUES (52843, 625, 28302, 5, 395, 244, 142);
INSERT INTO public.who_global_data VALUES (52844, 585, 28887, 9, 404, 355, 142);
INSERT INTO public.who_global_data VALUES (52845, 565, 29452, 9, 413, 103, 142);
INSERT INTO public.who_global_data VALUES (52846, 536, 29988, 6, 419, 68, 142);
INSERT INTO public.who_global_data VALUES (52847, 621, 30609, 9, 428, 47, 142);
INSERT INTO public.who_global_data VALUES (52848, 467, 31076, 5, 433, 23, 142);
INSERT INTO public.who_global_data VALUES (52849, 409, 31485, 5, 438, 264, 142);
INSERT INTO public.who_global_data VALUES (52850, 639, 32124, 5, 443, 332, 142);
INSERT INTO public.who_global_data VALUES (52851, 538, 32662, 6, 449, 228, 142);
INSERT INTO public.who_global_data VALUES (52852, 558, 33220, 9, 458, 334, 142);
INSERT INTO public.who_global_data VALUES (52853, 592, 33812, 10, 468, 318, 142);
INSERT INTO public.who_global_data VALUES (52854, 569, 34381, 5, 473, 349, 142);
INSERT INTO public.who_global_data VALUES (52855, 393, 34774, 7, 480, 74, 142);
INSERT INTO public.who_global_data VALUES (52856, 453, 35227, 6, 486, 15, 142);
INSERT INTO public.who_global_data VALUES (52857, 558, 35785, 12, 498, 155, 142);
INSERT INTO public.who_global_data VALUES (52858, 492, 36277, 5, 503, 201, 142);
INSERT INTO public.who_global_data VALUES (52859, 568, 36845, 6, 509, 5, 142);
INSERT INTO public.who_global_data VALUES (52860, 529, 37374, 6, 515, 220, 142);
INSERT INTO public.who_global_data VALUES (52861, 488, 37862, 6, 521, 330, 142);
INSERT INTO public.who_global_data VALUES (52862, 396, 38258, 8, 529, 269, 142);
INSERT INTO public.who_global_data VALUES (52863, 289, 38547, 3, 532, 27, 142);
INSERT INTO public.who_global_data VALUES (52864, 529, 39076, 10, 542, 107, 142);
INSERT INTO public.who_global_data VALUES (52865, 528, 39604, 6, 548, 61, 142);
INSERT INTO public.who_global_data VALUES (52866, 492, 40096, 7, 555, 376, 142);
INSERT INTO public.who_global_data VALUES (52867, 417, 40513, 10, 565, 63, 142);
INSERT INTO public.who_global_data VALUES (52868, 375, 40888, 3, 568, 129, 142);
INSERT INTO public.who_global_data VALUES (52869, 465, 41353, 9, 577, 151, 142);
INSERT INTO public.who_global_data VALUES (52870, 352, 41705, 4, 581, 363, 142);
INSERT INTO public.who_global_data VALUES (52871, 432, 42137, 3, 584, 165, 142);
INSERT INTO public.who_global_data VALUES (52872, 378, 42515, 12, 596, 177, 142);
INSERT INTO public.who_global_data VALUES (52873, 405, 42920, 13, 609, 213, 142);
INSERT INTO public.who_global_data VALUES (52874, 380, 43300, 4, 613, 132, 142);
INSERT INTO public.who_global_data VALUES (52875, 399, 43699, 6, 619, 77, 142);
INSERT INTO public.who_global_data VALUES (52876, 304, 44003, 4, 623, 189, 142);
INSERT INTO public.who_global_data VALUES (52877, 268, 44271, 2, 625, 292, 142);
INSERT INTO public.who_global_data VALUES (52878, 350, 44621, 5, 630, 24, 142);
INSERT INTO public.who_global_data VALUES (52879, 380, 45001, 7, 637, 125, 142);
INSERT INTO public.who_global_data VALUES (52880, 379, 45380, 2, 639, 31, 142);
INSERT INTO public.who_global_data VALUES (52881, 440, 45820, 9, 648, 168, 142);
INSERT INTO public.who_global_data VALUES (52882, 457, 46277, 4, 652, 283, 142);
INSERT INTO public.who_global_data VALUES (52883, 356, 46633, 6, 658, 69, 142);
INSERT INTO public.who_global_data VALUES (52884, 296, 46929, 8, 666, 85, 142);
INSERT INTO public.who_global_data VALUES (52885, 388, 47317, 9, 675, 11, 142);
INSERT INTO public.who_global_data VALUES (52886, 352, 47669, 2, 677, 40, 142);
INSERT INTO public.who_global_data VALUES (52887, 436, 48105, 4, 681, 256, 142);
INSERT INTO public.who_global_data VALUES (52888, 439, 48544, 1, 682, 2, 142);
INSERT INTO public.who_global_data VALUES (52889, 249, 48793, 2, 684, 70, 142);
INSERT INTO public.who_global_data VALUES (52890, 386, 49179, 0, 684, 371, 142);
INSERT INTO public.who_global_data VALUES (52891, 300, 49479, 5, 689, 257, 142);
INSERT INTO public.who_global_data VALUES (52892, 519, 49998, 3, 692, 312, 142);
INSERT INTO public.who_global_data VALUES (52893, 526, 50524, 7, 699, 370, 142);
INSERT INTO public.who_global_data VALUES (52894, 497, 51021, 6, 705, 365, 142);
INSERT INTO public.who_global_data VALUES (52895, 479, 51500, 7, 712, 124, 142);
INSERT INTO public.who_global_data VALUES (52896, 409, 51909, 6, 718, 251, 142);
INSERT INTO public.who_global_data VALUES (52897, 490, 52399, 3, 721, 375, 142);
INSERT INTO public.who_global_data VALUES (52898, 343, 52742, 4, 725, 227, 142);
INSERT INTO public.who_global_data VALUES (52899, 515, 53257, 4, 729, 344, 142);
INSERT INTO public.who_global_data VALUES (52900, 524, 53781, 1, 730, 267, 142);
INSERT INTO public.who_global_data VALUES (52901, 447, 54228, 7, 737, 36, 142);
INSERT INTO public.who_global_data VALUES (52902, 418, 54646, 3, 740, 276, 142);
INSERT INTO public.who_global_data VALUES (52905, 0, 0, 0, 0, 99, 185);
INSERT INTO public.who_global_data VALUES (52906, 0, 0, 0, 0, 261, 185);
INSERT INTO public.who_global_data VALUES (52907, 0, 0, 0, 0, 364, 185);
INSERT INTO public.who_global_data VALUES (52908, 0, 0, 0, 0, 133, 185);
INSERT INTO public.who_global_data VALUES (52909, 0, 0, 0, 0, 111, 185);
INSERT INTO public.who_global_data VALUES (52910, 0, 0, 0, 0, 301, 185);
INSERT INTO public.who_global_data VALUES (52911, 0, 0, 0, 0, 209, 185);
INSERT INTO public.who_global_data VALUES (52912, 0, 0, 0, 0, 141, 185);
INSERT INTO public.who_global_data VALUES (52913, 0, 0, 0, 0, 22, 185);
INSERT INTO public.who_global_data VALUES (52914, 0, 0, 0, 0, 73, 185);
INSERT INTO public.who_global_data VALUES (52915, 0, 0, 0, 0, 313, 185);
INSERT INTO public.who_global_data VALUES (52916, 0, 0, 0, 0, 71, 185);
INSERT INTO public.who_global_data VALUES (52917, 0, 0, 0, 0, 78, 185);
INSERT INTO public.who_global_data VALUES (52918, 0, 0, 0, 0, 204, 185);
INSERT INTO public.who_global_data VALUES (52919, 0, 0, 0, 0, 194, 185);
INSERT INTO public.who_global_data VALUES (52920, 0, 0, 0, 0, 347, 185);
INSERT INTO public.who_global_data VALUES (52921, 0, 0, 0, 0, 49, 185);
INSERT INTO public.who_global_data VALUES (52922, 0, 0, 0, 0, 143, 185);
INSERT INTO public.who_global_data VALUES (52923, 0, 0, 0, 0, 217, 185);
INSERT INTO public.who_global_data VALUES (52924, 0, 0, 0, 0, 223, 185);
INSERT INTO public.who_global_data VALUES (52925, 0, 0, 0, 0, 243, 185);
INSERT INTO public.who_global_data VALUES (52926, 0, 0, 0, 0, 254, 185);
INSERT INTO public.who_global_data VALUES (52927, 0, 0, 0, 0, 308, 185);
INSERT INTO public.who_global_data VALUES (52928, 0, 0, 0, 0, 173, 185);
INSERT INTO public.who_global_data VALUES (52929, 0, 0, 0, 0, 87, 185);
INSERT INTO public.who_global_data VALUES (52930, 0, 0, 0, 0, 67, 185);
INSERT INTO public.who_global_data VALUES (52931, 0, 0, 0, 0, 65, 185);
INSERT INTO public.who_global_data VALUES (52932, 0, 0, 0, 0, 174, 185);
INSERT INTO public.who_global_data VALUES (52933, 0, 0, 0, 0, 57, 185);
INSERT INTO public.who_global_data VALUES (52934, 0, 0, 0, 0, 369, 185);
INSERT INTO public.who_global_data VALUES (52935, 0, 0, 0, 0, 161, 185);
INSERT INTO public.who_global_data VALUES (52936, 0, 0, 0, 0, 250, 185);
INSERT INTO public.who_global_data VALUES (52937, 0, 0, 0, 0, 152, 185);
INSERT INTO public.who_global_data VALUES (52938, 0, 0, 0, 0, 300, 185);
INSERT INTO public.who_global_data VALUES (52939, 0, 0, 0, 0, 320, 185);
INSERT INTO public.who_global_data VALUES (52940, 0, 0, 0, 0, 277, 185);
INSERT INTO public.who_global_data VALUES (52941, 0, 0, 0, 0, 192, 185);
INSERT INTO public.who_global_data VALUES (52942, 0, 0, 0, 0, 278, 185);
INSERT INTO public.who_global_data VALUES (52943, 0, 0, 0, 0, 265, 185);
INSERT INTO public.who_global_data VALUES (52944, 0, 0, 0, 0, 120, 185);
INSERT INTO public.who_global_data VALUES (52945, 0, 0, 0, 0, 82, 185);
INSERT INTO public.who_global_data VALUES (52946, 0, 0, 0, 0, 310, 185);
INSERT INTO public.who_global_data VALUES (52947, 0, 0, 0, 0, 260, 185);
INSERT INTO public.who_global_data VALUES (52948, 0, 0, 0, 0, 162, 185);
INSERT INTO public.who_global_data VALUES (52949, 0, 0, 0, 0, 368, 185);
INSERT INTO public.who_global_data VALUES (52950, 0, 0, 0, 0, 105, 185);
INSERT INTO public.who_global_data VALUES (52951, 0, 0, 0, 0, 39, 185);
INSERT INTO public.who_global_data VALUES (52952, 0, 0, 0, 0, 62, 185);
INSERT INTO public.who_global_data VALUES (52953, 0, 0, 0, 0, 3, 185);
INSERT INTO public.who_global_data VALUES (52954, 0, 0, 0, 0, 247, 185);
INSERT INTO public.who_global_data VALUES (52955, 0, 0, 0, 0, 306, 185);
INSERT INTO public.who_global_data VALUES (52956, 0, 0, 0, 0, 303, 185);
INSERT INTO public.who_global_data VALUES (52957, 0, 0, 0, 0, 337, 185);
INSERT INTO public.who_global_data VALUES (52958, 0, 0, 0, 0, 241, 185);
INSERT INTO public.who_global_data VALUES (52959, 0, 0, 0, 0, 116, 185);
INSERT INTO public.who_global_data VALUES (52960, 0, 0, 0, 0, 91, 185);
INSERT INTO public.who_global_data VALUES (52961, 0, 0, 0, 0, 81, 185);
INSERT INTO public.who_global_data VALUES (52962, 0, 0, 0, 0, 64, 185);
INSERT INTO public.who_global_data VALUES (52963, 0, 0, 0, 0, 159, 185);
INSERT INTO public.who_global_data VALUES (52964, 0, 0, 0, 0, 185, 185);
INSERT INTO public.who_global_data VALUES (52965, 0, 0, 0, 0, 55, 185);
INSERT INTO public.who_global_data VALUES (52966, 0, 0, 0, 0, 340, 185);
INSERT INTO public.who_global_data VALUES (52967, 0, 0, 0, 0, 346, 185);
INSERT INTO public.who_global_data VALUES (52968, 0, 0, 0, 0, 279, 185);
INSERT INTO public.who_global_data VALUES (52969, 0, 0, 0, 0, 80, 185);
INSERT INTO public.who_global_data VALUES (52970, 0, 0, 0, 0, 321, 185);
INSERT INTO public.who_global_data VALUES (52971, 0, 0, 0, 0, 29, 185);
INSERT INTO public.who_global_data VALUES (52972, 0, 0, 0, 0, 202, 185);
INSERT INTO public.who_global_data VALUES (52973, 0, 0, 0, 0, 362, 185);
INSERT INTO public.who_global_data VALUES (52974, 0, 0, 0, 0, 140, 185);
INSERT INTO public.who_global_data VALUES (52975, 0, 0, 0, 0, 211, 185);
INSERT INTO public.who_global_data VALUES (52976, 0, 0, 0, 0, 353, 185);
INSERT INTO public.who_global_data VALUES (52977, 0, 0, 0, 0, 19, 185);
INSERT INTO public.who_global_data VALUES (52978, 0, 0, 0, 0, 176, 185);
INSERT INTO public.who_global_data VALUES (52979, 0, 0, 0, 0, 373, 185);
INSERT INTO public.who_global_data VALUES (52980, 5, 5, 0, 0, 46, 185);
INSERT INTO public.who_global_data VALUES (52981, 0, 5, 0, 0, 42, 185);
INSERT INTO public.who_global_data VALUES (52982, 0, 5, 0, 0, 316, 185);
INSERT INTO public.who_global_data VALUES (52983, 0, 5, 0, 0, 299, 185);
INSERT INTO public.who_global_data VALUES (52984, 0, 5, 0, 0, 329, 185);
INSERT INTO public.who_global_data VALUES (52985, 0, 5, 0, 0, 171, 185);
INSERT INTO public.who_global_data VALUES (52986, 0, 5, 0, 0, 127, 185);
INSERT INTO public.who_global_data VALUES (52987, 0, 5, 0, 0, 167, 185);
INSERT INTO public.who_global_data VALUES (52988, -3, 2, 0, 0, 325, 185);
INSERT INTO public.who_global_data VALUES (52989, 0, 2, 0, 0, 158, 185);
INSERT INTO public.who_global_data VALUES (52990, 3, 5, 0, 0, 170, 185);
INSERT INTO public.who_global_data VALUES (52991, 0, 5, 0, 0, 35, 185);
INSERT INTO public.who_global_data VALUES (52992, 0, 5, 0, 0, 242, 185);
INSERT INTO public.who_global_data VALUES (52993, 0, 5, 0, 0, 112, 185);
INSERT INTO public.who_global_data VALUES (52994, 0, 5, 0, 0, 358, 185);
INSERT INTO public.who_global_data VALUES (52995, 0, 5, 0, 0, 32, 185);
INSERT INTO public.who_global_data VALUES (52996, 0, 5, 0, 0, 193, 185);
INSERT INTO public.who_global_data VALUES (52997, 0, 5, 0, 0, 305, 185);
INSERT INTO public.who_global_data VALUES (52998, 1, 6, 0, 0, 333, 185);
INSERT INTO public.who_global_data VALUES (52999, 0, 6, 0, 0, 210, 185);
INSERT INTO public.who_global_data VALUES (53000, 0, 6, 0, 0, 268, 185);
INSERT INTO public.who_global_data VALUES (53001, 0, 6, 0, 0, 304, 185);
INSERT INTO public.who_global_data VALUES (53002, 2, 8, 0, 0, 280, 185);
INSERT INTO public.who_global_data VALUES (53003, 0, 8, 0, 0, 172, 185);
INSERT INTO public.who_global_data VALUES (53004, 1, 9, 0, 0, 339, 185);
INSERT INTO public.who_global_data VALUES (53005, 0, 9, 0, 0, 48, 185);
INSERT INTO public.who_global_data VALUES (53006, 0, 9, 0, 0, 275, 185);
INSERT INTO public.who_global_data VALUES (53007, 2, 11, 0, 0, 14, 185);
INSERT INTO public.who_global_data VALUES (53008, 0, 11, 0, 0, 222, 185);
INSERT INTO public.who_global_data VALUES (53009, 0, 11, 0, 0, 164, 185);
INSERT INTO public.who_global_data VALUES (53010, 0, 11, 0, 0, 336, 185);
INSERT INTO public.who_global_data VALUES (53011, 0, 11, 0, 0, 203, 185);
INSERT INTO public.who_global_data VALUES (53012, 0, 11, 0, 0, 59, 185);
INSERT INTO public.who_global_data VALUES (53013, 0, 11, 0, 0, 328, 185);
INSERT INTO public.who_global_data VALUES (53014, 0, 11, 0, 0, 10, 185);
INSERT INTO public.who_global_data VALUES (53015, 0, 11, 0, 0, 216, 185);
INSERT INTO public.who_global_data VALUES (53016, 0, 11, 0, 0, 307, 185);
INSERT INTO public.who_global_data VALUES (53017, 0, 11, 0, 0, 207, 185);
INSERT INTO public.who_global_data VALUES (53018, 0, 11, 0, 0, 18, 185);
INSERT INTO public.who_global_data VALUES (53019, 0, 11, 1, 1, 374, 185);
INSERT INTO public.who_global_data VALUES (53020, 0, 11, 0, 1, 114, 185);
INSERT INTO public.who_global_data VALUES (53021, 0, 11, 0, 1, 319, 185);
INSERT INTO public.who_global_data VALUES (53022, 0, 11, 0, 1, 295, 185);
INSERT INTO public.who_global_data VALUES (53023, 0, 11, 0, 1, 175, 185);
INSERT INTO public.who_global_data VALUES (53024, 0, 11, 0, 1, 139, 185);
INSERT INTO public.who_global_data VALUES (53025, 0, 11, 0, 1, 233, 185);
INSERT INTO public.who_global_data VALUES (53026, 0, 11, 0, 1, 84, 185);
INSERT INTO public.who_global_data VALUES (53027, 0, 11, 0, 1, 287, 185);
INSERT INTO public.who_global_data VALUES (53028, 0, 11, 0, 1, 8, 185);
INSERT INTO public.who_global_data VALUES (53029, 0, 11, 0, 1, 246, 185);
INSERT INTO public.who_global_data VALUES (53030, 0, 11, 0, 1, 266, 185);
INSERT INTO public.who_global_data VALUES (53031, 0, 11, 0, 1, 178, 185);
INSERT INTO public.who_global_data VALUES (53032, 0, 11, 0, 1, 109, 185);
INSERT INTO public.who_global_data VALUES (53033, 0, 11, 0, 1, 327, 185);
INSERT INTO public.who_global_data VALUES (53034, 0, 11, 0, 1, 324, 185);
INSERT INTO public.who_global_data VALUES (53035, 0, 11, 0, 1, 288, 185);
INSERT INTO public.who_global_data VALUES (53036, 0, 11, 0, 1, 317, 185);
INSERT INTO public.who_global_data VALUES (53037, 0, 11, 0, 1, 240, 185);
INSERT INTO public.who_global_data VALUES (53038, 0, 11, 0, 1, 1, 185);
INSERT INTO public.who_global_data VALUES (53039, 0, 11, 0, 1, 206, 185);
INSERT INTO public.who_global_data VALUES (53040, 0, 11, 0, 1, 108, 185);
INSERT INTO public.who_global_data VALUES (53041, 0, 11, 0, 1, 215, 185);
INSERT INTO public.who_global_data VALUES (53042, 0, 11, 0, 1, 88, 185);
INSERT INTO public.who_global_data VALUES (53043, 0, 11, 0, 1, 282, 185);
INSERT INTO public.who_global_data VALUES (53044, 0, 11, 0, 1, 180, 185);
INSERT INTO public.who_global_data VALUES (53045, 0, 11, 0, 1, 232, 185);
INSERT INTO public.who_global_data VALUES (53046, 0, 11, 0, 1, 58, 185);
INSERT INTO public.who_global_data VALUES (53047, 0, 11, 0, 1, 274, 185);
INSERT INTO public.who_global_data VALUES (53048, 0, 11, 0, 1, 205, 185);
INSERT INTO public.who_global_data VALUES (53049, 0, 11, 0, 1, 187, 185);
INSERT INTO public.who_global_data VALUES (53050, 0, 11, 0, 1, 184, 185);
INSERT INTO public.who_global_data VALUES (53051, 0, 11, 0, 1, 147, 185);
INSERT INTO public.who_global_data VALUES (53052, 0, 11, 0, 1, 294, 185);
INSERT INTO public.who_global_data VALUES (53053, 0, 11, 0, 1, 34, 185);
INSERT INTO public.who_global_data VALUES (53054, 0, 11, 0, 1, 101, 185);
INSERT INTO public.who_global_data VALUES (53055, 0, 11, 0, 1, 208, 185);
INSERT INTO public.who_global_data VALUES (53056, 0, 11, 0, 1, 380, 185);
INSERT INTO public.who_global_data VALUES (53057, 0, 11, 0, 1, 271, 185);
INSERT INTO public.who_global_data VALUES (53058, 0, 11, 0, 1, 219, 185);
INSERT INTO public.who_global_data VALUES (53059, 0, 11, 0, 1, 54, 185);
INSERT INTO public.who_global_data VALUES (53060, 0, 11, 0, 1, 361, 185);
INSERT INTO public.who_global_data VALUES (53061, 0, 11, 0, 1, 214, 185);
INSERT INTO public.who_global_data VALUES (53062, 0, 11, 0, 1, 199, 185);
INSERT INTO public.who_global_data VALUES (53063, 0, 11, 0, 1, 335, 185);
INSERT INTO public.who_global_data VALUES (53064, 0, 11, 0, 1, 95, 185);
INSERT INTO public.who_global_data VALUES (53065, 0, 11, 0, 1, 6, 185);
INSERT INTO public.who_global_data VALUES (53066, 0, 11, 0, 1, 102, 185);
INSERT INTO public.who_global_data VALUES (53067, 0, 11, 0, 1, 291, 185);
INSERT INTO public.who_global_data VALUES (53068, 0, 11, 0, 1, 118, 185);
INSERT INTO public.who_global_data VALUES (53069, 0, 11, 0, 1, 311, 185);
INSERT INTO public.who_global_data VALUES (53070, 0, 11, 0, 1, 357, 185);
INSERT INTO public.who_global_data VALUES (53071, 0, 11, 0, 1, 135, 185);
INSERT INTO public.who_global_data VALUES (53072, 0, 11, 0, 1, 263, 185);
INSERT INTO public.who_global_data VALUES (53073, 0, 11, 0, 1, 290, 185);
INSERT INTO public.who_global_data VALUES (53074, 0, 11, 0, 1, 122, 185);
INSERT INTO public.who_global_data VALUES (53075, 0, 11, 0, 1, 113, 185);
INSERT INTO public.who_global_data VALUES (53076, 0, 11, 0, 1, 144, 185);
INSERT INTO public.who_global_data VALUES (53077, 0, 11, 0, 1, 196, 185);
INSERT INTO public.who_global_data VALUES (53078, 0, 11, 0, 1, 12, 185);
INSERT INTO public.who_global_data VALUES (53079, 0, 11, 0, 1, 156, 185);
INSERT INTO public.who_global_data VALUES (53080, 0, 11, 0, 1, 345, 185);
INSERT INTO public.who_global_data VALUES (53081, 0, 11, 0, 1, 30, 185);
INSERT INTO public.who_global_data VALUES (53082, 0, 11, 0, 1, 289, 185);
INSERT INTO public.who_global_data VALUES (53083, 0, 11, 0, 1, 26, 185);
INSERT INTO public.who_global_data VALUES (53084, 0, 11, 0, 1, 367, 185);
INSERT INTO public.who_global_data VALUES (53085, 0, 11, 0, 1, 86, 185);
INSERT INTO public.who_global_data VALUES (53086, 0, 11, 0, 1, 98, 185);
INSERT INTO public.who_global_data VALUES (53087, 0, 11, 0, 1, 323, 185);
INSERT INTO public.who_global_data VALUES (53088, 0, 11, 0, 1, 348, 185);
INSERT INTO public.who_global_data VALUES (53089, 0, 11, 0, 1, 272, 185);
INSERT INTO public.who_global_data VALUES (53090, 0, 11, 0, 1, 16, 185);
INSERT INTO public.who_global_data VALUES (53091, 0, 11, 0, 1, 229, 185);
INSERT INTO public.who_global_data VALUES (53092, 0, 11, 0, 1, 238, 185);
INSERT INTO public.who_global_data VALUES (53093, 0, 11, 0, 1, 130, 185);
INSERT INTO public.who_global_data VALUES (53094, 0, 11, 0, 1, 352, 185);
INSERT INTO public.who_global_data VALUES (53095, 1, 12, 0, 1, 354, 185);
INSERT INTO public.who_global_data VALUES (53096, 0, 12, 0, 1, 33, 185);
INSERT INTO public.who_global_data VALUES (53097, 0, 12, 0, 1, 296, 185);
INSERT INTO public.who_global_data VALUES (53098, 0, 12, 0, 1, 117, 185);
INSERT INTO public.who_global_data VALUES (53099, 0, 12, 0, 1, 154, 185);
INSERT INTO public.who_global_data VALUES (53100, 0, 12, 0, 1, 235, 185);
INSERT INTO public.who_global_data VALUES (53101, 0, 12, 0, 1, 315, 185);
INSERT INTO public.who_global_data VALUES (53102, 0, 12, 0, 1, 245, 185);
INSERT INTO public.who_global_data VALUES (53103, 0, 12, 0, 1, 115, 185);
INSERT INTO public.who_global_data VALUES (53104, 0, 12, 0, 1, 9, 185);
INSERT INTO public.who_global_data VALUES (53105, 0, 12, 0, 1, 338, 185);
INSERT INTO public.who_global_data VALUES (53106, 0, 12, 0, 1, 119, 185);
INSERT INTO public.who_global_data VALUES (53107, 0, 12, 0, 1, 163, 185);
INSERT INTO public.who_global_data VALUES (53108, 0, 12, 0, 1, 190, 185);
INSERT INTO public.who_global_data VALUES (53109, 0, 12, 0, 1, 83, 185);
INSERT INTO public.who_global_data VALUES (53111, 1, 13, 0, 1, 53, 185);
INSERT INTO public.who_global_data VALUES (53112, 0, 13, 0, 1, 351, 185);
INSERT INTO public.who_global_data VALUES (53113, 0, 13, 0, 1, 28, 185);
INSERT INTO public.who_global_data VALUES (53114, 0, 13, 0, 1, 66, 185);
INSERT INTO public.who_global_data VALUES (53115, 0, 13, 0, 1, 60, 185);
INSERT INTO public.who_global_data VALUES (53116, 0, 13, 0, 1, 157, 185);
INSERT INTO public.who_global_data VALUES (53117, 0, 13, 0, 1, 237, 185);
INSERT INTO public.who_global_data VALUES (53118, 0, 13, 0, 1, 212, 185);
INSERT INTO public.who_global_data VALUES (53119, 0, 13, 0, 1, 131, 185);
INSERT INTO public.who_global_data VALUES (53120, 0, 13, 0, 1, 166, 185);
INSERT INTO public.who_global_data VALUES (53121, 0, 13, 0, 1, 72, 185);
INSERT INTO public.who_global_data VALUES (53122, 0, 13, 0, 1, 25, 185);
INSERT INTO public.who_global_data VALUES (53123, 0, 13, 0, 1, 186, 185);
INSERT INTO public.who_global_data VALUES (53124, 0, 13, 0, 1, 126, 185);
INSERT INTO public.who_global_data VALUES (53125, 0, 13, 0, 1, 286, 185);
INSERT INTO public.who_global_data VALUES (53126, 0, 13, 0, 1, 56, 185);
INSERT INTO public.who_global_data VALUES (53127, 0, 13, 0, 1, 94, 185);
INSERT INTO public.who_global_data VALUES (53128, 0, 13, 0, 1, 100, 185);
INSERT INTO public.who_global_data VALUES (53129, 0, 13, 0, 1, 79, 185);
INSERT INTO public.who_global_data VALUES (53130, 0, 13, 0, 1, 298, 185);
INSERT INTO public.who_global_data VALUES (53131, 0, 13, 0, 1, 38, 185);
INSERT INTO public.who_global_data VALUES (53132, 0, 13, 0, 1, 231, 185);
INSERT INTO public.who_global_data VALUES (53133, 0, 13, 0, 1, 90, 185);
INSERT INTO public.who_global_data VALUES (53134, 0, 13, 0, 1, 128, 185);
INSERT INTO public.who_global_data VALUES (53135, 0, 13, 0, 1, 343, 185);
INSERT INTO public.who_global_data VALUES (53136, 0, 13, 0, 1, 302, 185);
INSERT INTO public.who_global_data VALUES (53137, 0, 13, 0, 1, 360, 185);
INSERT INTO public.who_global_data VALUES (53138, 0, 13, 0, 1, 96, 185);
INSERT INTO public.who_global_data VALUES (53139, 0, 13, 0, 1, 145, 185);
INSERT INTO public.who_global_data VALUES (53140, 0, 13, 0, 1, 253, 185);
INSERT INTO public.who_global_data VALUES (53141, 0, 13, 0, 1, 89, 185);
INSERT INTO public.who_global_data VALUES (53142, 0, 13, 0, 1, 52, 185);
INSERT INTO public.who_global_data VALUES (53143, 0, 13, 0, 1, 93, 185);
INSERT INTO public.who_global_data VALUES (53144, 0, 13, 0, 1, 297, 185);
INSERT INTO public.who_global_data VALUES (53145, 0, 13, 0, 1, 20, 185);
INSERT INTO public.who_global_data VALUES (53146, 0, 13, 0, 1, 21, 185);
INSERT INTO public.who_global_data VALUES (53147, 0, 13, 0, 1, 149, 185);
INSERT INTO public.who_global_data VALUES (53148, 0, 13, 0, 1, 150, 185);
INSERT INTO public.who_global_data VALUES (53149, 0, 13, 0, 1, 239, 185);
INSERT INTO public.who_global_data VALUES (53150, 0, 13, 0, 1, 138, 185);
INSERT INTO public.who_global_data VALUES (53151, 0, 13, 0, 1, 137, 185);
INSERT INTO public.who_global_data VALUES (53152, 0, 13, 0, 1, 97, 185);
INSERT INTO public.who_global_data VALUES (53153, 0, 13, 0, 1, 293, 185);
INSERT INTO public.who_global_data VALUES (53154, 0, 13, 0, 1, 148, 185);
INSERT INTO public.who_global_data VALUES (53155, 0, 13, 0, 1, 191, 185);
INSERT INTO public.who_global_data VALUES (53156, 0, 13, 0, 1, 281, 185);
INSERT INTO public.who_global_data VALUES (53157, 0, 13, 0, 1, 50, 185);
INSERT INTO public.who_global_data VALUES (53158, 0, 13, 0, 1, 181, 185);
INSERT INTO public.who_global_data VALUES (53159, 0, 13, 0, 1, 37, 185);
INSERT INTO public.who_global_data VALUES (53160, 0, 13, 0, 1, 197, 185);
INSERT INTO public.who_global_data VALUES (53161, 0, 13, 0, 1, 4, 185);
INSERT INTO public.who_global_data VALUES (53162, 0, 13, 0, 1, 13, 185);
INSERT INTO public.who_global_data VALUES (53163, 0, 13, 0, 1, 378, 185);
INSERT INTO public.who_global_data VALUES (53164, 0, 13, 0, 1, 342, 185);
INSERT INTO public.who_global_data VALUES (53165, 0, 13, 0, 1, 142, 185);
INSERT INTO public.who_global_data VALUES (53166, 0, 13, 0, 1, 356, 185);
INSERT INTO public.who_global_data VALUES (53167, 0, 13, 0, 1, 285, 185);
INSERT INTO public.who_global_data VALUES (53168, 0, 13, 0, 1, 359, 185);
INSERT INTO public.who_global_data VALUES (53169, 0, 13, 0, 1, 136, 185);
INSERT INTO public.who_global_data VALUES (53170, 0, 13, 0, 1, 377, 185);
INSERT INTO public.who_global_data VALUES (53171, 0, 13, 0, 1, 322, 185);
INSERT INTO public.who_global_data VALUES (53172, 0, 13, 0, 1, 169, 185);
INSERT INTO public.who_global_data VALUES (53173, 0, 13, 0, 1, 372, 185);
INSERT INTO public.who_global_data VALUES (53174, 0, 13, 0, 1, 270, 185);
INSERT INTO public.who_global_data VALUES (53175, 0, 13, 0, 1, 198, 185);
INSERT INTO public.who_global_data VALUES (53176, 0, 13, 0, 1, 224, 185);
INSERT INTO public.who_global_data VALUES (53177, 0, 13, 0, 1, 255, 185);
INSERT INTO public.who_global_data VALUES (53178, 0, 13, 0, 1, 314, 185);
INSERT INTO public.who_global_data VALUES (53179, 0, 13, 0, 1, 44, 185);
INSERT INTO public.who_global_data VALUES (53180, 0, 13, 0, 1, 106, 185);
INSERT INTO public.who_global_data VALUES (53181, 0, 13, 0, 1, 200, 185);
INSERT INTO public.who_global_data VALUES (53182, 0, 13, 0, 1, 366, 185);
INSERT INTO public.who_global_data VALUES (53183, 0, 13, 0, 1, 309, 185);
INSERT INTO public.who_global_data VALUES (53184, 0, 13, 0, 1, 92, 185);
INSERT INTO public.who_global_data VALUES (53185, 0, 13, 0, 1, 104, 185);
INSERT INTO public.who_global_data VALUES (53186, 0, 13, 0, 1, 259, 185);
INSERT INTO public.who_global_data VALUES (53187, 0, 13, 0, 1, 273, 185);
INSERT INTO public.who_global_data VALUES (53188, 0, 13, 0, 1, 134, 185);
INSERT INTO public.who_global_data VALUES (53189, 0, 13, 0, 1, 160, 185);
INSERT INTO public.who_global_data VALUES (53190, 0, 13, 0, 1, 183, 185);
INSERT INTO public.who_global_data VALUES (53191, 0, 13, 0, 1, 249, 185);
INSERT INTO public.who_global_data VALUES (53192, 0, 13, 0, 1, 230, 185);
INSERT INTO public.who_global_data VALUES (53193, 0, 13, 0, 1, 76, 185);
INSERT INTO public.who_global_data VALUES (53194, 0, 13, 0, 1, 379, 185);
INSERT INTO public.who_global_data VALUES (53195, 0, 13, 0, 1, 110, 185);
INSERT INTO public.who_global_data VALUES (53196, 0, 13, 0, 1, 188, 185);
INSERT INTO public.who_global_data VALUES (53197, 0, 13, 0, 1, 51, 185);
INSERT INTO public.who_global_data VALUES (53198, 0, 13, 0, 1, 43, 185);
INSERT INTO public.who_global_data VALUES (53199, 0, 13, 0, 1, 331, 185);
INSERT INTO public.who_global_data VALUES (53200, 0, 13, 0, 1, 179, 185);
INSERT INTO public.who_global_data VALUES (53201, 0, 13, 0, 1, 326, 185);
INSERT INTO public.who_global_data VALUES (53202, 0, 13, 0, 1, 258, 185);
INSERT INTO public.who_global_data VALUES (53203, 0, 13, 0, 1, 75, 185);
INSERT INTO public.who_global_data VALUES (53204, 0, 13, 0, 1, 17, 185);
INSERT INTO public.who_global_data VALUES (53205, 0, 13, 0, 1, 153, 185);
INSERT INTO public.who_global_data VALUES (53206, 0, 13, 0, 1, 121, 185);
INSERT INTO public.who_global_data VALUES (53207, 0, 13, 0, 1, 182, 185);
INSERT INTO public.who_global_data VALUES (53208, 0, 13, 0, 1, 262, 185);
INSERT INTO public.who_global_data VALUES (53209, 0, 13, 0, 1, 221, 185);
INSERT INTO public.who_global_data VALUES (53210, 0, 13, 0, 1, 248, 185);
INSERT INTO public.who_global_data VALUES (53211, 0, 13, 0, 1, 350, 185);
INSERT INTO public.who_global_data VALUES (53212, 0, 13, 0, 1, 195, 185);
INSERT INTO public.who_global_data VALUES (53213, 0, 13, 0, 1, 341, 185);
INSERT INTO public.who_global_data VALUES (53214, 0, 13, 0, 1, 41, 185);
INSERT INTO public.who_global_data VALUES (53215, 0, 13, 0, 1, 234, 185);
INSERT INTO public.who_global_data VALUES (53216, 0, 13, 0, 1, 146, 185);
INSERT INTO public.who_global_data VALUES (53217, 0, 13, 0, 1, 123, 185);
INSERT INTO public.who_global_data VALUES (53218, 0, 13, 0, 1, 45, 185);
INSERT INTO public.who_global_data VALUES (53219, 0, 13, 0, 1, 218, 185);
INSERT INTO public.who_global_data VALUES (53220, 0, 13, 0, 1, 7, 185);
INSERT INTO public.who_global_data VALUES (53221, 0, 13, 0, 1, 236, 185);
INSERT INTO public.who_global_data VALUES (53222, 0, 13, 0, 1, 252, 185);
INSERT INTO public.who_global_data VALUES (53223, 0, 13, 0, 1, 244, 185);
INSERT INTO public.who_global_data VALUES (53224, 0, 13, 0, 1, 355, 185);
INSERT INTO public.who_global_data VALUES (53225, 0, 13, 0, 1, 103, 185);
INSERT INTO public.who_global_data VALUES (53226, 0, 13, 0, 1, 68, 185);
INSERT INTO public.who_global_data VALUES (53227, 0, 13, 0, 1, 47, 185);
INSERT INTO public.who_global_data VALUES (53228, 0, 13, 0, 1, 23, 185);
INSERT INTO public.who_global_data VALUES (53229, 0, 13, 0, 1, 264, 185);
INSERT INTO public.who_global_data VALUES (53230, 0, 13, 0, 1, 332, 185);
INSERT INTO public.who_global_data VALUES (53231, 0, 13, 0, 1, 228, 185);
INSERT INTO public.who_global_data VALUES (53232, 0, 13, 0, 1, 334, 185);
INSERT INTO public.who_global_data VALUES (53233, 0, 13, 0, 1, 318, 185);
INSERT INTO public.who_global_data VALUES (53234, 0, 13, 0, 1, 349, 185);
INSERT INTO public.who_global_data VALUES (53235, 0, 13, 0, 1, 74, 185);
INSERT INTO public.who_global_data VALUES (53236, 0, 13, 0, 1, 15, 185);
INSERT INTO public.who_global_data VALUES (53237, 0, 13, 0, 1, 155, 185);
INSERT INTO public.who_global_data VALUES (53238, 0, 13, 0, 1, 201, 185);
INSERT INTO public.who_global_data VALUES (53239, 0, 13, 0, 1, 5, 185);
INSERT INTO public.who_global_data VALUES (53240, 0, 13, 0, 1, 220, 185);
INSERT INTO public.who_global_data VALUES (53241, 0, 13, 0, 1, 330, 185);
INSERT INTO public.who_global_data VALUES (53242, 0, 13, 0, 1, 269, 185);
INSERT INTO public.who_global_data VALUES (53243, 0, 13, 0, 1, 27, 185);
INSERT INTO public.who_global_data VALUES (53244, 0, 13, 0, 1, 107, 185);
INSERT INTO public.who_global_data VALUES (53245, 0, 13, 0, 1, 61, 185);
INSERT INTO public.who_global_data VALUES (53246, 0, 13, 0, 1, 376, 185);
INSERT INTO public.who_global_data VALUES (53247, 0, 13, 0, 1, 63, 185);
INSERT INTO public.who_global_data VALUES (53248, 0, 13, 0, 1, 129, 185);
INSERT INTO public.who_global_data VALUES (53249, 0, 13, 0, 1, 151, 185);
INSERT INTO public.who_global_data VALUES (53250, 0, 13, 0, 1, 363, 185);
INSERT INTO public.who_global_data VALUES (53251, 0, 13, 0, 1, 165, 185);
INSERT INTO public.who_global_data VALUES (53252, 0, 13, 0, 1, 177, 185);
INSERT INTO public.who_global_data VALUES (53253, 0, 13, 0, 1, 213, 185);
INSERT INTO public.who_global_data VALUES (53254, 0, 13, 0, 1, 132, 185);
INSERT INTO public.who_global_data VALUES (53255, 0, 13, 0, 1, 77, 185);
INSERT INTO public.who_global_data VALUES (53256, 0, 13, 0, 1, 189, 185);
INSERT INTO public.who_global_data VALUES (53257, 0, 13, 0, 1, 292, 185);
INSERT INTO public.who_global_data VALUES (53258, 0, 13, 0, 1, 24, 185);
INSERT INTO public.who_global_data VALUES (53259, 0, 13, 0, 1, 125, 185);
INSERT INTO public.who_global_data VALUES (53260, 0, 13, 0, 1, 31, 185);
INSERT INTO public.who_global_data VALUES (53261, 0, 13, 0, 1, 168, 185);
INSERT INTO public.who_global_data VALUES (53262, 0, 13, 0, 1, 283, 185);
INSERT INTO public.who_global_data VALUES (53263, 0, 13, 0, 1, 69, 185);
INSERT INTO public.who_global_data VALUES (53264, 0, 13, 0, 1, 85, 185);
INSERT INTO public.who_global_data VALUES (53265, 0, 13, 0, 1, 11, 185);
INSERT INTO public.who_global_data VALUES (53266, 0, 13, 0, 1, 40, 185);
INSERT INTO public.who_global_data VALUES (53267, 0, 13, 0, 1, 256, 185);
INSERT INTO public.who_global_data VALUES (53268, 0, 13, 0, 1, 2, 185);
INSERT INTO public.who_global_data VALUES (53269, 0, 13, 0, 1, 70, 185);
INSERT INTO public.who_global_data VALUES (53270, 0, 13, 0, 1, 371, 185);
INSERT INTO public.who_global_data VALUES (53271, 0, 13, 0, 1, 257, 185);
INSERT INTO public.who_global_data VALUES (53272, 0, 13, 0, 1, 312, 185);
INSERT INTO public.who_global_data VALUES (53273, 0, 13, 0, 1, 370, 185);
INSERT INTO public.who_global_data VALUES (53274, 0, 13, 0, 1, 365, 185);
INSERT INTO public.who_global_data VALUES (53275, 0, 13, 0, 1, 124, 185);
INSERT INTO public.who_global_data VALUES (53276, 0, 13, 0, 1, 251, 185);
INSERT INTO public.who_global_data VALUES (53277, 0, 13, 0, 1, 375, 185);
INSERT INTO public.who_global_data VALUES (53278, 0, 13, 0, 1, 227, 185);
INSERT INTO public.who_global_data VALUES (53279, 0, 13, 0, 1, 344, 185);
INSERT INTO public.who_global_data VALUES (53280, 0, 13, 0, 1, 267, 185);
INSERT INTO public.who_global_data VALUES (53281, 0, 13, 0, 1, 36, 185);
INSERT INTO public.who_global_data VALUES (53282, 0, 13, 0, 1, 276, 185);
INSERT INTO public.who_global_data VALUES (53285, 0, 0, 0, 0, 99, 138);
INSERT INTO public.who_global_data VALUES (53286, 0, 0, 0, 0, 261, 138);
INSERT INTO public.who_global_data VALUES (53287, 0, 0, 0, 0, 364, 138);
INSERT INTO public.who_global_data VALUES (53288, 0, 0, 0, 0, 133, 138);
INSERT INTO public.who_global_data VALUES (53289, 0, 0, 0, 0, 111, 138);
INSERT INTO public.who_global_data VALUES (53290, 0, 0, 0, 0, 301, 138);
INSERT INTO public.who_global_data VALUES (53291, 0, 0, 0, 0, 209, 138);
INSERT INTO public.who_global_data VALUES (53292, 0, 0, 0, 0, 141, 138);
INSERT INTO public.who_global_data VALUES (53293, 0, 0, 0, 0, 22, 138);
INSERT INTO public.who_global_data VALUES (53294, 0, 0, 0, 0, 73, 138);
INSERT INTO public.who_global_data VALUES (53295, 0, 0, 0, 0, 313, 138);
INSERT INTO public.who_global_data VALUES (53296, 0, 0, 0, 0, 71, 138);
INSERT INTO public.who_global_data VALUES (53297, 0, 0, 0, 0, 78, 138);
INSERT INTO public.who_global_data VALUES (53298, 0, 0, 0, 0, 204, 138);
INSERT INTO public.who_global_data VALUES (53299, 0, 0, 0, 0, 194, 138);
INSERT INTO public.who_global_data VALUES (53300, 0, 0, 0, 0, 347, 138);
INSERT INTO public.who_global_data VALUES (53301, 0, 0, 0, 0, 49, 138);
INSERT INTO public.who_global_data VALUES (53302, 0, 0, 0, 0, 143, 138);
INSERT INTO public.who_global_data VALUES (53303, 0, 0, 0, 0, 217, 138);
INSERT INTO public.who_global_data VALUES (53304, 0, 0, 0, 0, 223, 138);
INSERT INTO public.who_global_data VALUES (53305, 0, 0, 0, 0, 243, 138);
INSERT INTO public.who_global_data VALUES (53306, 0, 0, 0, 0, 254, 138);
INSERT INTO public.who_global_data VALUES (53307, 0, 0, 0, 0, 308, 138);
INSERT INTO public.who_global_data VALUES (53308, 0, 0, 0, 0, 173, 138);
INSERT INTO public.who_global_data VALUES (53309, 0, 0, 0, 0, 87, 138);
INSERT INTO public.who_global_data VALUES (53310, 0, 0, 0, 0, 67, 138);
INSERT INTO public.who_global_data VALUES (53311, 0, 0, 0, 0, 65, 138);
INSERT INTO public.who_global_data VALUES (53312, 0, 0, 0, 0, 174, 138);
INSERT INTO public.who_global_data VALUES (53313, 0, 0, 0, 0, 57, 138);
INSERT INTO public.who_global_data VALUES (53314, 0, 0, 0, 0, 369, 138);
INSERT INTO public.who_global_data VALUES (53315, 0, 0, 0, 0, 161, 138);
INSERT INTO public.who_global_data VALUES (53316, 0, 0, 0, 0, 250, 138);
INSERT INTO public.who_global_data VALUES (53317, 0, 0, 0, 0, 152, 138);
INSERT INTO public.who_global_data VALUES (53318, 0, 0, 0, 0, 300, 138);
INSERT INTO public.who_global_data VALUES (53319, 0, 0, 0, 0, 320, 138);
INSERT INTO public.who_global_data VALUES (53320, 0, 0, 0, 0, 277, 138);
INSERT INTO public.who_global_data VALUES (53321, 0, 0, 0, 0, 192, 138);
INSERT INTO public.who_global_data VALUES (53322, 0, 0, 0, 0, 278, 138);
INSERT INTO public.who_global_data VALUES (53323, 0, 0, 0, 0, 265, 138);
INSERT INTO public.who_global_data VALUES (53324, 0, 0, 0, 0, 120, 138);
INSERT INTO public.who_global_data VALUES (53325, 0, 0, 0, 0, 82, 138);
INSERT INTO public.who_global_data VALUES (53326, 0, 0, 0, 0, 310, 138);
INSERT INTO public.who_global_data VALUES (53327, 0, 0, 0, 0, 260, 138);
INSERT INTO public.who_global_data VALUES (53328, 0, 0, 0, 0, 162, 138);
INSERT INTO public.who_global_data VALUES (53329, 0, 0, 0, 0, 368, 138);
INSERT INTO public.who_global_data VALUES (53330, 0, 0, 0, 0, 105, 138);
INSERT INTO public.who_global_data VALUES (53331, 0, 0, 0, 0, 39, 138);
INSERT INTO public.who_global_data VALUES (53332, 0, 0, 0, 0, 62, 138);
INSERT INTO public.who_global_data VALUES (53333, 0, 0, 0, 0, 3, 138);
INSERT INTO public.who_global_data VALUES (53334, 0, 0, 0, 0, 247, 138);
INSERT INTO public.who_global_data VALUES (53335, 0, 0, 0, 0, 306, 138);
INSERT INTO public.who_global_data VALUES (53336, 0, 0, 0, 0, 303, 138);
INSERT INTO public.who_global_data VALUES (53337, 0, 0, 0, 0, 337, 138);
INSERT INTO public.who_global_data VALUES (53338, 0, 0, 0, 0, 241, 138);
INSERT INTO public.who_global_data VALUES (53339, 0, 0, 0, 0, 116, 138);
INSERT INTO public.who_global_data VALUES (53340, 0, 0, 0, 0, 91, 138);
INSERT INTO public.who_global_data VALUES (53341, 0, 0, 0, 0, 81, 138);
INSERT INTO public.who_global_data VALUES (53342, 0, 0, 0, 0, 64, 138);
INSERT INTO public.who_global_data VALUES (53343, 0, 0, 0, 0, 159, 138);
INSERT INTO public.who_global_data VALUES (53344, 5, 5, 0, 0, 185, 138);
INSERT INTO public.who_global_data VALUES (53345, 0, 5, 0, 0, 55, 138);
INSERT INTO public.who_global_data VALUES (53346, 0, 5, 0, 0, 340, 138);
INSERT INTO public.who_global_data VALUES (53347, 1, 6, 0, 0, 346, 138);
INSERT INTO public.who_global_data VALUES (53348, 0, 6, 0, 0, 279, 138);
INSERT INTO public.who_global_data VALUES (53349, 0, 6, 0, 0, 80, 138);
INSERT INTO public.who_global_data VALUES (53350, 0, 6, 0, 0, 321, 138);
INSERT INTO public.who_global_data VALUES (53351, 0, 6, 0, 0, 29, 138);
INSERT INTO public.who_global_data VALUES (53352, 1, 7, 1, 1, 202, 138);
INSERT INTO public.who_global_data VALUES (53353, 2, 9, 0, 1, 362, 138);
INSERT INTO public.who_global_data VALUES (53354, 1, 10, 0, 1, 140, 138);
INSERT INTO public.who_global_data VALUES (53355, 0, 10, 0, 1, 211, 138);
INSERT INTO public.who_global_data VALUES (53356, 12, 22, 0, 1, 353, 138);
INSERT INTO public.who_global_data VALUES (53357, 10, 32, 0, 1, 19, 138);
INSERT INTO public.who_global_data VALUES (53358, 1, 33, 0, 1, 176, 138);
INSERT INTO public.who_global_data VALUES (53359, 9, 42, 1, 2, 373, 138);
INSERT INTO public.who_global_data VALUES (53360, 11, 53, 0, 2, 46, 138);
INSERT INTO public.who_global_data VALUES (53361, 12, 65, 0, 2, 42, 138);
INSERT INTO public.who_global_data VALUES (53362, 9, 74, 1, 3, 316, 138);
INSERT INTO public.who_global_data VALUES (53363, 12, 86, 0, 3, 299, 138);
INSERT INTO public.who_global_data VALUES (53364, 23, 109, 0, 3, 329, 138);
INSERT INTO public.who_global_data VALUES (53365, 25, 134, 1, 4, 171, 138);
INSERT INTO public.who_global_data VALUES (53366, 9, 143, 0, 4, 127, 138);
INSERT INTO public.who_global_data VALUES (53367, 27, 170, 1, 5, 167, 138);
INSERT INTO public.who_global_data VALUES (53368, 55, 225, 1, 6, 325, 138);
INSERT INTO public.who_global_data VALUES (53369, 50, 275, 4, 10, 158, 138);
INSERT INTO public.who_global_data VALUES (53370, 83, 358, 13, 23, 170, 138);
INSERT INTO public.who_global_data VALUES (53371, 92, 450, 3, 26, 35, 138);
INSERT INTO public.who_global_data VALUES (53372, 66, 516, 3, 29, 242, 138);
INSERT INTO public.who_global_data VALUES (53373, 58, 574, 4, 33, 112, 138);
INSERT INTO public.who_global_data VALUES (53374, 64, 638, 4, 37, 358, 138);
INSERT INTO public.who_global_data VALUES (53375, 38, 676, 3, 40, 32, 138);
INSERT INTO public.who_global_data VALUES (53376, 59, 735, 7, 47, 193, 138);
INSERT INTO public.who_global_data VALUES (53377, 123, 858, 3, 50, 305, 138);
INSERT INTO public.who_global_data VALUES (53378, 102, 960, 16, 66, 333, 138);
INSERT INTO public.who_global_data VALUES (53379, 153, 1113, 5, 71, 210, 138);
INSERT INTO public.who_global_data VALUES (53380, 28, 1141, 12, 83, 268, 138);
INSERT INTO public.who_global_data VALUES (53381, 101, 1242, 8, 91, 304, 138);
INSERT INTO public.who_global_data VALUES (53382, 104, 1346, 5, 96, 280, 138);
INSERT INTO public.who_global_data VALUES (53383, 85, 1431, 9, 105, 172, 138);
INSERT INTO public.who_global_data VALUES (53384, 96, 1527, 5, 110, 339, 138);
INSERT INTO public.who_global_data VALUES (53385, 90, 1617, 3, 113, 48, 138);
INSERT INTO public.who_global_data VALUES (53386, 129, 1746, 7, 120, 275, 138);
INSERT INTO public.who_global_data VALUES (53387, 92, 1838, 6, 126, 14, 138);
INSERT INTO public.who_global_data VALUES (53388, 150, 1988, 1, 127, 222, 138);
INSERT INTO public.who_global_data VALUES (53389, 263, 2251, 1, 128, 164, 138);
INSERT INTO public.who_global_data VALUES (53390, 277, 2528, 5, 133, 336, 138);
INSERT INTO public.who_global_data VALUES (53391, 142, 2670, 4, 137, 203, 138);
INSERT INTO public.who_global_data VALUES (53392, 150, 2820, 1, 138, 59, 138);
INSERT INTO public.who_global_data VALUES (53393, 170, 2990, 5, 143, 328, 138);
INSERT INTO public.who_global_data VALUES (53394, 196, 3186, 1, 144, 10, 138);
INSERT INTO public.who_global_data VALUES (53395, 191, 3377, 5, 149, 216, 138);
INSERT INTO public.who_global_data VALUES (53396, 160, 3537, 2, 151, 307, 138);
INSERT INTO public.who_global_data VALUES (53397, 155, 3692, 4, 155, 207, 138);
INSERT INTO public.who_global_data VALUES (53398, 197, 3889, 4, 159, 18, 138);
INSERT INTO public.who_global_data VALUES (53399, 158, 4047, 1, 160, 374, 138);
INSERT INTO public.who_global_data VALUES (53400, 68, 4115, 1, 161, 114, 138);
INSERT INTO public.who_global_data VALUES (53401, 131, 4246, 2, 163, 319, 138);
INSERT INTO public.who_global_data VALUES (53402, 43, 4289, 4, 167, 295, 138);
INSERT INTO public.who_global_data VALUES (53403, 70, 4359, 1, 168, 175, 138);
INSERT INTO public.who_global_data VALUES (53404, 170, 4529, 3, 171, 139, 138);
INSERT INTO public.who_global_data VALUES (53405, 158, 4687, 1, 172, 233, 138);
INSERT INTO public.who_global_data VALUES (53406, 193, 4880, 2, 174, 84, 138);
INSERT INTO public.who_global_data VALUES (53407, 120, 5000, 3, 177, 287, 138);
INSERT INTO public.who_global_data VALUES (53408, 153, 5153, 3, 180, 8, 138);
INSERT INTO public.who_global_data VALUES (53409, 229, 5382, 2, 182, 246, 138);
INSERT INTO public.who_global_data VALUES (53410, 123, 5505, 1, 183, 266, 138);
INSERT INTO public.who_global_data VALUES (53411, 156, 5661, 2, 185, 178, 138);
INSERT INTO public.who_global_data VALUES (53412, 212, 5873, 1, 186, 109, 138);
INSERT INTO public.who_global_data VALUES (53413, 165, 6038, 2, 188, 327, 138);
INSERT INTO public.who_global_data VALUES (53414, 188, 6226, 0, 188, 324, 138);
INSERT INTO public.who_global_data VALUES (53415, 154, 6380, 0, 188, 288, 138);
INSERT INTO public.who_global_data VALUES (53416, 86, 6466, 0, 188, 317, 138);
INSERT INTO public.who_global_data VALUES (53417, 127, 6593, 1, 189, 240, 138);
INSERT INTO public.who_global_data VALUES (53418, 30, 6623, 1, 190, 1, 138);
INSERT INTO public.who_global_data VALUES (53419, 58, 6681, 2, 192, 206, 138);
INSERT INTO public.who_global_data VALUES (53420, 117, 6798, 0, 192, 108, 138);
INSERT INTO public.who_global_data VALUES (53421, 132, 6930, 0, 192, 215, 138);
INSERT INTO public.who_global_data VALUES (53422, 42, 6972, 1, 193, 88, 138);
INSERT INTO public.who_global_data VALUES (53423, 76, 7048, 1, 194, 282, 138);
INSERT INTO public.who_global_data VALUES (53424, 137, 7185, 2, 196, 180, 138);
INSERT INTO public.who_global_data VALUES (53425, 26, 7211, 0, 196, 232, 138);
INSERT INTO public.who_global_data VALUES (53426, 121, 7332, 1, 197, 58, 138);
INSERT INTO public.who_global_data VALUES (53427, 74, 7406, 1, 198, 274, 138);
INSERT INTO public.who_global_data VALUES (53428, 27, 7433, 1, 199, 205, 138);
INSERT INTO public.who_global_data VALUES (53429, 99, 7532, 1, 200, 187, 138);
INSERT INTO public.who_global_data VALUES (53430, 45, 7577, 2, 202, 184, 138);
INSERT INTO public.who_global_data VALUES (53431, 24, 7601, 0, 202, 147, 138);
INSERT INTO public.who_global_data VALUES (53432, 42, 7643, 0, 202, 294, 138);
INSERT INTO public.who_global_data VALUES (53433, 71, 7714, 0, 202, 34, 138);
INSERT INTO public.who_global_data VALUES (53434, 66, 7780, 2, 204, 101, 138);
INSERT INTO public.who_global_data VALUES (53435, 27, 7807, 1, 205, 208, 138);
INSERT INTO public.who_global_data VALUES (53436, 26, 7833, 0, 205, 380, 138);
INSERT INTO public.who_global_data VALUES (53437, 33, 7866, 1, 206, 271, 138);
INSERT INTO public.who_global_data VALUES (53438, 56, 7922, 0, 206, 219, 138);
INSERT INTO public.who_global_data VALUES (53439, 81, 8003, 2, 208, 54, 138);
INSERT INTO public.who_global_data VALUES (53440, 68, 8071, 0, 208, 361, 138);
INSERT INTO public.who_global_data VALUES (53441, 80, 8151, 0, 208, 214, 138);
INSERT INTO public.who_global_data VALUES (53442, 73, 8224, 0, 208, 199, 138);
INSERT INTO public.who_global_data VALUES (53443, 78, 8302, 0, 208, 335, 138);
INSERT INTO public.who_global_data VALUES (53444, 135, 8437, 2, 210, 95, 138);
INSERT INTO public.who_global_data VALUES (53445, 71, 8508, 1, 211, 6, 138);
INSERT INTO public.who_global_data VALUES (53446, 29, 8537, 0, 211, 102, 138);
INSERT INTO public.who_global_data VALUES (53447, 73, 8610, 1, 212, 291, 138);
INSERT INTO public.who_global_data VALUES (53448, 82, 8692, 0, 212, 118, 138);
INSERT INTO public.who_global_data VALUES (53449, 101, 8793, 0, 212, 311, 138);
INSERT INTO public.who_global_data VALUES (53450, 92, 8885, 0, 212, 357, 138);
INSERT INTO public.who_global_data VALUES (53451, 46, 8931, 0, 212, 135, 138);
INSERT INTO public.who_global_data VALUES (53452, 66, 8997, 1, 213, 263, 138);
INSERT INTO public.who_global_data VALUES (53453, 77, 9074, 0, 213, 290, 138);
INSERT INTO public.who_global_data VALUES (53454, 539, 9613, 0, 213, 122, 138);
INSERT INTO public.who_global_data VALUES (53455, 226, 9839, 0, 213, 113, 138);
INSERT INTO public.who_global_data VALUES (53456, 138, 9977, 1, 214, 144, 138);
INSERT INTO public.who_global_data VALUES (53457, 195, 10172, 0, 214, 196, 138);
INSERT INTO public.who_global_data VALUES (53458, 172, 10344, 0, 214, 12, 138);
INSERT INTO public.who_global_data VALUES (53459, 563, 10907, 2, 216, 156, 138);
INSERT INTO public.who_global_data VALUES (53460, 431, 11338, 1, 217, 345, 138);
INSERT INTO public.who_global_data VALUES (53461, 295, 11633, 1, 218, 30, 138);
INSERT INTO public.who_global_data VALUES (53462, 244, 11877, 2, 220, 289, 138);
INSERT INTO public.who_global_data VALUES (53463, 175, 12052, 1, 221, 26, 138);
INSERT INTO public.who_global_data VALUES (53464, 238, 12290, 4, 225, 367, 138);
INSERT INTO public.who_global_data VALUES (53465, 243, 12533, 3, 228, 86, 138);
INSERT INTO public.who_global_data VALUES (53466, 103, 12636, 0, 228, 98, 138);
INSERT INTO public.who_global_data VALUES (53467, 333, 12969, 1, 229, 323, 138);
INSERT INTO public.who_global_data VALUES (53468, 319, 13288, 1, 230, 348, 138);
INSERT INTO public.who_global_data VALUES (53469, 534, 13822, 2, 232, 272, 138);
INSERT INTO public.who_global_data VALUES (53470, 393, 14215, 3, 235, 16, 138);
INSERT INTO public.who_global_data VALUES (53471, 164, 14379, 2, 237, 229, 138);
INSERT INTO public.who_global_data VALUES (53472, 228, 14607, 3, 240, 238, 138);
INSERT INTO public.who_global_data VALUES (53473, 164, 14771, 2, 242, 130, 138);
INSERT INTO public.who_global_data VALUES (53474, 308, 15079, 0, 242, 352, 138);
INSERT INTO public.who_global_data VALUES (53475, 249, 15328, 1, 243, 354, 138);
INSERT INTO public.who_global_data VALUES (53476, 214, 15542, 2, 245, 33, 138);
INSERT INTO public.who_global_data VALUES (53477, 203, 15745, 5, 250, 296, 138);
INSERT INTO public.who_global_data VALUES (53478, 191, 15936, 5, 255, 117, 138);
INSERT INTO public.who_global_data VALUES (53479, 161, 16097, 2, 257, 154, 138);
INSERT INTO public.who_global_data VALUES (53480, 165, 16262, 2, 259, 235, 138);
INSERT INTO public.who_global_data VALUES (53481, 283, 16545, 4, 263, 315, 138);
INSERT INTO public.who_global_data VALUES (53482, 181, 16726, 1, 264, 245, 138);
INSERT INTO public.who_global_data VALUES (53483, 289, 17015, 5, 269, 115, 138);
INSERT INTO public.who_global_data VALUES (53484, 221, 17236, 4, 273, 9, 138);
INSERT INTO public.who_global_data VALUES (53485, 326, 17562, 3, 276, 338, 138);
INSERT INTO public.who_global_data VALUES (53486, 180, 17742, 4, 280, 119, 138);
INSERT INTO public.who_global_data VALUES (53487, 220, 17962, 5, 285, 163, 138);
INSERT INTO public.who_global_data VALUES (53488, 302, 18264, 7, 292, 190, 138);
INSERT INTO public.who_global_data VALUES (53489, 570, 18834, 7, 299, 83, 138);
INSERT INTO public.who_global_data VALUES (53491, 633, 20278, 8, 313, 53, 138);
INSERT INTO public.who_global_data VALUES (53492, 609, 20887, 3, 316, 351, 138);
INSERT INTO public.who_global_data VALUES (53493, 500, 21387, 11, 327, 28, 138);
INSERT INTO public.who_global_data VALUES (53494, 826, 22213, 7, 334, 66, 138);
INSERT INTO public.who_global_data VALUES (53495, 1046, 23259, 12, 346, 60, 138);
INSERT INTO public.who_global_data VALUES (53496, 1063, 24322, 7, 353, 157, 138);
INSERT INTO public.who_global_data VALUES (53497, 729, 25051, 14, 367, 237, 138);
INSERT INTO public.who_global_data VALUES (53498, 486, 25537, 15, 382, 212, 138);
INSERT INTO public.who_global_data VALUES (53499, 659, 26196, 19, 401, 131, 138);
INSERT INTO public.who_global_data VALUES (53500, 1021, 27217, 16, 417, 166, 138);
INSERT INTO public.who_global_data VALUES (53501, 1283, 28500, 18, 435, 72, 138);
INSERT INTO public.who_global_data VALUES (53502, 1144, 29644, 14, 449, 25, 138);
INSERT INTO public.who_global_data VALUES (53503, 1018, 30662, 12, 461, 186, 138);
INSERT INTO public.who_global_data VALUES (53504, 1345, 32007, 19, 480, 126, 138);
INSERT INTO public.who_global_data VALUES (53505, 1230, 33237, 18, 498, 286, 138);
INSERT INTO public.who_global_data VALUES (53506, 826, 34063, 18, 516, 56, 138);
INSERT INTO public.who_global_data VALUES (53507, 1132, 35195, 17, 533, 94, 138);
INSERT INTO public.who_global_data VALUES (53508, 1499, 36694, 23, 556, 100, 138);
INSERT INTO public.who_global_data VALUES (53509, 1241, 37935, 28, 584, 79, 138);
INSERT INTO public.who_global_data VALUES (53510, 1306, 39241, 27, 611, 298, 138);
INSERT INTO public.who_global_data VALUES (53511, 1776, 41017, 21, 632, 38, 138);
INSERT INTO public.who_global_data VALUES (53512, 1472, 42489, 26, 658, 231, 138);
INSERT INTO public.who_global_data VALUES (53513, 1069, 43558, 23, 681, 90, 138);
INSERT INTO public.who_global_data VALUES (53514, 1245, 44803, 33, 714, 128, 138);
INSERT INTO public.who_global_data VALUES (53515, 1510, 46313, 29, 743, 343, 138);
INSERT INTO public.who_global_data VALUES (53516, 1325, 47638, 32, 775, 302, 138);
INSERT INTO public.who_global_data VALUES (53517, 1609, 49247, 42, 817, 360, 138);
INSERT INTO public.who_global_data VALUES (53518, 1565, 50812, 41, 858, 96, 138);
INSERT INTO public.who_global_data VALUES (53519, 1537, 52349, 30, 888, 145, 138);
INSERT INTO public.who_global_data VALUES (53520, 903, 53252, 32, 920, 253, 138);
INSERT INTO public.who_global_data VALUES (53521, 1276, 54528, 35, 955, 89, 138);
INSERT INTO public.who_global_data VALUES (53522, 1336, 55864, 29, 984, 52, 138);
INSERT INTO public.who_global_data VALUES (53523, 1221, 57085, 27, 1011, 93, 138);
INSERT INTO public.who_global_data VALUES (53524, 1404, 58489, 41, 1052, 297, 138);
INSERT INTO public.who_global_data VALUES (53525, 1567, 60056, 26, 1078, 20, 138);
INSERT INTO public.who_global_data VALUES (53526, 1343, 61399, 33, 1111, 21, 138);
INSERT INTO public.who_global_data VALUES (53527, 1191, 62590, 30, 1141, 149, 138);
INSERT INTO public.who_global_data VALUES (53528, 1191, 63781, 43, 1184, 150, 138);
INSERT INTO public.who_global_data VALUES (53529, 1672, 65453, 32, 1216, 239, 138);
INSERT INTO public.who_global_data VALUES (53530, 1402, 66855, 37, 1253, 138, 138);
INSERT INTO public.who_global_data VALUES (53531, 1750, 68605, 39, 1292, 137, 138);
INSERT INTO public.who_global_data VALUES (53532, 1555, 70160, 37, 1329, 97, 138);
INSERT INTO public.who_global_data VALUES (53533, 2234, 72394, 32, 1361, 293, 138);
INSERT INTO public.who_global_data VALUES (53534, 1386, 73780, 33, 1394, 148, 138);
INSERT INTO public.who_global_data VALUES (53535, 1941, 75721, 33, 1427, 191, 138);
INSERT INTO public.who_global_data VALUES (53536, 2157, 77878, 26, 1453, 281, 138);
INSERT INTO public.who_global_data VALUES (53537, 1889, 79767, 38, 1491, 50, 138);
INSERT INTO public.who_global_data VALUES (53538, 2430, 82197, 33, 1524, 181, 138);
INSERT INTO public.who_global_data VALUES (53539, 2238, 84435, 29, 1553, 37, 138);
INSERT INTO public.who_global_data VALUES (53540, 2251, 86686, 25, 1578, 197, 138);
INSERT INTO public.who_global_data VALUES (53541, 1517, 88203, 36, 1614, 4, 138);
INSERT INTO public.who_global_data VALUES (53542, 2121, 90324, 34, 1648, 13, 138);
INSERT INTO public.who_global_data VALUES (53543, 1692, 92016, 38, 1686, 378, 138);
INSERT INTO public.who_global_data VALUES (53544, 2488, 94504, 28, 1714, 342, 138);
INSERT INTO public.who_global_data VALUES (53545, 2760, 97264, 41, 1755, 142, 138);
INSERT INTO public.who_global_data VALUES (53546, 2552, 99816, 40, 1795, 356, 138);
INSERT INTO public.who_global_data VALUES (53547, 1927, 101743, 35, 1830, 285, 138);
INSERT INTO public.who_global_data VALUES (53548, 1376, 103119, 25, 1855, 359, 138);
INSERT INTO public.who_global_data VALUES (53549, 2227, 105346, 34, 1889, 136, 138);
INSERT INTO public.who_global_data VALUES (53550, 2397, 107743, 29, 1918, 377, 138);
INSERT INTO public.who_global_data VALUES (53551, 2356, 110099, 38, 1956, 322, 138);
INSERT INTO public.who_global_data VALUES (53552, 2423, 112522, 42, 1998, 169, 138);
INSERT INTO public.who_global_data VALUES (53553, 2719, 115241, 43, 2041, 372, 138);
INSERT INTO public.who_global_data VALUES (53554, 2444, 117685, 28, 2069, 270, 138);
INSERT INTO public.who_global_data VALUES (53555, 1422, 119107, 44, 2113, 198, 138);
INSERT INTO public.who_global_data VALUES (53556, 2076, 121183, 39, 2152, 224, 138);
INSERT INTO public.who_global_data VALUES (53557, 2470, 123653, 42, 2194, 255, 138);
INSERT INTO public.who_global_data VALUES (53558, 2391, 126044, 35, 2229, 314, 138);
INSERT INTO public.who_global_data VALUES (53559, 2521, 128565, 34, 2263, 44, 138);
INSERT INTO public.who_global_data VALUES (53560, 2663, 131228, 30, 2293, 106, 138);
INSERT INTO public.who_global_data VALUES (53561, 2044, 133272, 37, 2330, 200, 138);
INSERT INTO public.who_global_data VALUES (53562, 1423, 134695, 39, 2369, 366, 138);
INSERT INTO public.who_global_data VALUES (53563, 2553, 137248, 41, 2410, 309, 138);
INSERT INTO public.who_global_data VALUES (53564, 0, 0, 0, 0, 279, 56);
INSERT INTO public.who_global_data VALUES (53565, 2776, 140024, 29, 2439, 92, 138);
INSERT INTO public.who_global_data VALUES (53566, 2929, 142953, 47, 2486, 104, 138);
INSERT INTO public.who_global_data VALUES (53567, 3445, 146398, 44, 2530, 259, 138);
INSERT INTO public.who_global_data VALUES (53568, 3443, 149841, 42, 2572, 273, 138);
INSERT INTO public.who_global_data VALUES (53569, 2563, 152404, 33, 2605, 134, 138);
INSERT INTO public.who_global_data VALUES (53570, 1357, 153761, 31, 2636, 160, 138);
INSERT INTO public.who_global_data VALUES (53571, 3185, 156946, 49, 2685, 183, 138);
INSERT INTO public.who_global_data VALUES (53572, 3387, 160333, 41, 2726, 249, 138);
INSERT INTO public.who_global_data VALUES (53573, 3317, 163650, 46, 2772, 230, 138);
INSERT INTO public.who_global_data VALUES (53574, 3498, 167148, 46, 2818, 76, 138);
INSERT INTO public.who_global_data VALUES (53575, 3763, 170911, 60, 2878, 379, 138);
INSERT INTO public.who_global_data VALUES (53576, 2721, 173632, 50, 2928, 110, 138);
INSERT INTO public.who_global_data VALUES (53577, 2117, 175749, 48, 2976, 188, 138);
INSERT INTO public.who_global_data VALUES (53578, 3254, 179003, 51, 3027, 51, 138);
INSERT INTO public.who_global_data VALUES (53579, 3577, 182580, 70, 3097, 43, 138);
INSERT INTO public.who_global_data VALUES (53580, 4151, 186731, 35, 3132, 331, 138);
INSERT INTO public.who_global_data VALUES (53581, 3685, 190416, 73, 3205, 179, 138);
INSERT INTO public.who_global_data VALUES (53582, 4045, 194461, 50, 3255, 326, 138);
INSERT INTO public.who_global_data VALUES (53583, 3020, 197481, 46, 3301, 258, 138);
INSERT INTO public.who_global_data VALUES (53584, 2264, 199745, 72, 3373, 75, 138);
INSERT INTO public.who_global_data VALUES (53585, 3988, 203733, 72, 3445, 17, 138);
INSERT INTO public.who_global_data VALUES (53586, 3985, 207718, 61, 3506, 153, 138);
INSERT INTO public.who_global_data VALUES (53587, 4320, 212038, 66, 3572, 121, 138);
INSERT INTO public.who_global_data VALUES (53588, 3256, 215294, 53, 3625, 182, 138);
INSERT INTO public.who_global_data VALUES (53589, 3790, 219084, 70, 3695, 262, 138);
INSERT INTO public.who_global_data VALUES (53590, 3460, 222544, 67, 3762, 221, 138);
INSERT INTO public.who_global_data VALUES (53591, 2526, 225070, 64, 3826, 248, 138);
INSERT INTO public.who_global_data VALUES (53592, 4495, 229565, 74, 3900, 350, 138);
INSERT INTO public.who_global_data VALUES (53593, 5745, 235310, 82, 3982, 195, 138);
INSERT INTO public.who_global_data VALUES (53594, 5641, 240951, 77, 4059, 341, 138);
INSERT INTO public.who_global_data VALUES (53595, 5398, 246349, 68, 4127, 41, 138);
INSERT INTO public.who_global_data VALUES (53596, 5836, 252185, 70, 4197, 234, 138);
INSERT INTO public.who_global_data VALUES (53597, 4596, 256781, 75, 4272, 146, 138);
INSERT INTO public.who_global_data VALUES (53598, 3170, 259951, 84, 4356, 123, 138);
INSERT INTO public.who_global_data VALUES (53599, 5214, 265165, 69, 4425, 45, 138);
INSERT INTO public.who_global_data VALUES (53600, 5461, 270626, 81, 4506, 218, 138);
INSERT INTO public.who_global_data VALUES (53601, 6195, 276821, 64, 4570, 7, 138);
INSERT INTO public.who_global_data VALUES (53602, 5515, 282336, 61, 4631, 236, 138);
INSERT INTO public.who_global_data VALUES (53603, 5875, 288211, 66, 4697, 252, 138);
INSERT INTO public.who_global_data VALUES (53604, 4966, 293177, 82, 4779, 244, 138);
INSERT INTO public.who_global_data VALUES (53605, 3012, 296189, 71, 4850, 355, 138);
INSERT INTO public.who_global_data VALUES (53606, 5415, 301604, 82, 4932, 103, 138);
INSERT INTO public.who_global_data VALUES (53607, 5391, 306995, 81, 5013, 68, 138);
INSERT INTO public.who_global_data VALUES (53608, 4559, 311554, 77, 5090, 47, 138);
INSERT INTO public.who_global_data VALUES (53609, 4706, 316260, 92, 5182, 23, 138);
INSERT INTO public.who_global_data VALUES (53610, 4702, 320962, 74, 5256, 264, 138);
INSERT INTO public.who_global_data VALUES (53611, 3979, 324941, 60, 5316, 332, 138);
INSERT INTO public.who_global_data VALUES (53612, 2587, 327528, 80, 5396, 228, 138);
INSERT INTO public.who_global_data VALUES (53613, 3999, 331527, 100, 5496, 334, 138);
INSERT INTO public.who_global_data VALUES (53614, 4979, 336506, 43, 5539, 318, 138);
INSERT INTO public.who_global_data VALUES (53615, 4178, 340684, 80, 5619, 349, 138);
INSERT INTO public.who_global_data VALUES (53616, 4592, 345276, 70, 5689, 74, 138);
INSERT INTO public.who_global_data VALUES (53617, 4412, 349688, 50, 5739, 15, 138);
INSERT INTO public.who_global_data VALUES (53618, 4115, 353803, 50, 5789, 155, 138);
INSERT INTO public.who_global_data VALUES (53619, 2532, 356335, 57, 5846, 201, 138);
INSERT INTO public.who_global_data VALUES (53620, 3509, 359844, 69, 5915, 5, 138);
INSERT INTO public.who_global_data VALUES (53621, 4346, 364190, 70, 5985, 220, 138);
INSERT INTO public.who_global_data VALUES (53622, 4434, 368624, 78, 6063, 330, 138);
INSERT INTO public.who_global_data VALUES (53623, 3996, 372620, 73, 6136, 269, 138);
INSERT INTO public.who_global_data VALUES (53624, 4118, 376738, 48, 6184, 27, 138);
INSERT INTO public.who_global_data VALUES (53625, 2919, 379657, 61, 6245, 107, 138);
INSERT INTO public.who_global_data VALUES (53626, 1531, 381188, 75, 6320, 61, 138);
INSERT INTO public.who_global_data VALUES (53627, 2900, 384088, 50, 6370, 376, 138);
INSERT INTO public.who_global_data VALUES (53628, 4096, 388184, 57, 6427, 63, 138);
INSERT INTO public.who_global_data VALUES (53629, 3345, 391529, 65, 6492, 129, 138);
INSERT INTO public.who_global_data VALUES (53630, 3035, 394564, 50, 6542, 151, 138);
INSERT INTO public.who_global_data VALUES (53631, 3033, 397597, 47, 6589, 363, 138);
INSERT INTO public.who_global_data VALUES (53632, 2012, 399609, 35, 6624, 165, 138);
INSERT INTO public.who_global_data VALUES (53633, 1217, 400826, 35, 6659, 177, 138);
INSERT INTO public.who_global_data VALUES (53634, 2793, 403619, 52, 6711, 213, 138);
INSERT INTO public.who_global_data VALUES (53635, 3351, 406970, 38, 6749, 132, 138);
INSERT INTO public.who_global_data VALUES (53636, 2776, 409746, 55, 6804, 77, 138);
INSERT INTO public.who_global_data VALUES (53637, 2647, 412393, 50, 6854, 189, 138);
INSERT INTO public.who_global_data VALUES (53638, 2833, 415226, 55, 6909, 292, 138);
INSERT INTO public.who_global_data VALUES (53639, 1899, 417125, 48, 6957, 24, 138);
INSERT INTO public.who_global_data VALUES (53640, 877, 418002, 43, 7000, 125, 138);
INSERT INTO public.who_global_data VALUES (53641, 2646, 420648, 30, 7030, 31, 138);
INSERT INTO public.who_global_data VALUES (53642, 2566, 423214, 56, 7086, 168, 138);
INSERT INTO public.who_global_data VALUES (53643, 2650, 425864, 44, 7130, 283, 138);
INSERT INTO public.who_global_data VALUES (53644, 2329, 428193, 40, 7170, 69, 138);
INSERT INTO public.who_global_data VALUES (53645, 2369, 430562, 34, 7204, 85, 138);
INSERT INTO public.who_global_data VALUES (53646, 1517, 432079, 36, 7240, 11, 138);
INSERT INTO public.who_global_data VALUES (53647, 950, 433029, 32, 7272, 40, 138);
INSERT INTO public.who_global_data VALUES (53648, 2160, 435189, 42, 7314, 256, 138);
INSERT INTO public.who_global_data VALUES (53649, 2143, 437332, 41, 7355, 2, 138);
INSERT INTO public.who_global_data VALUES (53650, 1861, 439193, 33, 7388, 70, 138);
INSERT INTO public.who_global_data VALUES (53651, 1777, 440970, 37, 7425, 371, 138);
INSERT INTO public.who_global_data VALUES (53652, 1171, 442141, 27, 7452, 257, 138);
INSERT INTO public.who_global_data VALUES (53653, 1005, 443146, 33, 7485, 312, 138);
INSERT INTO public.who_global_data VALUES (53654, 656, 443802, 53, 7538, 370, 138);
INSERT INTO public.who_global_data VALUES (53655, 1637, 445439, 43, 7581, 365, 138);
INSERT INTO public.who_global_data VALUES (53656, 1642, 447081, 37, 7618, 124, 138);
INSERT INTO public.who_global_data VALUES (53657, 1597, 448678, 27, 7645, 251, 138);
INSERT INTO public.who_global_data VALUES (53658, 1543, 450221, 40, 7685, 375, 138);
INSERT INTO public.who_global_data VALUES (53659, 1416, 451637, 24, 7709, 227, 138);
INSERT INTO public.who_global_data VALUES (53660, 895, 452532, 34, 7743, 344, 138);
INSERT INTO public.who_global_data VALUES (53661, 456, 452988, 24, 7767, 267, 138);
INSERT INTO public.who_global_data VALUES (53662, 801, 453789, 17, 7784, 36, 138);
INSERT INTO public.who_global_data VALUES (53663, 1266, 455055, 26, 7810, 276, 138);
INSERT INTO public.who_global_data VALUES (53666, 0, 0, 0, 0, 99, 181);
INSERT INTO public.who_global_data VALUES (53667, 0, 0, 0, 0, 261, 181);
INSERT INTO public.who_global_data VALUES (53668, 0, 0, 0, 0, 364, 181);
INSERT INTO public.who_global_data VALUES (53669, 0, 0, 0, 0, 133, 181);
INSERT INTO public.who_global_data VALUES (53670, 0, 0, 0, 0, 111, 181);
INSERT INTO public.who_global_data VALUES (53671, 0, 0, 0, 0, 301, 181);
INSERT INTO public.who_global_data VALUES (53672, 0, 0, 0, 0, 209, 181);
INSERT INTO public.who_global_data VALUES (53673, 0, 0, 0, 0, 141, 181);
INSERT INTO public.who_global_data VALUES (53674, 0, 0, 0, 0, 22, 181);
INSERT INTO public.who_global_data VALUES (53675, 0, 0, 0, 0, 73, 181);
INSERT INTO public.who_global_data VALUES (53676, 0, 0, 0, 0, 313, 181);
INSERT INTO public.who_global_data VALUES (53677, 0, 0, 0, 0, 71, 181);
INSERT INTO public.who_global_data VALUES (53678, 0, 0, 0, 0, 78, 181);
INSERT INTO public.who_global_data VALUES (53679, 0, 0, 0, 0, 204, 181);
INSERT INTO public.who_global_data VALUES (53680, 0, 0, 0, 0, 194, 181);
INSERT INTO public.who_global_data VALUES (53681, 0, 0, 0, 0, 347, 181);
INSERT INTO public.who_global_data VALUES (53682, 0, 0, 0, 0, 49, 181);
INSERT INTO public.who_global_data VALUES (53683, 0, 0, 0, 0, 143, 181);
INSERT INTO public.who_global_data VALUES (53684, 0, 0, 0, 0, 217, 181);
INSERT INTO public.who_global_data VALUES (53685, 0, 0, 0, 0, 223, 181);
INSERT INTO public.who_global_data VALUES (53686, 0, 0, 0, 0, 243, 181);
INSERT INTO public.who_global_data VALUES (53687, 0, 0, 0, 0, 254, 181);
INSERT INTO public.who_global_data VALUES (53688, 0, 0, 0, 0, 308, 181);
INSERT INTO public.who_global_data VALUES (53689, 0, 0, 0, 0, 173, 181);
INSERT INTO public.who_global_data VALUES (53690, 0, 0, 0, 0, 87, 181);
INSERT INTO public.who_global_data VALUES (53691, 0, 0, 0, 0, 67, 181);
INSERT INTO public.who_global_data VALUES (53692, 0, 0, 0, 0, 65, 181);
INSERT INTO public.who_global_data VALUES (53693, 0, 0, 0, 0, 174, 181);
INSERT INTO public.who_global_data VALUES (53694, 0, 0, 0, 0, 57, 181);
INSERT INTO public.who_global_data VALUES (53695, 0, 0, 0, 0, 369, 181);
INSERT INTO public.who_global_data VALUES (53696, 0, 0, 0, 0, 161, 181);
INSERT INTO public.who_global_data VALUES (53697, 0, 0, 0, 0, 250, 181);
INSERT INTO public.who_global_data VALUES (53698, 0, 0, 0, 0, 152, 181);
INSERT INTO public.who_global_data VALUES (53699, 0, 0, 0, 0, 300, 181);
INSERT INTO public.who_global_data VALUES (53700, 0, 0, 0, 0, 320, 181);
INSERT INTO public.who_global_data VALUES (53701, 0, 0, 0, 0, 277, 181);
INSERT INTO public.who_global_data VALUES (53702, 0, 0, 0, 0, 192, 181);
INSERT INTO public.who_global_data VALUES (53703, 0, 0, 0, 0, 278, 181);
INSERT INTO public.who_global_data VALUES (53704, 0, 0, 0, 0, 265, 181);
INSERT INTO public.who_global_data VALUES (53705, 0, 0, 0, 0, 120, 181);
INSERT INTO public.who_global_data VALUES (53706, 0, 0, 0, 0, 82, 181);
INSERT INTO public.who_global_data VALUES (53707, 0, 0, 0, 0, 310, 181);
INSERT INTO public.who_global_data VALUES (53708, 0, 0, 0, 0, 260, 181);
INSERT INTO public.who_global_data VALUES (53709, 0, 0, 0, 0, 162, 181);
INSERT INTO public.who_global_data VALUES (53710, 0, 0, 0, 0, 368, 181);
INSERT INTO public.who_global_data VALUES (53711, 0, 0, 0, 0, 105, 181);
INSERT INTO public.who_global_data VALUES (53712, 0, 0, 0, 0, 39, 181);
INSERT INTO public.who_global_data VALUES (53713, 0, 0, 0, 0, 62, 181);
INSERT INTO public.who_global_data VALUES (53714, 0, 0, 0, 0, 3, 181);
INSERT INTO public.who_global_data VALUES (53715, 0, 0, 0, 0, 247, 181);
INSERT INTO public.who_global_data VALUES (53716, 0, 0, 0, 0, 306, 181);
INSERT INTO public.who_global_data VALUES (53717, 0, 0, 0, 0, 303, 181);
INSERT INTO public.who_global_data VALUES (53718, 0, 0, 0, 0, 337, 181);
INSERT INTO public.who_global_data VALUES (53719, 0, 0, 0, 0, 241, 181);
INSERT INTO public.who_global_data VALUES (53720, 0, 0, 0, 0, 116, 181);
INSERT INTO public.who_global_data VALUES (53721, 0, 0, 0, 0, 91, 181);
INSERT INTO public.who_global_data VALUES (53722, 0, 0, 0, 0, 81, 181);
INSERT INTO public.who_global_data VALUES (53723, 0, 0, 0, 0, 64, 181);
INSERT INTO public.who_global_data VALUES (53724, 0, 0, 0, 0, 159, 181);
INSERT INTO public.who_global_data VALUES (53725, 0, 0, 0, 0, 185, 181);
INSERT INTO public.who_global_data VALUES (53726, 0, 0, 0, 0, 55, 181);
INSERT INTO public.who_global_data VALUES (53727, 0, 0, 0, 0, 340, 181);
INSERT INTO public.who_global_data VALUES (53728, 0, 0, 0, 0, 346, 181);
INSERT INTO public.who_global_data VALUES (53729, 0, 0, 0, 0, 279, 181);
INSERT INTO public.who_global_data VALUES (53730, 0, 0, 0, 0, 80, 181);
INSERT INTO public.who_global_data VALUES (53731, 0, 0, 0, 0, 321, 181);
INSERT INTO public.who_global_data VALUES (53732, 0, 0, 0, 0, 29, 181);
INSERT INTO public.who_global_data VALUES (53733, 0, 0, 0, 0, 202, 181);
INSERT INTO public.who_global_data VALUES (53734, 0, 0, 0, 0, 362, 181);
INSERT INTO public.who_global_data VALUES (53735, 0, 0, 0, 0, 140, 181);
INSERT INTO public.who_global_data VALUES (53736, 0, 0, 0, 0, 211, 181);
INSERT INTO public.who_global_data VALUES (53737, 0, 0, 0, 0, 353, 181);
INSERT INTO public.who_global_data VALUES (53738, 0, 0, 0, 0, 19, 181);
INSERT INTO public.who_global_data VALUES (53739, 0, 0, 0, 0, 176, 181);
INSERT INTO public.who_global_data VALUES (53740, 0, 0, 0, 0, 373, 181);
INSERT INTO public.who_global_data VALUES (53741, 0, 0, 0, 0, 46, 181);
INSERT INTO public.who_global_data VALUES (53742, 0, 0, 0, 0, 42, 181);
INSERT INTO public.who_global_data VALUES (53743, 0, 0, 0, 0, 316, 181);
INSERT INTO public.who_global_data VALUES (53744, 0, 0, 0, 0, 299, 181);
INSERT INTO public.who_global_data VALUES (53745, 0, 0, 0, 0, 329, 181);
INSERT INTO public.who_global_data VALUES (53746, 1, 1, 0, 0, 171, 181);
INSERT INTO public.who_global_data VALUES (53747, 0, 1, 0, 0, 127, 181);
INSERT INTO public.who_global_data VALUES (53748, 2, 3, 0, 0, 167, 181);
INSERT INTO public.who_global_data VALUES (53749, 2, 5, 0, 0, 325, 181);
INSERT INTO public.who_global_data VALUES (53750, 0, 5, 0, 0, 158, 181);
INSERT INTO public.who_global_data VALUES (53751, 2, 7, 0, 0, 170, 181);
INSERT INTO public.who_global_data VALUES (53752, 1, 8, 0, 0, 35, 181);
INSERT INTO public.who_global_data VALUES (53753, 0, 8, 0, 0, 242, 181);
INSERT INTO public.who_global_data VALUES (53754, 0, 8, 0, 0, 112, 181);
INSERT INTO public.who_global_data VALUES (53755, 0, 8, 0, 0, 358, 181);
INSERT INTO public.who_global_data VALUES (53756, 2, 10, 0, 0, 32, 181);
INSERT INTO public.who_global_data VALUES (53757, 0, 10, 0, 0, 193, 181);
INSERT INTO public.who_global_data VALUES (53758, 0, 10, 0, 0, 305, 181);
INSERT INTO public.who_global_data VALUES (53759, 0, 10, 0, 0, 333, 181);
INSERT INTO public.who_global_data VALUES (53760, 0, 10, 0, 0, 210, 181);
INSERT INTO public.who_global_data VALUES (53761, 0, 10, 0, 0, 268, 181);
INSERT INTO public.who_global_data VALUES (53762, 0, 10, 0, 0, 304, 181);
INSERT INTO public.who_global_data VALUES (53763, 7, 17, 0, 0, 280, 181);
INSERT INTO public.who_global_data VALUES (53764, 0, 17, 0, 0, 172, 181);
INSERT INTO public.who_global_data VALUES (53765, 3, 20, 0, 0, 339, 181);
INSERT INTO public.who_global_data VALUES (53766, 0, 20, 0, 0, 48, 181);
INSERT INTO public.who_global_data VALUES (53767, 0, 20, 0, 0, 275, 181);
INSERT INTO public.who_global_data VALUES (53768, 1, 21, 0, 0, 14, 181);
INSERT INTO public.who_global_data VALUES (53769, 7, 28, 0, 0, 222, 181);
INSERT INTO public.who_global_data VALUES (53770, 0, 28, 0, 0, 164, 181);
INSERT INTO public.who_global_data VALUES (53771, 1, 29, 0, 0, 336, 181);
INSERT INTO public.who_global_data VALUES (53772, 2, 31, 0, 0, 203, 181);
INSERT INTO public.who_global_data VALUES (53773, 0, 31, 0, 0, 59, 181);
INSERT INTO public.who_global_data VALUES (53774, 4, 35, 0, 0, 328, 181);
INSERT INTO public.who_global_data VALUES (53775, 0, 35, 0, 0, 10, 181);
INSERT INTO public.who_global_data VALUES (53776, 4, 39, 0, 0, 216, 181);
INSERT INTO public.who_global_data VALUES (53777, 2, 41, 0, 0, 307, 181);
INSERT INTO public.who_global_data VALUES (53778, 0, 41, 0, 0, 207, 181);
INSERT INTO public.who_global_data VALUES (53779, 24, 65, 0, 0, 18, 181);
INSERT INTO public.who_global_data VALUES (53780, 5, 70, 0, 0, 374, 181);
INSERT INTO public.who_global_data VALUES (53781, 6, 76, 0, 0, 114, 181);
INSERT INTO public.who_global_data VALUES (53782, 0, 76, 0, 0, 319, 181);
INSERT INTO public.who_global_data VALUES (53783, 0, 76, 0, 0, 295, 181);
INSERT INTO public.who_global_data VALUES (53784, 0, 76, 0, 0, 175, 181);
INSERT INTO public.who_global_data VALUES (53785, 0, 76, 0, 0, 139, 181);
INSERT INTO public.who_global_data VALUES (53786, 3, 79, 0, 0, 233, 181);
INSERT INTO public.who_global_data VALUES (53787, 0, 79, 0, 0, 84, 181);
INSERT INTO public.who_global_data VALUES (53788, 1, 80, 0, 0, 287, 181);
INSERT INTO public.who_global_data VALUES (53789, 0, 80, 0, 0, 8, 181);
INSERT INTO public.who_global_data VALUES (53790, 0, 80, 0, 0, 246, 181);
INSERT INTO public.who_global_data VALUES (53791, 1, 81, 0, 0, 266, 181);
INSERT INTO public.who_global_data VALUES (53792, 0, 81, 0, 0, 178, 181);
INSERT INTO public.who_global_data VALUES (53793, 1, 82, 0, 0, 109, 181);
INSERT INTO public.who_global_data VALUES (53794, 5, 87, 0, 0, 327, 181);
INSERT INTO public.who_global_data VALUES (53795, 4, 91, 0, 0, 324, 181);
INSERT INTO public.who_global_data VALUES (53796, 12, 103, 0, 0, 288, 181);
INSERT INTO public.who_global_data VALUES (53797, 1, 104, 0, 0, 317, 181);
INSERT INTO public.who_global_data VALUES (53798, 3, 107, 0, 0, 240, 181);
INSERT INTO public.who_global_data VALUES (53799, 8, 115, 0, 0, 1, 181);
INSERT INTO public.who_global_data VALUES (53800, 4, 119, 0, 0, 206, 181);
INSERT INTO public.who_global_data VALUES (53801, 10, 129, 0, 0, 108, 181);
INSERT INTO public.who_global_data VALUES (53802, 8, 137, 0, 0, 215, 181);
INSERT INTO public.who_global_data VALUES (53803, 8, 145, 0, 0, 88, 181);
INSERT INTO public.who_global_data VALUES (53804, 1, 146, 0, 0, 282, 181);
INSERT INTO public.who_global_data VALUES (53805, 10, 156, 0, 0, 180, 181);
INSERT INTO public.who_global_data VALUES (53806, 6, 162, 0, 0, 232, 181);
INSERT INTO public.who_global_data VALUES (53807, 2, 164, 0, 0, 58, 181);
INSERT INTO public.who_global_data VALUES (53808, 4, 168, 0, 0, 274, 181);
INSERT INTO public.who_global_data VALUES (53809, 26, 194, 0, 0, 205, 181);
INSERT INTO public.who_global_data VALUES (53810, 15, 209, 1, 1, 187, 181);
INSERT INTO public.who_global_data VALUES (53811, 4, 213, 0, 1, 184, 181);
INSERT INTO public.who_global_data VALUES (53812, 14, 227, 0, 1, 147, 181);
INSERT INTO public.who_global_data VALUES (53813, 6, 233, 1, 2, 294, 181);
INSERT INTO public.who_global_data VALUES (53814, 1, 234, 0, 2, 34, 181);
INSERT INTO public.who_global_data VALUES (53815, 10, 244, 0, 2, 101, 181);
INSERT INTO public.who_global_data VALUES (53816, 10, 254, 0, 2, 208, 181);
INSERT INTO public.who_global_data VALUES (53817, 0, 254, 0, 2, 380, 181);
INSERT INTO public.who_global_data VALUES (53818, 53, 307, 0, 2, 271, 181);
INSERT INTO public.who_global_data VALUES (53819, 9, 316, 0, 2, 219, 181);
INSERT INTO public.who_global_data VALUES (53820, 36, 352, 0, 2, 54, 181);
INSERT INTO public.who_global_data VALUES (53821, 0, 352, 0, 2, 361, 181);
INSERT INTO public.who_global_data VALUES (53822, 57, 409, 0, 2, 214, 181);
INSERT INTO public.who_global_data VALUES (53823, 15, 424, 0, 2, 199, 181);
INSERT INTO public.who_global_data VALUES (53824, 9, 433, 0, 2, 335, 181);
INSERT INTO public.who_global_data VALUES (53825, 20, 453, 0, 2, 95, 181);
INSERT INTO public.who_global_data VALUES (53826, 19, 472, 0, 2, 6, 181);
INSERT INTO public.who_global_data VALUES (53827, 17, 489, 0, 2, 102, 181);
INSERT INTO public.who_global_data VALUES (53828, 20, 509, 0, 2, 291, 181);
INSERT INTO public.who_global_data VALUES (53829, 44, 553, 0, 2, 118, 181);
INSERT INTO public.who_global_data VALUES (53830, 30, 583, 0, 2, 311, 181);
INSERT INTO public.who_global_data VALUES (53831, 26, 609, 1, 3, 357, 181);
INSERT INTO public.who_global_data VALUES (53832, 29, 638, 1, 4, 135, 181);
INSERT INTO public.who_global_data VALUES (53833, 13, 651, 0, 4, 263, 181);
INSERT INTO public.who_global_data VALUES (53834, 11, 662, 0, 4, 290, 181);
INSERT INTO public.who_global_data VALUES (53835, 6, 668, 0, 4, 122, 181);
INSERT INTO public.who_global_data VALUES (53836, 20, 688, 0, 4, 113, 181);
INSERT INTO public.who_global_data VALUES (53837, 45, 733, 1, 5, 144, 181);
INSERT INTO public.who_global_data VALUES (53838, 4, 737, 0, 5, 196, 181);
INSERT INTO public.who_global_data VALUES (53839, 20, 757, 0, 5, 12, 181);
INSERT INTO public.who_global_data VALUES (53840, 5, 762, 0, 5, 156, 181);
INSERT INTO public.who_global_data VALUES (53841, 26, 788, 0, 5, 345, 181);
INSERT INTO public.who_global_data VALUES (53842, 0, 788, 0, 5, 30, 181);
INSERT INTO public.who_global_data VALUES (53843, 51, 839, 0, 5, 289, 181);
INSERT INTO public.who_global_data VALUES (53844, 20, 859, 0, 5, 26, 181);
INSERT INTO public.who_global_data VALUES (53845, 24, 883, 0, 5, 367, 181);
INSERT INTO public.who_global_data VALUES (53846, 6, 889, 1, 6, 86, 181);
INSERT INTO public.who_global_data VALUES (53847, 14, 903, 0, 6, 98, 181);
INSERT INTO public.who_global_data VALUES (53848, 15, 918, 0, 6, 323, 181);
INSERT INTO public.who_global_data VALUES (53849, 21, 939, 0, 6, 348, 181);
INSERT INTO public.who_global_data VALUES (53850, 30, 969, 1, 7, 272, 181);
INSERT INTO public.who_global_data VALUES (53851, 18, 987, 1, 8, 16, 181);
INSERT INTO public.who_global_data VALUES (53852, 25, 1012, 0, 8, 229, 181);
INSERT INTO public.who_global_data VALUES (53853, 28, 1040, 0, 8, 238, 181);
INSERT INTO public.who_global_data VALUES (53854, 31, 1071, 0, 8, 130, 181);
INSERT INTO public.who_global_data VALUES (53855, 21, 1092, 1, 9, 352, 181);
INSERT INTO public.who_global_data VALUES (53856, 19, 1111, 0, 9, 354, 181);
INSERT INTO public.who_global_data VALUES (53857, 24, 1135, 0, 9, 33, 181);
INSERT INTO public.who_global_data VALUES (53858, 22, 1157, 0, 9, 296, 181);
INSERT INTO public.who_global_data VALUES (53859, 62, 1219, 0, 9, 117, 181);
INSERT INTO public.who_global_data VALUES (53860, 49, 1268, 0, 9, 154, 181);
INSERT INTO public.who_global_data VALUES (53861, 62, 1330, 0, 9, 235, 181);
INSERT INTO public.who_global_data VALUES (53862, 53, 1383, 0, 9, 315, 181);
INSERT INTO public.who_global_data VALUES (53863, 19, 1402, 0, 9, 245, 181);
INSERT INTO public.who_global_data VALUES (53864, 33, 1435, 1, 10, 115, 181);
INSERT INTO public.who_global_data VALUES (53865, 56, 1491, 0, 10, 9, 181);
INSERT INTO public.who_global_data VALUES (53866, 16, 1507, 1, 11, 338, 181);
INSERT INTO public.who_global_data VALUES (53867, 29, 1536, 0, 11, 119, 181);
INSERT INTO public.who_global_data VALUES (53868, 21, 1557, 0, 11, 163, 181);
INSERT INTO public.who_global_data VALUES (53869, 25, 1582, 0, 11, 190, 181);
INSERT INTO public.who_global_data VALUES (53870, 8, 1590, 0, 11, 83, 181);
INSERT INTO public.who_global_data VALUES (53872, 53, 1669, 0, 11, 53, 181);
INSERT INTO public.who_global_data VALUES (53873, 32, 1701, 0, 11, 351, 181);
INSERT INTO public.who_global_data VALUES (53874, 19, 1720, 0, 11, 28, 181);
INSERT INTO public.who_global_data VALUES (53875, 28, 1748, 0, 11, 66, 181);
INSERT INTO public.who_global_data VALUES (53876, 60, 1808, 0, 11, 60, 181);
INSERT INTO public.who_global_data VALUES (53877, 56, 1864, 0, 11, 157, 181);
INSERT INTO public.who_global_data VALUES (53878, 43, 1907, 1, 12, 237, 181);
INSERT INTO public.who_global_data VALUES (53879, 39, 1946, 1, 13, 212, 181);
INSERT INTO public.who_global_data VALUES (53880, 27, 1973, 1, 14, 131, 181);
INSERT INTO public.who_global_data VALUES (53881, 56, 2029, 1, 15, 166, 181);
INSERT INTO public.who_global_data VALUES (53882, 50, 2079, 0, 15, 72, 181);
INSERT INTO public.who_global_data VALUES (53883, 41, 2120, 0, 15, 25, 181);
INSERT INTO public.who_global_data VALUES (53884, 93, 2213, 0, 15, 186, 181);
INSERT INTO public.who_global_data VALUES (53885, 28, 2241, 1, 16, 126, 181);
INSERT INTO public.who_global_data VALUES (53886, 28, 2269, 0, 16, 286, 181);
INSERT INTO public.who_global_data VALUES (53887, 142, 2411, 0, 16, 56, 181);
INSERT INTO public.who_global_data VALUES (53888, 70, 2481, 1, 17, 94, 181);
INSERT INTO public.who_global_data VALUES (53889, 78, 2559, 2, 19, 100, 181);
INSERT INTO public.who_global_data VALUES (53890, 79, 2638, 0, 19, 79, 181);
INSERT INTO public.who_global_data VALUES (53891, 70, 2708, 0, 19, 298, 181);
INSERT INTO public.who_global_data VALUES (53892, 83, 2791, 0, 19, 38, 181);
INSERT INTO public.who_global_data VALUES (53893, 64, 2855, 0, 19, 231, 181);
INSERT INTO public.who_global_data VALUES (53894, 59, 2914, 0, 19, 90, 181);
INSERT INTO public.who_global_data VALUES (53895, 77, 2991, 0, 19, 128, 181);
INSERT INTO public.who_global_data VALUES (53896, 54, 3045, 0, 19, 343, 181);
INSERT INTO public.who_global_data VALUES (53897, 70, 3115, 1, 20, 302, 181);
INSERT INTO public.who_global_data VALUES (53898, 80, 3195, 0, 20, 360, 181);
INSERT INTO public.who_global_data VALUES (53899, 109, 3304, 0, 20, 96, 181);
INSERT INTO public.who_global_data VALUES (53900, 91, 3395, 0, 20, 145, 181);
INSERT INTO public.who_global_data VALUES (53901, 45, 3440, 1, 21, 253, 181);
INSERT INTO public.who_global_data VALUES (53902, 68, 3508, 0, 21, 89, 181);
INSERT INTO public.who_global_data VALUES (53903, 82, 3590, 0, 21, 52, 181);
INSERT INTO public.who_global_data VALUES (53904, 61, 3651, 0, 21, 93, 181);
INSERT INTO public.who_global_data VALUES (53905, 46, 3697, 0, 21, 297, 181);
INSERT INTO public.who_global_data VALUES (53906, 63, 3760, 1, 22, 20, 181);
INSERT INTO public.who_global_data VALUES (53907, 61, 3821, 1, 23, 21, 181);
INSERT INTO public.who_global_data VALUES (53908, 95, 3916, 0, 23, 149, 181);
INSERT INTO public.who_global_data VALUES (53909, 123, 4039, 0, 23, 150, 181);
INSERT INTO public.who_global_data VALUES (53910, 78, 4117, 2, 25, 239, 181);
INSERT INTO public.who_global_data VALUES (53911, 90, 4207, 1, 26, 138, 181);
INSERT INTO public.who_global_data VALUES (53912, 58, 4265, 0, 26, 137, 181);
INSERT INTO public.who_global_data VALUES (53913, 76, 4341, 0, 26, 97, 181);
INSERT INTO public.who_global_data VALUES (53914, 103, 4444, 1, 27, 293, 181);
INSERT INTO public.who_global_data VALUES (53915, 113, 4557, 0, 27, 148, 181);
INSERT INTO public.who_global_data VALUES (53916, 90, 4647, 1, 28, 191, 181);
INSERT INTO public.who_global_data VALUES (53917, 117, 4764, 0, 28, 281, 181);
INSERT INTO public.who_global_data VALUES (53918, 68, 4832, 3, 31, 50, 181);
INSERT INTO public.who_global_data VALUES (53919, 86, 4918, 0, 31, 181, 181);
INSERT INTO public.who_global_data VALUES (53920, 122, 5040, 4, 35, 37, 181);
INSERT INTO public.who_global_data VALUES (53921, 229, 5269, 0, 35, 197, 181);
INSERT INTO public.who_global_data VALUES (53922, 213, 5482, 0, 35, 4, 181);
INSERT INTO public.who_global_data VALUES (53923, 231, 5713, 2, 37, 13, 181);
INSERT INTO public.who_global_data VALUES (53924, 281, 5994, 2, 39, 378, 181);
INSERT INTO public.who_global_data VALUES (53925, 167, 6161, 0, 39, 342, 181);
INSERT INTO public.who_global_data VALUES (53926, 103, 6264, 1, 40, 142, 181);
INSERT INTO public.who_global_data VALUES (53927, 273, 6537, 1, 41, 356, 181);
INSERT INTO public.who_global_data VALUES (53928, 234, 6771, 2, 43, 285, 181);
INSERT INTO public.who_global_data VALUES (53929, 141, 6912, 1, 44, 359, 181);
INSERT INTO public.who_global_data VALUES (53930, 202, 7114, 1, 45, 136, 181);
INSERT INTO public.who_global_data VALUES (53931, 148, 7262, 4, 49, 377, 181);
INSERT INTO public.who_global_data VALUES (53932, 137, 7399, 2, 51, 322, 181);
INSERT INTO public.who_global_data VALUES (53933, 190, 7589, 2, 53, 169, 181);
INSERT INTO public.who_global_data VALUES (53934, 168, 7757, 1, 54, 372, 181);
INSERT INTO public.who_global_data VALUES (53935, 226, 7983, 4, 58, 270, 181);
INSERT INTO public.who_global_data VALUES (53936, 305, 8288, 1, 59, 198, 181);
INSERT INTO public.who_global_data VALUES (53937, 268, 8556, 0, 59, 224, 181);
INSERT INTO public.who_global_data VALUES (53938, 172, 8728, 2, 61, 255, 181);
INSERT INTO public.who_global_data VALUES (53939, 160, 8888, 1, 62, 314, 181);
INSERT INTO public.who_global_data VALUES (53940, 91, 8979, 2, 64, 44, 181);
INSERT INTO public.who_global_data VALUES (53941, 70, 9049, 0, 64, 106, 181);
INSERT INTO public.who_global_data VALUES (53942, 147, 9196, 2, 66, 200, 181);
INSERT INTO public.who_global_data VALUES (53943, 0, 9196, 0, 66, 366, 181);
INSERT INTO public.who_global_data VALUES (53944, 0, 9196, 0, 66, 309, 181);
INSERT INTO public.who_global_data VALUES (53945, 298, 9494, 2, 68, 92, 181);
INSERT INTO public.who_global_data VALUES (53946, 145, 9639, 0, 68, 104, 181);
INSERT INTO public.who_global_data VALUES (53947, 103, 9742, 1, 69, 259, 181);
INSERT INTO public.who_global_data VALUES (53948, 102, 9844, 1, 70, 273, 181);
INSERT INTO public.who_global_data VALUES (53949, 157, 10001, 1, 71, 134, 181);
INSERT INTO public.who_global_data VALUES (53950, 87, 10088, 1, 72, 160, 181);
INSERT INTO public.who_global_data VALUES (53951, 170, 10258, 1, 73, 183, 181);
INSERT INTO public.who_global_data VALUES (53952, 134, 10392, 0, 73, 249, 181);
INSERT INTO public.who_global_data VALUES (53953, 145, 10537, 0, 73, 230, 181);
INSERT INTO public.who_global_data VALUES (53954, 75, 10612, 0, 73, 76, 181);
INSERT INTO public.who_global_data VALUES (53955, 95, 10707, 1, 74, 379, 181);
INSERT INTO public.who_global_data VALUES (53956, 159, 10866, 1, 75, 110, 181);
INSERT INTO public.who_global_data VALUES (53957, 214, 11080, 0, 75, 188, 181);
INSERT INTO public.who_global_data VALUES (53958, 110, 11190, 3, 78, 51, 181);
INSERT INTO public.who_global_data VALUES (53959, 141, 11331, 1, 79, 43, 181);
INSERT INTO public.who_global_data VALUES (53960, 228, 11559, 2, 81, 331, 181);
INSERT INTO public.who_global_data VALUES (53961, 189, 11748, 1, 82, 179, 181);
INSERT INTO public.who_global_data VALUES (53962, 147, 11895, 3, 85, 326, 181);
INSERT INTO public.who_global_data VALUES (53963, 91, 11986, 1, 86, 258, 181);
INSERT INTO public.who_global_data VALUES (53964, 175, 12161, 2, 88, 75, 181);
INSERT INTO public.who_global_data VALUES (53965, 112, 12273, 1, 89, 17, 181);
INSERT INTO public.who_global_data VALUES (53966, 142, 12415, 2, 91, 153, 181);
INSERT INTO public.who_global_data VALUES (53967, 110, 12525, 0, 91, 121, 181);
INSERT INTO public.who_global_data VALUES (53968, 252, 12777, 0, 91, 182, 181);
INSERT INTO public.who_global_data VALUES (53969, 92, 12869, 1, 92, 262, 181);
INSERT INTO public.who_global_data VALUES (53970, 119, 12988, 1, 93, 221, 181);
INSERT INTO public.who_global_data VALUES (53971, 142, 13130, 1, 94, 248, 181);
INSERT INTO public.who_global_data VALUES (53972, 72, 13202, 1, 95, 350, 181);
INSERT INTO public.who_global_data VALUES (53973, 81, 13283, 0, 95, 195, 181);
INSERT INTO public.who_global_data VALUES (53974, 108, 13391, 2, 97, 341, 181);
INSERT INTO public.who_global_data VALUES (53975, 94, 13485, 2, 99, 41, 181);
INSERT INTO public.who_global_data VALUES (53976, 92, 13577, 0, 99, 234, 181);
INSERT INTO public.who_global_data VALUES (53977, 191, 13768, 0, 99, 146, 181);
INSERT INTO public.who_global_data VALUES (53978, 55, 13823, 0, 99, 123, 181);
INSERT INTO public.who_global_data VALUES (53979, 69, 13892, 0, 99, 45, 181);
INSERT INTO public.who_global_data VALUES (53980, 99, 13991, 5, 104, 218, 181);
INSERT INTO public.who_global_data VALUES (53981, 103, 14094, 0, 104, 7, 181);
INSERT INTO public.who_global_data VALUES (53982, 133, 14227, 6, 110, 236, 181);
INSERT INTO public.who_global_data VALUES (53983, 113, 14340, 0, 110, 252, 181);
INSERT INTO public.who_global_data VALUES (53984, 108, 14448, 3, 113, 244, 181);
INSERT INTO public.who_global_data VALUES (53985, 66, 14514, 3, 116, 355, 181);
INSERT INTO public.who_global_data VALUES (53986, 52, 14566, 2, 118, 103, 181);
INSERT INTO public.who_global_data VALUES (53987, 63, 14629, 1, 119, 68, 181);
INSERT INTO public.who_global_data VALUES (53988, 94, 14723, 1, 120, 47, 181);
INSERT INTO public.who_global_data VALUES (53989, 154, 14877, 1, 121, 23, 181);
INSERT INTO public.who_global_data VALUES (53990, 104, 14981, 2, 123, 264, 181);
INSERT INTO public.who_global_data VALUES (53991, 56, 15037, 1, 124, 332, 181);
INSERT INTO public.who_global_data VALUES (53992, 72, 15109, 2, 126, 228, 181);
INSERT INTO public.who_global_data VALUES (53993, 122, 15231, 1, 127, 334, 181);
INSERT INTO public.who_global_data VALUES (53994, 71, 15302, 1, 128, 318, 181);
INSERT INTO public.who_global_data VALUES (53995, 165, 15467, 0, 128, 349, 181);
INSERT INTO public.who_global_data VALUES (53996, 39, 15506, 0, 128, 74, 181);
INSERT INTO public.who_global_data VALUES (53997, 80, 15586, 1, 129, 15, 181);
INSERT INTO public.who_global_data VALUES (53998, 27, 15613, 1, 130, 155, 181);
INSERT INTO public.who_global_data VALUES (53999, 88, 15701, 1, 131, 201, 181);
INSERT INTO public.who_global_data VALUES (54000, 69, 15770, 0, 131, 5, 181);
INSERT INTO public.who_global_data VALUES (54001, 96, 15866, 1, 132, 220, 181);
INSERT INTO public.who_global_data VALUES (54002, 52, 15918, 0, 132, 330, 181);
INSERT INTO public.who_global_data VALUES (54003, 120, 16038, 1, 133, 269, 181);
INSERT INTO public.who_global_data VALUES (54004, 95, 16133, 0, 133, 27, 181);
INSERT INTO public.who_global_data VALUES (54005, 111, 16244, 0, 133, 107, 181);
INSERT INTO public.who_global_data VALUES (54006, 82, 16326, 3, 136, 61, 181);
INSERT INTO public.who_global_data VALUES (54007, 47, 16373, 0, 136, 376, 181);
INSERT INTO public.who_global_data VALUES (54008, 67, 16440, 2, 138, 63, 181);
INSERT INTO public.who_global_data VALUES (54009, 81, 16521, 1, 139, 129, 181);
INSERT INTO public.who_global_data VALUES (54010, 159, 16680, 0, 139, 151, 181);
INSERT INTO public.who_global_data VALUES (54011, 132, 16812, 1, 140, 363, 181);
INSERT INTO public.who_global_data VALUES (54012, 142, 16954, 2, 142, 165, 181);
INSERT INTO public.who_global_data VALUES (54013, 48, 17002, 1, 143, 177, 181);
INSERT INTO public.who_global_data VALUES (54014, 40, 17042, 1, 144, 213, 181);
INSERT INTO public.who_global_data VALUES (54015, 101, 17143, 1, 145, 132, 181);
INSERT INTO public.who_global_data VALUES (54016, 113, 17256, 0, 145, 77, 181);
INSERT INTO public.who_global_data VALUES (54017, 0, 17256, 0, 145, 189, 181);
INSERT INTO public.who_global_data VALUES (54018, 221, 17477, 2, 147, 292, 181);
INSERT INTO public.who_global_data VALUES (54019, 91, 17568, 1, 148, 24, 181);
INSERT INTO public.who_global_data VALUES (54020, 127, 17695, 1, 149, 125, 181);
INSERT INTO public.who_global_data VALUES (54021, 72, 17767, 1, 150, 31, 181);
INSERT INTO public.who_global_data VALUES (54022, 189, 17956, 3, 153, 168, 181);
INSERT INTO public.who_global_data VALUES (54023, 75, 18031, 3, 156, 283, 181);
INSERT INTO public.who_global_data VALUES (54024, 77, 18108, 0, 156, 69, 181);
INSERT INTO public.who_global_data VALUES (54025, 54, 18162, 3, 159, 85, 181);
INSERT INTO public.who_global_data VALUES (54026, 103, 18265, 2, 161, 11, 181);
INSERT INTO public.who_global_data VALUES (54027, 0, 18265, 0, 161, 40, 181);
INSERT INTO public.who_global_data VALUES (54028, 45, 18310, 1, 162, 256, 181);
INSERT INTO public.who_global_data VALUES (54029, 63, 18373, 1, 163, 2, 181);
INSERT INTO public.who_global_data VALUES (54030, 269, 18642, 3, 166, 70, 181);
INSERT INTO public.who_global_data VALUES (54031, 0, 18642, 0, 166, 371, 181);
INSERT INTO public.who_global_data VALUES (54032, 326, 18968, 2, 168, 257, 181);
INSERT INTO public.who_global_data VALUES (54033, 341, 19309, 1, 169, 312, 181);
INSERT INTO public.who_global_data VALUES (54034, 154, 19463, 2, 171, 370, 181);
INSERT INTO public.who_global_data VALUES (54035, 0, 19463, 0, 171, 365, 181);
INSERT INTO public.who_global_data VALUES (54036, 204, 19667, 1, 172, 124, 181);
INSERT INTO public.who_global_data VALUES (54037, 294, 19961, 4, 176, 251, 181);
INSERT INTO public.who_global_data VALUES (54038, 521, 20482, 5, 181, 375, 181);
INSERT INTO public.who_global_data VALUES (54039, 879, 21361, 6, 187, 227, 181);
INSERT INTO public.who_global_data VALUES (54040, 578, 21939, 5, 192, 344, 181);
INSERT INTO public.who_global_data VALUES (54041, 395, 22334, 5, 197, 267, 181);
INSERT INTO public.who_global_data VALUES (54042, 662, 22996, 4, 201, 36, 181);
INSERT INTO public.who_global_data VALUES (54043, 730, 23726, 4, 205, 276, 181);
INSERT INTO public.who_global_data VALUES (54046, 0, 0, 0, 0, 99, 178);
INSERT INTO public.who_global_data VALUES (54047, 0, 0, 0, 0, 261, 178);
INSERT INTO public.who_global_data VALUES (54048, 0, 0, 0, 0, 364, 178);
INSERT INTO public.who_global_data VALUES (54049, 0, 0, 0, 0, 133, 178);
INSERT INTO public.who_global_data VALUES (54050, 0, 0, 0, 0, 111, 178);
INSERT INTO public.who_global_data VALUES (54051, 0, 0, 0, 0, 301, 178);
INSERT INTO public.who_global_data VALUES (54052, 0, 0, 0, 0, 209, 178);
INSERT INTO public.who_global_data VALUES (54053, 0, 0, 0, 0, 141, 178);
INSERT INTO public.who_global_data VALUES (54054, 0, 0, 0, 0, 22, 178);
INSERT INTO public.who_global_data VALUES (54055, 0, 0, 0, 0, 73, 178);
INSERT INTO public.who_global_data VALUES (54056, 0, 0, 0, 0, 313, 178);
INSERT INTO public.who_global_data VALUES (54057, 0, 0, 0, 0, 71, 178);
INSERT INTO public.who_global_data VALUES (54058, 0, 0, 0, 0, 78, 178);
INSERT INTO public.who_global_data VALUES (54059, 0, 0, 0, 0, 204, 178);
INSERT INTO public.who_global_data VALUES (54060, 0, 0, 0, 0, 194, 178);
INSERT INTO public.who_global_data VALUES (54061, 0, 0, 0, 0, 347, 178);
INSERT INTO public.who_global_data VALUES (54062, 0, 0, 0, 0, 49, 178);
INSERT INTO public.who_global_data VALUES (54063, 0, 0, 0, 0, 143, 178);
INSERT INTO public.who_global_data VALUES (54064, 0, 0, 0, 0, 217, 178);
INSERT INTO public.who_global_data VALUES (54065, 0, 0, 0, 0, 223, 178);
INSERT INTO public.who_global_data VALUES (54066, 0, 0, 0, 0, 243, 178);
INSERT INTO public.who_global_data VALUES (54067, 0, 0, 0, 0, 254, 178);
INSERT INTO public.who_global_data VALUES (54068, 0, 0, 0, 0, 308, 178);
INSERT INTO public.who_global_data VALUES (54069, 0, 0, 0, 0, 173, 178);
INSERT INTO public.who_global_data VALUES (54070, 0, 0, 0, 0, 87, 178);
INSERT INTO public.who_global_data VALUES (54071, 0, 0, 0, 0, 67, 178);
INSERT INTO public.who_global_data VALUES (54072, 0, 0, 0, 0, 65, 178);
INSERT INTO public.who_global_data VALUES (54073, 0, 0, 0, 0, 174, 178);
INSERT INTO public.who_global_data VALUES (54074, 0, 0, 0, 0, 57, 178);
INSERT INTO public.who_global_data VALUES (54075, 0, 0, 0, 0, 369, 178);
INSERT INTO public.who_global_data VALUES (54076, 0, 0, 0, 0, 161, 178);
INSERT INTO public.who_global_data VALUES (54077, 0, 0, 0, 0, 250, 178);
INSERT INTO public.who_global_data VALUES (54078, 0, 0, 0, 0, 152, 178);
INSERT INTO public.who_global_data VALUES (54079, 0, 0, 0, 0, 300, 178);
INSERT INTO public.who_global_data VALUES (54080, 0, 0, 0, 0, 320, 178);
INSERT INTO public.who_global_data VALUES (54081, 0, 0, 0, 0, 277, 178);
INSERT INTO public.who_global_data VALUES (54082, 0, 0, 0, 0, 192, 178);
INSERT INTO public.who_global_data VALUES (54083, 0, 0, 0, 0, 278, 178);
INSERT INTO public.who_global_data VALUES (54084, 0, 0, 0, 0, 265, 178);
INSERT INTO public.who_global_data VALUES (54085, 0, 0, 0, 0, 120, 178);
INSERT INTO public.who_global_data VALUES (54086, 0, 0, 0, 0, 82, 178);
INSERT INTO public.who_global_data VALUES (54087, 0, 0, 0, 0, 310, 178);
INSERT INTO public.who_global_data VALUES (54088, 0, 0, 0, 0, 260, 178);
INSERT INTO public.who_global_data VALUES (54089, 0, 0, 0, 0, 162, 178);
INSERT INTO public.who_global_data VALUES (54090, 0, 0, 0, 0, 368, 178);
INSERT INTO public.who_global_data VALUES (54091, 0, 0, 0, 0, 105, 178);
INSERT INTO public.who_global_data VALUES (54092, 0, 0, 0, 0, 39, 178);
INSERT INTO public.who_global_data VALUES (54093, 0, 0, 0, 0, 62, 178);
INSERT INTO public.who_global_data VALUES (54094, 0, 0, 0, 0, 3, 178);
INSERT INTO public.who_global_data VALUES (54095, 0, 0, 0, 0, 247, 178);
INSERT INTO public.who_global_data VALUES (54096, 0, 0, 0, 0, 306, 178);
INSERT INTO public.who_global_data VALUES (54097, 0, 0, 0, 0, 303, 178);
INSERT INTO public.who_global_data VALUES (54098, 0, 0, 0, 0, 337, 178);
INSERT INTO public.who_global_data VALUES (54099, 0, 0, 0, 0, 241, 178);
INSERT INTO public.who_global_data VALUES (54100, 0, 0, 0, 0, 116, 178);
INSERT INTO public.who_global_data VALUES (54101, 0, 0, 0, 0, 91, 178);
INSERT INTO public.who_global_data VALUES (54102, 0, 0, 0, 0, 81, 178);
INSERT INTO public.who_global_data VALUES (54103, 0, 0, 0, 0, 64, 178);
INSERT INTO public.who_global_data VALUES (54104, 0, 0, 0, 0, 159, 178);
INSERT INTO public.who_global_data VALUES (54105, 0, 0, 0, 0, 185, 178);
INSERT INTO public.who_global_data VALUES (54106, 0, 0, 0, 0, 55, 178);
INSERT INTO public.who_global_data VALUES (54107, 0, 0, 0, 0, 340, 178);
INSERT INTO public.who_global_data VALUES (54108, 0, 0, 0, 0, 346, 178);
INSERT INTO public.who_global_data VALUES (54109, 0, 0, 0, 0, 279, 178);
INSERT INTO public.who_global_data VALUES (54110, 0, 0, 0, 0, 80, 178);
INSERT INTO public.who_global_data VALUES (54111, 0, 0, 0, 0, 321, 178);
INSERT INTO public.who_global_data VALUES (54112, 0, 0, 0, 0, 29, 178);
INSERT INTO public.who_global_data VALUES (54113, 0, 0, 0, 0, 202, 178);
INSERT INTO public.who_global_data VALUES (54114, 0, 0, 0, 0, 362, 178);
INSERT INTO public.who_global_data VALUES (54115, 0, 0, 0, 0, 140, 178);
INSERT INTO public.who_global_data VALUES (54116, 0, 0, 0, 0, 211, 178);
INSERT INTO public.who_global_data VALUES (54117, 0, 0, 0, 0, 353, 178);
INSERT INTO public.who_global_data VALUES (54118, 0, 0, 0, 0, 19, 178);
INSERT INTO public.who_global_data VALUES (54119, 0, 0, 0, 0, 176, 178);
INSERT INTO public.who_global_data VALUES (54120, 0, 0, 0, 0, 373, 178);
INSERT INTO public.who_global_data VALUES (54121, 0, 0, 0, 0, 46, 178);
INSERT INTO public.who_global_data VALUES (54122, 0, 0, 0, 0, 42, 178);
INSERT INTO public.who_global_data VALUES (54123, 0, 0, 0, 0, 316, 178);
INSERT INTO public.who_global_data VALUES (54124, 0, 0, 0, 0, 299, 178);
INSERT INTO public.who_global_data VALUES (54125, 0, 0, 0, 0, 329, 178);
INSERT INTO public.who_global_data VALUES (54126, 0, 0, 0, 0, 171, 178);
INSERT INTO public.who_global_data VALUES (54127, 2, 2, 0, 0, 127, 178);
INSERT INTO public.who_global_data VALUES (54128, 1, 3, 0, 0, 167, 178);
INSERT INTO public.who_global_data VALUES (54129, 0, 3, 0, 0, 325, 178);
INSERT INTO public.who_global_data VALUES (54130, 2, 5, 0, 0, 158, 178);
INSERT INTO public.who_global_data VALUES (54131, 0, 5, 0, 0, 170, 178);
INSERT INTO public.who_global_data VALUES (54132, 3, 8, 0, 0, 35, 178);
INSERT INTO public.who_global_data VALUES (54133, 2, 10, 0, 0, 242, 178);
INSERT INTO public.who_global_data VALUES (54134, 4, 14, 0, 0, 112, 178);
INSERT INTO public.who_global_data VALUES (54135, 1, 15, 1, 1, 358, 178);
INSERT INTO public.who_global_data VALUES (54136, 1, 16, 0, 1, 32, 178);
INSERT INTO public.who_global_data VALUES (54137, 4, 20, 0, 1, 193, 178);
INSERT INTO public.who_global_data VALUES (54138, 0, 20, 0, 1, 305, 178);
INSERT INTO public.who_global_data VALUES (54139, 1, 21, 0, 1, 333, 178);
INSERT INTO public.who_global_data VALUES (54140, 0, 21, 0, 1, 210, 178);
INSERT INTO public.who_global_data VALUES (54141, 1, 22, 0, 1, 268, 178);
INSERT INTO public.who_global_data VALUES (54142, 0, 22, 2, 3, 304, 178);
INSERT INTO public.who_global_data VALUES (54143, 0, 22, 0, 3, 280, 178);
INSERT INTO public.who_global_data VALUES (54144, 5, 27, 0, 3, 172, 178);
INSERT INTO public.who_global_data VALUES (54145, 1, 28, 0, 3, 339, 178);
INSERT INTO public.who_global_data VALUES (54146, 10, 38, 0, 3, 48, 178);
INSERT INTO public.who_global_data VALUES (54147, 3, 41, 1, 4, 275, 178);
INSERT INTO public.who_global_data VALUES (54148, 21, 62, 0, 4, 14, 178);
INSERT INTO public.who_global_data VALUES (54149, 12, 74, 0, 4, 222, 178);
INSERT INTO public.who_global_data VALUES (54150, 11, 85, 0, 4, 164, 178);
INSERT INTO public.who_global_data VALUES (54151, 0, 85, 0, 4, 336, 178);
INSERT INTO public.who_global_data VALUES (54152, 9, 94, 1, 5, 203, 178);
INSERT INTO public.who_global_data VALUES (54153, 13, 107, 0, 5, 59, 178);
INSERT INTO public.who_global_data VALUES (54154, 4, 111, 0, 5, 328, 178);
INSERT INTO public.who_global_data VALUES (54155, 8, 119, 0, 5, 10, 178);
INSERT INTO public.who_global_data VALUES (54156, 2, 121, 0, 5, 216, 178);
INSERT INTO public.who_global_data VALUES (54157, 6, 127, 0, 5, 307, 178);
INSERT INTO public.who_global_data VALUES (54158, 12, 139, 0, 5, 207, 178);
INSERT INTO public.who_global_data VALUES (54159, 5, 144, 0, 5, 18, 178);
INSERT INTO public.who_global_data VALUES (54160, 2, 146, 0, 5, 374, 178);
INSERT INTO public.who_global_data VALUES (54161, 0, 146, 0, 5, 114, 178);
INSERT INTO public.who_global_data VALUES (54162, 0, 146, 0, 5, 319, 178);
INSERT INTO public.who_global_data VALUES (54163, 4, 150, 0, 5, 295, 178);
INSERT INTO public.who_global_data VALUES (54164, 0, 150, 1, 6, 175, 178);
INSERT INTO public.who_global_data VALUES (54165, 1, 151, 0, 6, 139, 178);
INSERT INTO public.who_global_data VALUES (54166, 0, 151, 0, 6, 233, 178);
INSERT INTO public.who_global_data VALUES (54167, 0, 151, 0, 6, 84, 178);
INSERT INTO public.who_global_data VALUES (54168, 4, 155, 0, 6, 287, 178);
INSERT INTO public.who_global_data VALUES (54169, 6, 161, 0, 6, 8, 178);
INSERT INTO public.who_global_data VALUES (54170, 0, 161, 0, 6, 246, 178);
INSERT INTO public.who_global_data VALUES (54171, 1, 162, 0, 6, 266, 178);
INSERT INTO public.who_global_data VALUES (54172, 14, 176, 0, 6, 178, 178);
INSERT INTO public.who_global_data VALUES (54173, 1, 177, 0, 6, 109, 178);
INSERT INTO public.who_global_data VALUES (54174, 1, 178, 0, 6, 327, 178);
INSERT INTO public.who_global_data VALUES (54175, 2, 180, 0, 6, 324, 178);
INSERT INTO public.who_global_data VALUES (54176, 0, 180, 0, 6, 288, 178);
INSERT INTO public.who_global_data VALUES (54177, 0, 180, 0, 6, 317, 178);
INSERT INTO public.who_global_data VALUES (54178, 1, 181, 0, 6, 240, 178);
INSERT INTO public.who_global_data VALUES (54179, 0, 181, 0, 6, 1, 178);
INSERT INTO public.who_global_data VALUES (54180, 1, 182, 0, 6, 206, 178);
INSERT INTO public.who_global_data VALUES (54181, 2, 184, 0, 6, 108, 178);
INSERT INTO public.who_global_data VALUES (54182, 4, 188, 0, 6, 215, 178);
INSERT INTO public.who_global_data VALUES (54183, 3, 191, 0, 6, 88, 178);
INSERT INTO public.who_global_data VALUES (54184, 2, 193, 0, 6, 282, 178);
INSERT INTO public.who_global_data VALUES (54185, 6, 199, 0, 6, 180, 178);
INSERT INTO public.who_global_data VALUES (54186, 0, 199, 0, 6, 232, 178);
INSERT INTO public.who_global_data VALUES (54187, 2, 201, 0, 6, 58, 178);
INSERT INTO public.who_global_data VALUES (54188, 0, 201, 0, 6, 274, 178);
INSERT INTO public.who_global_data VALUES (54189, 0, 201, 0, 6, 205, 178);
INSERT INTO public.who_global_data VALUES (54190, 5, 206, 0, 6, 187, 178);
INSERT INTO public.who_global_data VALUES (54191, 0, 206, 0, 6, 184, 178);
INSERT INTO public.who_global_data VALUES (54192, 0, 206, 0, 6, 147, 178);
INSERT INTO public.who_global_data VALUES (54193, 0, 206, 0, 6, 294, 178);
INSERT INTO public.who_global_data VALUES (54194, 18, 224, 0, 6, 34, 178);
INSERT INTO public.who_global_data VALUES (54195, 0, 224, 0, 6, 101, 178);
INSERT INTO public.who_global_data VALUES (54196, 0, 224, 0, 6, 208, 178);
INSERT INTO public.who_global_data VALUES (54197, 4, 228, 0, 6, 380, 178);
INSERT INTO public.who_global_data VALUES (54198, 5, 233, 0, 6, 271, 178);
INSERT INTO public.who_global_data VALUES (54199, 1, 234, 0, 6, 219, 178);
INSERT INTO public.who_global_data VALUES (54200, 2, 236, 0, 6, 54, 178);
INSERT INTO public.who_global_data VALUES (54201, 0, 236, 0, 6, 361, 178);
INSERT INTO public.who_global_data VALUES (54202, 4, 240, 0, 6, 214, 178);
INSERT INTO public.who_global_data VALUES (54203, 2, 242, 0, 6, 199, 178);
INSERT INTO public.who_global_data VALUES (54204, 2, 244, 0, 6, 335, 178);
INSERT INTO public.who_global_data VALUES (54205, 2, 246, 0, 6, 95, 178);
INSERT INTO public.who_global_data VALUES (54206, 2, 248, 0, 6, 6, 178);
INSERT INTO public.who_global_data VALUES (54207, 13, 261, 0, 6, 102, 178);
INSERT INTO public.who_global_data VALUES (54208, 0, 261, 0, 6, 291, 178);
INSERT INTO public.who_global_data VALUES (54209, 0, 261, 0, 6, 118, 178);
INSERT INTO public.who_global_data VALUES (54210, 1, 262, 0, 6, 311, 178);
INSERT INTO public.who_global_data VALUES (54211, 0, 262, 0, 6, 357, 178);
INSERT INTO public.who_global_data VALUES (54212, 0, 262, 0, 6, 135, 178);
INSERT INTO public.who_global_data VALUES (54213, 1, 263, 0, 6, 263, 178);
INSERT INTO public.who_global_data VALUES (54214, 23, 286, 0, 6, 290, 178);
INSERT INTO public.who_global_data VALUES (54215, 0, 286, 0, 6, 122, 178);
INSERT INTO public.who_global_data VALUES (54216, 0, 286, 0, 6, 113, 178);
INSERT INTO public.who_global_data VALUES (54217, 4, 290, 0, 6, 144, 178);
INSERT INTO public.who_global_data VALUES (54218, 1, 291, 0, 6, 196, 178);
INSERT INTO public.who_global_data VALUES (54219, 1, 292, 0, 6, 12, 178);
INSERT INTO public.who_global_data VALUES (54220, 1, 293, 0, 6, 156, 178);
INSERT INTO public.who_global_data VALUES (54221, 0, 293, 0, 6, 345, 178);
INSERT INTO public.who_global_data VALUES (54222, 0, 293, 0, 6, 30, 178);
INSERT INTO public.who_global_data VALUES (54223, 3, 296, 0, 6, 289, 178);
INSERT INTO public.who_global_data VALUES (54224, 3, 299, 0, 6, 26, 178);
INSERT INTO public.who_global_data VALUES (54225, 0, 299, 0, 6, 367, 178);
INSERT INTO public.who_global_data VALUES (54226, 0, 299, 0, 6, 86, 178);
INSERT INTO public.who_global_data VALUES (54227, 5, 304, 0, 6, 98, 178);
INSERT INTO public.who_global_data VALUES (54228, 0, 304, 0, 6, 323, 178);
INSERT INTO public.who_global_data VALUES (54229, 2, 306, 0, 6, 348, 178);
INSERT INTO public.who_global_data VALUES (54230, 7, 313, 0, 6, 272, 178);
INSERT INTO public.who_global_data VALUES (54231, 0, 313, 0, 6, 16, 178);
INSERT INTO public.who_global_data VALUES (54232, 3, 316, 0, 6, 229, 178);
INSERT INTO public.who_global_data VALUES (54233, 0, 316, 0, 6, 238, 178);
INSERT INTO public.who_global_data VALUES (54234, 2, 318, 0, 6, 130, 178);
INSERT INTO public.who_global_data VALUES (54235, 3, 321, 0, 6, 352, 178);
INSERT INTO public.who_global_data VALUES (54236, 5, 326, 0, 6, 354, 178);
INSERT INTO public.who_global_data VALUES (54237, 4, 330, 0, 6, 33, 178);
INSERT INTO public.who_global_data VALUES (54238, 1, 331, 0, 6, 296, 178);
INSERT INTO public.who_global_data VALUES (54239, 5, 336, 0, 6, 117, 178);
INSERT INTO public.who_global_data VALUES (54240, 1, 337, 0, 6, 154, 178);
INSERT INTO public.who_global_data VALUES (54241, 0, 337, 0, 6, 235, 178);
INSERT INTO public.who_global_data VALUES (54242, 2, 339, 0, 6, 315, 178);
INSERT INTO public.who_global_data VALUES (54243, 0, 339, 0, 6, 245, 178);
INSERT INTO public.who_global_data VALUES (54244, 2, 341, 0, 6, 115, 178);
INSERT INTO public.who_global_data VALUES (54245, 0, 341, 0, 6, 9, 178);
INSERT INTO public.who_global_data VALUES (54246, 0, 341, 0, 6, 338, 178);
INSERT INTO public.who_global_data VALUES (54247, 0, 341, 0, 6, 119, 178);
INSERT INTO public.who_global_data VALUES (54248, 2, 343, 0, 6, 163, 178);
INSERT INTO public.who_global_data VALUES (54249, 0, 343, 0, 6, 190, 178);
INSERT INTO public.who_global_data VALUES (54250, 3, 346, 0, 6, 83, 178);
INSERT INTO public.who_global_data VALUES (54252, 1, 350, 0, 6, 53, 178);
INSERT INTO public.who_global_data VALUES (54253, 0, 350, 0, 6, 351, 178);
INSERT INTO public.who_global_data VALUES (54254, 1, 351, 0, 6, 28, 178);
INSERT INTO public.who_global_data VALUES (54255, 2, 353, 0, 6, 66, 178);
INSERT INTO public.who_global_data VALUES (54256, 0, 353, 0, 6, 60, 178);
INSERT INTO public.who_global_data VALUES (54257, 0, 353, 0, 6, 157, 178);
INSERT INTO public.who_global_data VALUES (54258, 0, 353, 0, 6, 237, 178);
INSERT INTO public.who_global_data VALUES (54259, 0, 353, 0, 6, 212, 178);
INSERT INTO public.who_global_data VALUES (54260, 2, 355, 0, 6, 131, 178);
INSERT INTO public.who_global_data VALUES (54261, 1, 356, 0, 6, 166, 178);
INSERT INTO public.who_global_data VALUES (54262, 1, 357, 0, 6, 72, 178);
INSERT INTO public.who_global_data VALUES (54263, 2, 359, 0, 6, 25, 178);
INSERT INTO public.who_global_data VALUES (54264, 0, 359, 0, 6, 186, 178);
INSERT INTO public.who_global_data VALUES (54265, 0, 359, 0, 6, 126, 178);
INSERT INTO public.who_global_data VALUES (54266, 1, 360, 0, 6, 286, 178);
INSERT INTO public.who_global_data VALUES (54267, 0, 360, 0, 6, 56, 178);
INSERT INTO public.who_global_data VALUES (54268, 0, 360, 0, 6, 94, 178);
INSERT INTO public.who_global_data VALUES (54269, 1, 361, 0, 6, 100, 178);
INSERT INTO public.who_global_data VALUES (54270, 0, 361, 0, 6, 79, 178);
INSERT INTO public.who_global_data VALUES (54271, 8, 369, 0, 6, 298, 178);
INSERT INTO public.who_global_data VALUES (54272, 5, 374, 0, 6, 38, 178);
INSERT INTO public.who_global_data VALUES (54273, 1, 375, 0, 6, 231, 178);
INSERT INTO public.who_global_data VALUES (54274, 0, 375, 0, 6, 90, 178);
INSERT INTO public.who_global_data VALUES (54275, 4, 379, 0, 6, 128, 178);
INSERT INTO public.who_global_data VALUES (54276, 17, 396, 0, 6, 343, 178);
INSERT INTO public.who_global_data VALUES (54277, 13, 409, 0, 6, 302, 178);
INSERT INTO public.who_global_data VALUES (54278, 26, 435, 0, 6, 360, 178);
INSERT INTO public.who_global_data VALUES (54279, 9, 444, 0, 6, 96, 178);
INSERT INTO public.who_global_data VALUES (54280, 19, 463, 0, 6, 145, 178);
INSERT INTO public.who_global_data VALUES (54281, 11, 474, 0, 6, 253, 178);
INSERT INTO public.who_global_data VALUES (54282, 30, 504, 0, 6, 89, 178);
INSERT INTO public.who_global_data VALUES (54283, 76, 580, 0, 6, 52, 178);
INSERT INTO public.who_global_data VALUES (54284, 48, 628, 0, 6, 93, 178);
INSERT INTO public.who_global_data VALUES (54285, 28, 656, 0, 6, 297, 178);
INSERT INTO public.who_global_data VALUES (54286, 93, 749, 0, 6, 20, 178);
INSERT INTO public.who_global_data VALUES (54287, 26, 775, 0, 6, 21, 178);
INSERT INTO public.who_global_data VALUES (54288, 112, 887, 0, 6, 149, 178);
INSERT INTO public.who_global_data VALUES (54289, 51, 938, 0, 6, 150, 178);
INSERT INTO public.who_global_data VALUES (54290, 120, 1058, 0, 6, 239, 178);
INSERT INTO public.who_global_data VALUES (54291, 75, 1133, 1, 7, 138, 178);
INSERT INTO public.who_global_data VALUES (54292, 83, 1216, 0, 7, 137, 178);
INSERT INTO public.who_global_data VALUES (54293, 103, 1319, 1, 8, 97, 178);
INSERT INTO public.who_global_data VALUES (54294, 145, 1464, 0, 8, 293, 178);
INSERT INTO public.who_global_data VALUES (54295, 146, 1610, 0, 8, 148, 178);
INSERT INTO public.who_global_data VALUES (54296, 197, 1807, 4, 12, 191, 178);
INSERT INTO public.who_global_data VALUES (54297, 202, 2009, 2, 14, 281, 178);
INSERT INTO public.who_global_data VALUES (54298, 256, 2265, 0, 14, 50, 178);
INSERT INTO public.who_global_data VALUES (54299, 180, 2445, 0, 14, 181, 178);
INSERT INTO public.who_global_data VALUES (54300, 351, 2796, 2, 16, 37, 178);
INSERT INTO public.who_global_data VALUES (54301, 219, 3015, 8, 24, 197, 178);
INSERT INTO public.who_global_data VALUES (54302, 284, 3299, 8, 32, 4, 178);
INSERT INTO public.who_global_data VALUES (54303, 337, 3636, 7, 39, 13, 178);
INSERT INTO public.who_global_data VALUES (54304, 258, 3894, 7, 46, 378, 178);
INSERT INTO public.who_global_data VALUES (54305, 405, 4299, 15, 61, 342, 178);
INSERT INTO public.who_global_data VALUES (54306, 322, 4621, 14, 75, 142, 178);
INSERT INTO public.who_global_data VALUES (54307, 642, 5263, 6, 81, 356, 178);
INSERT INTO public.who_global_data VALUES (54308, 542, 5805, 13, 94, 285, 178);
INSERT INTO public.who_global_data VALUES (54309, 666, 6471, 6, 100, 359, 178);
INSERT INTO public.who_global_data VALUES (54310, 488, 6959, 16, 116, 136, 178);
INSERT INTO public.who_global_data VALUES (54311, 868, 7827, 14, 130, 377, 178);
INSERT INTO public.who_global_data VALUES (54312, 688, 8515, 25, 155, 322, 178);
INSERT INTO public.who_global_data VALUES (54313, 597, 9112, 19, 174, 169, 178);
INSERT INTO public.who_global_data VALUES (54314, 879, 9991, 24, 198, 372, 178);
INSERT INTO public.who_global_data VALUES (54315, 743, 10734, 28, 226, 270, 178);
INSERT INTO public.who_global_data VALUES (54316, 897, 11631, 30, 256, 198, 178);
INSERT INTO public.who_global_data VALUES (54317, 794, 12425, 28, 284, 224, 178);
INSERT INTO public.who_global_data VALUES (54318, 948, 13373, 26, 310, 255, 178);
INSERT INTO public.who_global_data VALUES (54319, 1010, 14383, 11, 321, 314, 178);
INSERT INTO public.who_global_data VALUES (54320, 1142, 15525, 32, 353, 44, 178);
INSERT INTO public.who_global_data VALUES (54321, 978, 16503, 18, 371, 106, 178);
INSERT INTO public.who_global_data VALUES (54322, 1291, 17794, 41, 412, 200, 178);
INSERT INTO public.who_global_data VALUES (54323, 987, 18781, 32, 444, 366, 178);
INSERT INTO public.who_global_data VALUES (54324, 1252, 20033, 27, 471, 309, 178);
INSERT INTO public.who_global_data VALUES (54325, 1400, 21433, 39, 510, 92, 178);
INSERT INTO public.who_global_data VALUES (54326, 1012, 22445, 25, 535, 104, 178);
INSERT INTO public.who_global_data VALUES (54327, 1461, 23906, 31, 566, 259, 178);
INSERT INTO public.who_global_data VALUES (54328, 2158, 26064, 32, 598, 273, 178);
INSERT INTO public.who_global_data VALUES (54329, 1910, 27974, 48, 646, 134, 178);
INSERT INTO public.who_global_data VALUES (54330, 1340, 29314, 18, 664, 160, 178);
INSERT INTO public.who_global_data VALUES (54331, 1123, 30437, 29, 693, 183, 178);
INSERT INTO public.who_global_data VALUES (54332, 888, 31325, 39, 732, 249, 178);
INSERT INTO public.who_global_data VALUES (54333, 1026, 32351, 33, 765, 230, 178);
INSERT INTO public.who_global_data VALUES (54334, 1137, 33488, 34, 799, 76, 178);
INSERT INTO public.who_global_data VALUES (54335, 1387, 34875, 39, 838, 379, 178);
INSERT INTO public.who_global_data VALUES (54336, 1150, 36025, 42, 880, 110, 178);
INSERT INTO public.who_global_data VALUES (54337, 1180, 37205, 34, 914, 188, 178);
INSERT INTO public.who_global_data VALUES (54338, 1297, 38502, 31, 945, 51, 178);
INSERT INTO public.who_global_data VALUES (54339, 1194, 39696, 27, 972, 43, 178);
INSERT INTO public.who_global_data VALUES (54340, 1312, 41008, 33, 1005, 331, 178);
INSERT INTO public.who_global_data VALUES (54341, 1357, 42365, 33, 1038, 179, 178);
INSERT INTO public.who_global_data VALUES (54342, 1423, 43788, 28, 1066, 326, 178);
INSERT INTO public.who_global_data VALUES (54343, 986, 44774, 29, 1095, 258, 178);
INSERT INTO public.who_global_data VALUES (54344, 1426, 46200, 27, 1122, 75, 178);
INSERT INTO public.who_global_data VALUES (54345, 1466, 47666, 25, 1147, 17, 178);
INSERT INTO public.who_global_data VALUES (54346, 1406, 49072, 25, 1172, 153, 178);
INSERT INTO public.who_global_data VALUES (54347, 1331, 50403, 27, 1199, 121, 178);
INSERT INTO public.who_global_data VALUES (54348, 1093, 51496, 20, 1219, 182, 178);
INSERT INTO public.who_global_data VALUES (54349, 1210, 52706, 18, 1237, 262, 178);
INSERT INTO public.who_global_data VALUES (54350, 699, 53405, 21, 1258, 221, 178);
INSERT INTO public.who_global_data VALUES (54351, 1202, 54607, 24, 1282, 248, 178);
INSERT INTO public.who_global_data VALUES (54352, 1197, 55804, 25, 1307, 350, 178);
INSERT INTO public.who_global_data VALUES (54353, 1136, 56940, 23, 1330, 195, 178);
INSERT INTO public.who_global_data VALUES (54354, 995, 57935, 22, 1352, 341, 178);
INSERT INTO public.who_global_data VALUES (54355, 1342, 59277, 24, 1376, 41, 178);
INSERT INTO public.who_global_data VALUES (54356, 1071, 60348, 20, 1396, 234, 178);
INSERT INTO public.who_global_data VALUES (54357, 1029, 61377, 24, 1420, 146, 178);
INSERT INTO public.who_global_data VALUES (54358, 598, 61975, 17, 1437, 123, 178);
INSERT INTO public.who_global_data VALUES (54359, 1266, 63241, 24, 1461, 45, 178);
INSERT INTO public.who_global_data VALUES (54360, 1212, 64453, 19, 1480, 218, 178);
INSERT INTO public.who_global_data VALUES (54361, 0, 64453, 0, 1480, 7, 178);
INSERT INTO public.who_global_data VALUES (54362, 1145, 65598, 28, 1508, 236, 178);
INSERT INTO public.who_global_data VALUES (54363, 1136, 66734, 26, 1534, 252, 178);
INSERT INTO public.who_global_data VALUES (54364, 2260, 68994, 43, 1577, 244, 178);
INSERT INTO public.who_global_data VALUES (54365, 1167, 70161, 22, 1599, 355, 178);
INSERT INTO public.who_global_data VALUES (54366, 1569, 71730, 26, 1625, 103, 178);
INSERT INTO public.who_global_data VALUES (54367, 1592, 73322, 25, 1650, 68, 178);
INSERT INTO public.who_global_data VALUES (54368, 1560, 74882, 26, 1676, 47, 178);
INSERT INTO public.who_global_data VALUES (54369, 1532, 76414, 19, 1695, 23, 178);
INSERT INTO public.who_global_data VALUES (54370, 1434, 77848, 27, 1722, 264, 178);
INSERT INTO public.who_global_data VALUES (54371, 1398, 79246, 17, 1739, 332, 178);
INSERT INTO public.who_global_data VALUES (54372, 1259, 80505, 26, 1765, 228, 178);
INSERT INTO public.who_global_data VALUES (54373, 1731, 82236, 19, 1784, 334, 178);
INSERT INTO public.who_global_data VALUES (54374, 1330, 83566, 26, 1810, 318, 178);
INSERT INTO public.who_global_data VALUES (54375, 1639, 85205, 36, 1846, 349, 178);
INSERT INTO public.who_global_data VALUES (54376, 1428, 86633, 19, 1865, 74, 178);
INSERT INTO public.who_global_data VALUES (54377, 0, 86633, 0, 1865, 15, 178);
INSERT INTO public.who_global_data VALUES (54378, 1344, 87977, 22, 1887, 155, 178);
INSERT INTO public.who_global_data VALUES (54379, 1509, 89486, 31, 1918, 201, 178);
INSERT INTO public.who_global_data VALUES (54380, 1227, 90713, 23, 1941, 5, 178);
INSERT INTO public.who_global_data VALUES (54381, 1476, 92189, 31, 1972, 220, 178);
INSERT INTO public.who_global_data VALUES (54382, 1411, 93600, 26, 1998, 330, 178);
INSERT INTO public.who_global_data VALUES (54383, 1418, 95018, 30, 2028, 269, 178);
INSERT INTO public.who_global_data VALUES (54384, 1502, 96520, 31, 2059, 27, 178);
INSERT INTO public.who_global_data VALUES (54385, 1527, 98047, 22, 2081, 107, 178);
INSERT INTO public.who_global_data VALUES (54386, 1108, 99155, 29, 2110, 61, 178);
INSERT INTO public.who_global_data VALUES (54387, 1276, 100431, 22, 2132, 376, 178);
INSERT INTO public.who_global_data VALUES (54388, 1308, 101739, 19, 2151, 63, 178);
INSERT INTO public.who_global_data VALUES (54389, 1427, 103166, 23, 2174, 129, 178);
INSERT INTO public.who_global_data VALUES (54390, 1321, 104487, 27, 2201, 151, 178);
INSERT INTO public.who_global_data VALUES (54391, 1376, 105863, 19, 2220, 363, 178);
INSERT INTO public.who_global_data VALUES (54392, 1352, 107215, 25, 2245, 165, 178);
INSERT INTO public.who_global_data VALUES (54393, 1127, 108342, 23, 2268, 177, 178);
INSERT INTO public.who_global_data VALUES (54394, 1170, 109512, 24, 2292, 213, 178);
INSERT INTO public.who_global_data VALUES (54395, 1155, 110667, 27, 2319, 132, 178);
INSERT INTO public.who_global_data VALUES (54396, 1233, 111900, 27, 2346, 77, 178);
INSERT INTO public.who_global_data VALUES (54397, 1182, 113082, 31, 2377, 189, 178);
INSERT INTO public.who_global_data VALUES (54398, 1116, 114198, 21, 2398, 292, 178);
INSERT INTO public.who_global_data VALUES (54399, 989, 115187, 26, 2424, 24, 178);
INSERT INTO public.who_global_data VALUES (54400, 947, 116134, 19, 2443, 125, 178);
INSERT INTO public.who_global_data VALUES (54401, 848, 116982, 22, 2465, 31, 178);
INSERT INTO public.who_global_data VALUES (54402, 964, 117946, 19, 2484, 168, 178);
INSERT INTO public.who_global_data VALUES (54403, 923, 118869, 23, 2507, 283, 178);
INSERT INTO public.who_global_data VALUES (54404, 919, 119788, 25, 2532, 69, 178);
INSERT INTO public.who_global_data VALUES (54405, 1492, 121280, 47, 2579, 85, 178);
INSERT INTO public.who_global_data VALUES (54406, 606, 121886, 22, 2601, 11, 178);
INSERT INTO public.who_global_data VALUES (54407, 648, 122534, 17, 2618, 40, 178);
INSERT INTO public.who_global_data VALUES (54408, 619, 123153, 19, 2637, 256, 178);
INSERT INTO public.who_global_data VALUES (54409, 587, 123740, 27, 2664, 2, 178);
INSERT INTO public.who_global_data VALUES (54410, 890, 124630, 18, 2682, 70, 178);
INSERT INTO public.who_global_data VALUES (54411, 423, 125053, 15, 2697, 371, 178);
INSERT INTO public.who_global_data VALUES (54412, 563, 125616, 14, 2711, 257, 178);
INSERT INTO public.who_global_data VALUES (54413, 729, 126345, 17, 2728, 312, 178);
INSERT INTO public.who_global_data VALUES (54414, 590, 126935, 16, 2744, 370, 178);
INSERT INTO public.who_global_data VALUES (54415, 647, 127582, 22, 2766, 365, 178);
INSERT INTO public.who_global_data VALUES (54416, 596, 128178, 19, 2785, 124, 178);
INSERT INTO public.who_global_data VALUES (54417, 594, 128772, 14, 2799, 251, 178);
INSERT INTO public.who_global_data VALUES (54418, 711, 129483, 13, 2812, 375, 178);
INSERT INTO public.who_global_data VALUES (54419, 566, 130049, 14, 2826, 227, 178);
INSERT INTO public.who_global_data VALUES (54420, 555, 130604, 20, 2846, 344, 178);
INSERT INTO public.who_global_data VALUES (54421, 582, 131186, 12, 2858, 267, 178);
INSERT INTO public.who_global_data VALUES (54422, 551, 131737, 20, 2878, 36, 178);
INSERT INTO public.who_global_data VALUES (54423, 523, 132260, 24, 2902, 276, 178);
INSERT INTO public.who_global_data VALUES (54426, 0, 0, 0, 0, 99, 168);
INSERT INTO public.who_global_data VALUES (54427, 0, 0, 0, 0, 261, 168);
INSERT INTO public.who_global_data VALUES (54428, 0, 0, 0, 0, 364, 168);
INSERT INTO public.who_global_data VALUES (54429, 0, 0, 0, 0, 133, 168);
INSERT INTO public.who_global_data VALUES (54430, 0, 0, 0, 0, 111, 168);
INSERT INTO public.who_global_data VALUES (54431, 0, 0, 0, 0, 301, 168);
INSERT INTO public.who_global_data VALUES (54432, 0, 0, 0, 0, 209, 168);
INSERT INTO public.who_global_data VALUES (54433, 0, 0, 0, 0, 141, 168);
INSERT INTO public.who_global_data VALUES (54434, 0, 0, 0, 0, 22, 168);
INSERT INTO public.who_global_data VALUES (54435, 0, 0, 0, 0, 73, 168);
INSERT INTO public.who_global_data VALUES (54436, 0, 0, 0, 0, 313, 168);
INSERT INTO public.who_global_data VALUES (54437, 0, 0, 0, 0, 71, 168);
INSERT INTO public.who_global_data VALUES (54438, 0, 0, 0, 0, 78, 168);
INSERT INTO public.who_global_data VALUES (54439, 0, 0, 0, 0, 204, 168);
INSERT INTO public.who_global_data VALUES (54440, 0, 0, 0, 0, 194, 168);
INSERT INTO public.who_global_data VALUES (54441, 0, 0, 0, 0, 347, 168);
INSERT INTO public.who_global_data VALUES (54442, 0, 0, 0, 0, 49, 168);
INSERT INTO public.who_global_data VALUES (54443, 0, 0, 0, 0, 143, 168);
INSERT INTO public.who_global_data VALUES (54444, 0, 0, 0, 0, 217, 168);
INSERT INTO public.who_global_data VALUES (54445, 0, 0, 0, 0, 223, 168);
INSERT INTO public.who_global_data VALUES (54446, 0, 0, 0, 0, 243, 168);
INSERT INTO public.who_global_data VALUES (54447, 0, 0, 0, 0, 254, 168);
INSERT INTO public.who_global_data VALUES (54448, 0, 0, 0, 0, 308, 168);
INSERT INTO public.who_global_data VALUES (54449, 0, 0, 0, 0, 173, 168);
INSERT INTO public.who_global_data VALUES (54450, 0, 0, 0, 0, 87, 168);
INSERT INTO public.who_global_data VALUES (54451, 0, 0, 0, 0, 67, 168);
INSERT INTO public.who_global_data VALUES (54452, 0, 0, 0, 0, 65, 168);
INSERT INTO public.who_global_data VALUES (54453, 0, 0, 0, 0, 174, 168);
INSERT INTO public.who_global_data VALUES (54454, 0, 0, 0, 0, 57, 168);
INSERT INTO public.who_global_data VALUES (54455, 0, 0, 0, 0, 369, 168);
INSERT INTO public.who_global_data VALUES (54456, 0, 0, 0, 0, 161, 168);
INSERT INTO public.who_global_data VALUES (54457, 0, 0, 0, 0, 250, 168);
INSERT INTO public.who_global_data VALUES (54458, 0, 0, 0, 0, 152, 168);
INSERT INTO public.who_global_data VALUES (54459, 0, 0, 0, 0, 300, 168);
INSERT INTO public.who_global_data VALUES (54460, 0, 0, 0, 0, 320, 168);
INSERT INTO public.who_global_data VALUES (54461, 0, 0, 0, 0, 277, 168);
INSERT INTO public.who_global_data VALUES (54462, 0, 0, 0, 0, 192, 168);
INSERT INTO public.who_global_data VALUES (54463, 0, 0, 0, 0, 278, 168);
INSERT INTO public.who_global_data VALUES (54464, 0, 0, 0, 0, 265, 168);
INSERT INTO public.who_global_data VALUES (54465, 0, 0, 0, 0, 120, 168);
INSERT INTO public.who_global_data VALUES (54466, 0, 0, 0, 0, 82, 168);
INSERT INTO public.who_global_data VALUES (54467, 0, 0, 0, 0, 310, 168);
INSERT INTO public.who_global_data VALUES (54468, 0, 0, 0, 0, 260, 168);
INSERT INTO public.who_global_data VALUES (54469, 0, 0, 0, 0, 162, 168);
INSERT INTO public.who_global_data VALUES (54470, 0, 0, 0, 0, 368, 168);
INSERT INTO public.who_global_data VALUES (54471, 0, 0, 0, 0, 105, 168);
INSERT INTO public.who_global_data VALUES (54472, 0, 0, 0, 0, 39, 168);
INSERT INTO public.who_global_data VALUES (54473, 0, 0, 0, 0, 62, 168);
INSERT INTO public.who_global_data VALUES (54474, 0, 0, 0, 0, 3, 168);
INSERT INTO public.who_global_data VALUES (54475, 0, 0, 0, 0, 247, 168);
INSERT INTO public.who_global_data VALUES (54476, 0, 0, 0, 0, 306, 168);
INSERT INTO public.who_global_data VALUES (54477, 0, 0, 0, 0, 303, 168);
INSERT INTO public.who_global_data VALUES (54478, 0, 0, 0, 0, 337, 168);
INSERT INTO public.who_global_data VALUES (54479, 0, 0, 0, 0, 241, 168);
INSERT INTO public.who_global_data VALUES (54480, 0, 0, 0, 0, 116, 168);
INSERT INTO public.who_global_data VALUES (54481, 0, 0, 0, 0, 91, 168);
INSERT INTO public.who_global_data VALUES (54482, 0, 0, 0, 0, 81, 168);
INSERT INTO public.who_global_data VALUES (54483, 0, 0, 0, 0, 64, 168);
INSERT INTO public.who_global_data VALUES (54484, 0, 0, 0, 0, 159, 168);
INSERT INTO public.who_global_data VALUES (54485, 0, 0, 0, 0, 185, 168);
INSERT INTO public.who_global_data VALUES (54486, 0, 0, 0, 0, 55, 168);
INSERT INTO public.who_global_data VALUES (54487, 0, 0, 0, 0, 340, 168);
INSERT INTO public.who_global_data VALUES (54488, 0, 0, 0, 0, 346, 168);
INSERT INTO public.who_global_data VALUES (54489, 0, 0, 0, 0, 279, 168);
INSERT INTO public.who_global_data VALUES (54490, 0, 0, 0, 0, 80, 168);
INSERT INTO public.who_global_data VALUES (54491, 0, 0, 0, 0, 321, 168);
INSERT INTO public.who_global_data VALUES (54492, 0, 0, 0, 0, 29, 168);
INSERT INTO public.who_global_data VALUES (54493, 0, 0, 0, 0, 202, 168);
INSERT INTO public.who_global_data VALUES (54494, 0, 0, 0, 0, 362, 168);
INSERT INTO public.who_global_data VALUES (54495, 0, 0, 0, 0, 140, 168);
INSERT INTO public.who_global_data VALUES (54496, 0, 0, 0, 0, 211, 168);
INSERT INTO public.who_global_data VALUES (54497, 6, 6, 0, 0, 353, 168);
INSERT INTO public.who_global_data VALUES (54498, 0, 6, 0, 0, 19, 168);
INSERT INTO public.who_global_data VALUES (54499, 0, 6, 0, 0, 176, 168);
INSERT INTO public.who_global_data VALUES (54500, 0, 6, 0, 0, 373, 168);
INSERT INTO public.who_global_data VALUES (54501, 0, 6, 0, 0, 46, 168);
INSERT INTO public.who_global_data VALUES (54502, 1, 7, 0, 0, 42, 168);
INSERT INTO public.who_global_data VALUES (54503, 0, 7, 0, 0, 316, 168);
INSERT INTO public.who_global_data VALUES (54504, 0, 7, 0, 0, 299, 168);
INSERT INTO public.who_global_data VALUES (54505, 0, 7, 0, 0, 329, 168);
INSERT INTO public.who_global_data VALUES (54506, 0, 7, 0, 0, 171, 168);
INSERT INTO public.who_global_data VALUES (54507, 0, 7, 0, 0, 127, 168);
INSERT INTO public.who_global_data VALUES (54508, -3, 4, 0, 0, 167, 168);
INSERT INTO public.who_global_data VALUES (54509, 4, 8, 0, 0, 325, 168);
INSERT INTO public.who_global_data VALUES (54510, 0, 8, 0, 0, 158, 168);
INSERT INTO public.who_global_data VALUES (54511, 0, 8, 0, 0, 170, 168);
INSERT INTO public.who_global_data VALUES (54512, 3, 11, 0, 0, 35, 168);
INSERT INTO public.who_global_data VALUES (54513, 0, 11, 0, 0, 242, 168);
INSERT INTO public.who_global_data VALUES (54514, 0, 11, 0, 0, 112, 168);
INSERT INTO public.who_global_data VALUES (54515, 0, 11, 0, 0, 358, 168);
INSERT INTO public.who_global_data VALUES (54516, 2, 13, 0, 0, 32, 168);
INSERT INTO public.who_global_data VALUES (54517, 0, 13, 0, 0, 193, 168);
INSERT INTO public.who_global_data VALUES (54518, 0, 13, 0, 0, 305, 168);
INSERT INTO public.who_global_data VALUES (54519, 1, 14, 0, 0, 333, 168);
INSERT INTO public.who_global_data VALUES (54520, 2, 16, 0, 0, 210, 168);
INSERT INTO public.who_global_data VALUES (54521, 0, 16, 0, 0, 268, 168);
INSERT INTO public.who_global_data VALUES (54522, 0, 16, 0, 0, 304, 168);
INSERT INTO public.who_global_data VALUES (54523, 0, 16, 0, 0, 280, 168);
INSERT INTO public.who_global_data VALUES (54524, 0, 16, 0, 0, 172, 168);
INSERT INTO public.who_global_data VALUES (54525, 0, 16, 0, 0, 339, 168);
INSERT INTO public.who_global_data VALUES (54526, 0, 16, 0, 0, 48, 168);
INSERT INTO public.who_global_data VALUES (54527, 0, 16, 0, 0, 275, 168);
INSERT INTO public.who_global_data VALUES (54528, 0, 16, 0, 0, 14, 168);
INSERT INTO public.who_global_data VALUES (54529, 0, 16, 0, 0, 222, 168);
INSERT INTO public.who_global_data VALUES (54530, 0, 16, 0, 0, 164, 168);
INSERT INTO public.who_global_data VALUES (54531, 0, 16, 0, 0, 336, 168);
INSERT INTO public.who_global_data VALUES (54532, 0, 16, 0, 0, 203, 168);
INSERT INTO public.who_global_data VALUES (54533, 0, 16, 0, 0, 59, 168);
INSERT INTO public.who_global_data VALUES (54534, 0, 16, 0, 0, 328, 168);
INSERT INTO public.who_global_data VALUES (54535, 0, 16, 0, 0, 10, 168);
INSERT INTO public.who_global_data VALUES (54536, 0, 16, 0, 0, 216, 168);
INSERT INTO public.who_global_data VALUES (54537, 0, 16, 0, 0, 307, 168);
INSERT INTO public.who_global_data VALUES (54538, 0, 16, 0, 0, 207, 168);
INSERT INTO public.who_global_data VALUES (54539, 0, 16, 0, 0, 18, 168);
INSERT INTO public.who_global_data VALUES (54540, 0, 16, 0, 0, 374, 168);
INSERT INTO public.who_global_data VALUES (54541, 0, 16, 0, 0, 114, 168);
INSERT INTO public.who_global_data VALUES (54542, 0, 16, 0, 0, 319, 168);
INSERT INTO public.who_global_data VALUES (54543, 0, 16, 0, 0, 295, 168);
INSERT INTO public.who_global_data VALUES (54544, 0, 16, 0, 0, 175, 168);
INSERT INTO public.who_global_data VALUES (54545, 0, 16, 0, 0, 139, 168);
INSERT INTO public.who_global_data VALUES (54546, 0, 16, 0, 0, 233, 168);
INSERT INTO public.who_global_data VALUES (54547, 0, 16, 0, 0, 84, 168);
INSERT INTO public.who_global_data VALUES (54548, 0, 16, 0, 0, 287, 168);
INSERT INTO public.who_global_data VALUES (54549, 0, 16, 0, 0, 8, 168);
INSERT INTO public.who_global_data VALUES (54550, 0, 16, 0, 0, 246, 168);
INSERT INTO public.who_global_data VALUES (54551, 0, 16, 0, 0, 266, 168);
INSERT INTO public.who_global_data VALUES (54552, 0, 16, 0, 0, 178, 168);
INSERT INTO public.who_global_data VALUES (54553, 0, 16, 0, 0, 109, 168);
INSERT INTO public.who_global_data VALUES (54554, 0, 16, 0, 0, 327, 168);
INSERT INTO public.who_global_data VALUES (54555, 0, 16, 0, 0, 324, 168);
INSERT INTO public.who_global_data VALUES (54556, 0, 16, 0, 0, 288, 168);
INSERT INTO public.who_global_data VALUES (54557, 0, 16, 0, 0, 317, 168);
INSERT INTO public.who_global_data VALUES (54558, 0, 16, 0, 0, 240, 168);
INSERT INTO public.who_global_data VALUES (54559, 0, 16, 0, 0, 1, 168);
INSERT INTO public.who_global_data VALUES (54560, 0, 16, 0, 0, 206, 168);
INSERT INTO public.who_global_data VALUES (54561, 0, 16, 0, 0, 108, 168);
INSERT INTO public.who_global_data VALUES (54562, 0, 16, 0, 0, 215, 168);
INSERT INTO public.who_global_data VALUES (54563, 0, 16, 0, 0, 88, 168);
INSERT INTO public.who_global_data VALUES (54564, 0, 16, 0, 0, 282, 168);
INSERT INTO public.who_global_data VALUES (54565, 0, 16, 0, 0, 180, 168);
INSERT INTO public.who_global_data VALUES (54566, 2, 18, 0, 0, 232, 168);
INSERT INTO public.who_global_data VALUES (54567, 1, 19, 0, 0, 58, 168);
INSERT INTO public.who_global_data VALUES (54568, 1, 20, 0, 0, 274, 168);
INSERT INTO public.who_global_data VALUES (54569, 1, 21, 0, 0, 205, 168);
INSERT INTO public.who_global_data VALUES (54570, 0, 21, 0, 0, 187, 168);
INSERT INTO public.who_global_data VALUES (54571, 0, 21, 0, 0, 184, 168);
INSERT INTO public.who_global_data VALUES (54572, 1, 22, 0, 0, 147, 168);
INSERT INTO public.who_global_data VALUES (54573, 0, 22, 0, 0, 294, 168);
INSERT INTO public.who_global_data VALUES (54574, 1, 23, 0, 0, 34, 168);
INSERT INTO public.who_global_data VALUES (54575, 0, 23, 0, 0, 101, 168);
INSERT INTO public.who_global_data VALUES (54576, 1, 24, 0, 0, 208, 168);
INSERT INTO public.who_global_data VALUES (54577, 1, 25, 0, 0, 380, 168);
INSERT INTO public.who_global_data VALUES (54578, 0, 25, 0, 0, 271, 168);
INSERT INTO public.who_global_data VALUES (54579, 0, 25, 0, 0, 219, 168);
INSERT INTO public.who_global_data VALUES (54580, 0, 25, 0, 0, 54, 168);
INSERT INTO public.who_global_data VALUES (54581, 0, 25, 0, 0, 361, 168);
INSERT INTO public.who_global_data VALUES (54582, 4, 29, 0, 0, 214, 168);
INSERT INTO public.who_global_data VALUES (54583, 0, 29, 0, 0, 199, 168);
INSERT INTO public.who_global_data VALUES (54584, 2, 31, 0, 0, 335, 168);
INSERT INTO public.who_global_data VALUES (54585, 0, 31, 0, 0, 95, 168);
INSERT INTO public.who_global_data VALUES (54586, 0, 31, 0, 0, 6, 168);
INSERT INTO public.who_global_data VALUES (54587, 0, 31, 0, 0, 102, 168);
INSERT INTO public.who_global_data VALUES (54588, 0, 31, 0, 0, 291, 168);
INSERT INTO public.who_global_data VALUES (54589, 1, 32, 0, 0, 118, 168);
INSERT INTO public.who_global_data VALUES (54590, 0, 32, 0, 0, 311, 168);
INSERT INTO public.who_global_data VALUES (54591, 0, 32, 0, 0, 357, 168);
INSERT INTO public.who_global_data VALUES (54592, 2, 34, 0, 0, 135, 168);
INSERT INTO public.who_global_data VALUES (54593, 0, 34, 0, 0, 263, 168);
INSERT INTO public.who_global_data VALUES (54594, 5, 39, 0, 0, 290, 168);
INSERT INTO public.who_global_data VALUES (54595, 6, 45, 0, 0, 122, 168);
INSERT INTO public.who_global_data VALUES (54596, 1, 46, 0, 0, 113, 168);
INSERT INTO public.who_global_data VALUES (54597, 9, 55, 0, 0, 144, 168);
INSERT INTO public.who_global_data VALUES (54598, 8, 63, 0, 0, 196, 168);
INSERT INTO public.who_global_data VALUES (54599, 9, 72, 0, 0, 12, 168);
INSERT INTO public.who_global_data VALUES (54600, 4, 76, 0, 0, 156, 168);
INSERT INTO public.who_global_data VALUES (54601, 26, 102, 0, 0, 345, 168);
INSERT INTO public.who_global_data VALUES (54602, 0, 102, 0, 0, 30, 168);
INSERT INTO public.who_global_data VALUES (54603, 34, 136, 0, 0, 289, 168);
INSERT INTO public.who_global_data VALUES (54604, 14, 150, 0, 0, 26, 168);
INSERT INTO public.who_global_data VALUES (54605, 0, 0, 0, 0, 80, 56);
INSERT INTO public.who_global_data VALUES (54606, 33, 183, 0, 0, 367, 168);
INSERT INTO public.who_global_data VALUES (54607, 20, 203, 0, 0, 86, 168);
INSERT INTO public.who_global_data VALUES (54608, 82, 285, 0, 0, 98, 168);
INSERT INTO public.who_global_data VALUES (54609, 8, 293, 0, 0, 323, 168);
INSERT INTO public.who_global_data VALUES (54610, 57, 350, 0, 0, 348, 168);
INSERT INTO public.who_global_data VALUES (54611, 25, 375, 0, 0, 272, 168);
INSERT INTO public.who_global_data VALUES (54612, 37, 412, 0, 0, 16, 168);
INSERT INTO public.who_global_data VALUES (54613, 73, 485, 0, 0, 229, 168);
INSERT INTO public.who_global_data VALUES (54614, 54, 539, 0, 0, 238, 168);
INSERT INTO public.who_global_data VALUES (54615, 54, 593, 0, 0, 130, 168);
INSERT INTO public.who_global_data VALUES (54616, 22, 615, 0, 0, 352, 168);
INSERT INTO public.who_global_data VALUES (54617, 53, 668, 1, 1, 354, 168);
INSERT INTO public.who_global_data VALUES (54618, 45, 713, 0, 1, 33, 168);
INSERT INTO public.who_global_data VALUES (54619, 72, 785, 0, 1, 296, 168);
INSERT INTO public.who_global_data VALUES (54620, 76, 861, 0, 1, 117, 168);
INSERT INTO public.who_global_data VALUES (54621, 3, 864, 1, 2, 154, 168);
INSERT INTO public.who_global_data VALUES (54622, 96, 960, 0, 2, 235, 168);
INSERT INTO public.who_global_data VALUES (54623, 72, 1032, 0, 2, 315, 168);
INSERT INTO public.who_global_data VALUES (54624, 46, 1078, 0, 2, 245, 168);
INSERT INTO public.who_global_data VALUES (54625, 125, 1203, 0, 2, 115, 168);
INSERT INTO public.who_global_data VALUES (54626, 44, 1247, 1, 3, 9, 168);
INSERT INTO public.who_global_data VALUES (54627, 97, 1344, 1, 4, 338, 168);
INSERT INTO public.who_global_data VALUES (54628, 22, 1366, 3, 7, 119, 168);
INSERT INTO public.who_global_data VALUES (54629, 36, 1402, 0, 7, 163, 168);
INSERT INTO public.who_global_data VALUES (54630, 120, 1522, 0, 7, 190, 168);
INSERT INTO public.who_global_data VALUES (54631, 17, 1539, 0, 7, 83, 168);
INSERT INTO public.who_global_data VALUES (54633, 87, 1774, 1, 8, 53, 168);
INSERT INTO public.who_global_data VALUES (54634, 68, 1842, 0, 8, 351, 168);
INSERT INTO public.who_global_data VALUES (54635, 75, 1917, 0, 8, 28, 168);
INSERT INTO public.who_global_data VALUES (54636, 69, 1986, 1, 9, 66, 168);
INSERT INTO public.who_global_data VALUES (54637, 66, 2052, 1, 10, 60, 168);
INSERT INTO public.who_global_data VALUES (54638, 77, 2129, 0, 10, 157, 168);
INSERT INTO public.who_global_data VALUES (54639, 95, 2224, 1, 11, 237, 168);
INSERT INTO public.who_global_data VALUES (54640, 70, 2294, 0, 11, 212, 168);
INSERT INTO public.who_global_data VALUES (54641, 112, 2406, 1, 12, 131, 168);
INSERT INTO public.who_global_data VALUES (54642, 64, 2470, 0, 12, 166, 168);
INSERT INTO public.who_global_data VALUES (54643, 70, 2540, 0, 12, 72, 168);
INSERT INTO public.who_global_data VALUES (54644, 112, 2652, 3, 15, 25, 168);
INSERT INTO public.who_global_data VALUES (54645, 150, 2802, 1, 16, 186, 168);
INSERT INTO public.who_global_data VALUES (54646, 50, 2852, 0, 16, 126, 168);
INSERT INTO public.who_global_data VALUES (54647, 97, 2949, 3, 19, 286, 168);
INSERT INTO public.who_global_data VALUES (54648, 152, 3101, 0, 19, 56, 168);
INSERT INTO public.who_global_data VALUES (54649, 128, 3229, 0, 19, 94, 168);
INSERT INTO public.who_global_data VALUES (54650, 177, 3406, 3, 22, 100, 168);
INSERT INTO public.who_global_data VALUES (54651, 138, 3544, 5, 27, 79, 168);
INSERT INTO public.who_global_data VALUES (54652, 182, 3726, 4, 31, 298, 168);
INSERT INTO public.who_global_data VALUES (54653, 181, 3907, 4, 35, 38, 168);
INSERT INTO public.who_global_data VALUES (54654, 247, 4154, 0, 35, 231, 168);
INSERT INTO public.who_global_data VALUES (54655, 190, 4344, 1, 36, 90, 168);
INSERT INTO public.who_global_data VALUES (54656, 120, 4464, 1, 37, 128, 168);
INSERT INTO public.who_global_data VALUES (54657, 201, 4665, 2, 39, 343, 168);
INSERT INTO public.who_global_data VALUES (54658, 247, 4912, 3, 42, 302, 168);
INSERT INTO public.who_global_data VALUES (54659, 315, 5227, 1, 43, 360, 168);
INSERT INTO public.who_global_data VALUES (54660, 311, 5538, 3, 46, 96, 168);
INSERT INTO public.who_global_data VALUES (54661, 316, 5854, 6, 52, 145, 168);
INSERT INTO public.who_global_data VALUES (54662, 176, 6030, 4, 56, 253, 168);
INSERT INTO public.who_global_data VALUES (54663, 130, 6160, 1, 57, 89, 168);
INSERT INTO public.who_global_data VALUES (54664, 271, 6431, 2, 59, 52, 168);
INSERT INTO public.who_global_data VALUES (54665, 281, 6712, 1, 60, 93, 168);
INSERT INTO public.who_global_data VALUES (54666, 194, 6906, 5, 65, 297, 168);
INSERT INTO public.who_global_data VALUES (54667, 210, 7116, 4, 69, 20, 168);
INSERT INTO public.who_global_data VALUES (54668, 249, 7365, 3, 72, 21, 168);
INSERT INTO public.who_global_data VALUES (54669, 185, 7550, 3, 75, 149, 168);
INSERT INTO public.who_global_data VALUES (54670, 142, 7692, 6, 81, 150, 168);
INSERT INTO public.who_global_data VALUES (54671, 152, 7844, 1, 82, 239, 168);
INSERT INTO public.who_global_data VALUES (54672, 238, 8082, 4, 86, 138, 168);
INSERT INTO public.who_global_data VALUES (54673, 241, 8323, 1, 87, 137, 168);
INSERT INTO public.who_global_data VALUES (54674, 191, 8514, 0, 87, 97, 168);
INSERT INTO public.who_global_data VALUES (54675, 171, 8685, 2, 89, 293, 168);
INSERT INTO public.who_global_data VALUES (54676, 125, 8810, 2, 91, 148, 168);
INSERT INTO public.who_global_data VALUES (54677, 118, 8928, -2, 89, 191, 168);
INSERT INTO public.who_global_data VALUES (54678, 180, 9108, 4, 93, 281, 168);
INSERT INTO public.who_global_data VALUES (54679, 148, 9256, 3, 96, 50, 168);
INSERT INTO public.who_global_data VALUES (54680, 181, 9437, 2, 98, 181, 168);
INSERT INTO public.who_global_data VALUES (54681, 167, 9604, 0, 98, 37, 168);
INSERT INTO public.who_global_data VALUES (54682, 115, 9719, 3, 101, 197, 168);
INSERT INTO public.who_global_data VALUES (54683, 99, 9818, 2, 103, 4, 168);
INSERT INTO public.who_global_data VALUES (54684, 83, 9901, 3, 106, 13, 168);
INSERT INTO public.who_global_data VALUES (54685, 63, 9964, 2, 108, 378, 168);
INSERT INTO public.who_global_data VALUES (54686, 114, 10078, 0, 108, 342, 168);
INSERT INTO public.who_global_data VALUES (54687, 129, 10207, 0, 108, 142, 168);
INSERT INTO public.who_global_data VALUES (54688, 85, 10292, 3, 111, 356, 168);
INSERT INTO public.who_global_data VALUES (54689, 85, 10377, 1, 112, 285, 168);
INSERT INTO public.who_global_data VALUES (54690, 149, 10526, 1, 113, 359, 168);
INSERT INTO public.who_global_data VALUES (54691, 81, 10607, 3, 116, 136, 168);
INSERT INTO public.who_global_data VALUES (54692, 56, 10663, 1, 117, 377, 168);
INSERT INTO public.who_global_data VALUES (54693, 77, 10740, 2, 119, 322, 168);
INSERT INTO public.who_global_data VALUES (54694, 95, 10835, 0, 119, 169, 168);
INSERT INTO public.who_global_data VALUES (54695, 83, 10918, 1, 120, 372, 168);
INSERT INTO public.who_global_data VALUES (54696, 115, 11033, 0, 120, 270, 168);
INSERT INTO public.who_global_data VALUES (54697, 88, 11121, 1, 121, 198, 168);
INSERT INTO public.who_global_data VALUES (54698, 19, 11140, 0, 121, 224, 168);
INSERT INTO public.who_global_data VALUES (54699, 125, 11265, 0, 121, 255, 168);
INSERT INTO public.who_global_data VALUES (54700, 114, 11379, 2, 123, 314, 168);
INSERT INTO public.who_global_data VALUES (54701, 101, 11480, 0, 123, 44, 168);
INSERT INTO public.who_global_data VALUES (54702, 92, 11572, 0, 123, 106, 168);
INSERT INTO public.who_global_data VALUES (54703, 54, 11626, 0, 123, 200, 168);
INSERT INTO public.who_global_data VALUES (54704, 28, 11654, 2, 125, 366, 168);
INSERT INTO public.who_global_data VALUES (54705, 19, 11673, 0, 125, 309, 168);
INSERT INTO public.who_global_data VALUES (54706, 41, 11714, 1, 126, 92, 168);
INSERT INTO public.who_global_data VALUES (54707, 67, 11781, 1, 127, 104, 168);
INSERT INTO public.who_global_data VALUES (54708, 48, 11829, 0, 127, 259, 168);
INSERT INTO public.who_global_data VALUES (54709, 62, 11891, 1, 128, 273, 168);
INSERT INTO public.who_global_data VALUES (54710, 45, 11936, 0, 128, 134, 168);
INSERT INTO public.who_global_data VALUES (54711, 53, 11989, 1, 129, 160, 168);
INSERT INTO public.who_global_data VALUES (54712, 11, 12000, 0, 129, 183, 168);
INSERT INTO public.who_global_data VALUES (54713, 69, 12069, 1, 130, 249, 168);
INSERT INTO public.who_global_data VALUES (54714, 34, 12103, 0, 130, 230, 168);
INSERT INTO public.who_global_data VALUES (54715, 112, 12215, 1, 131, 76, 168);
INSERT INTO public.who_global_data VALUES (54716, 48, 12263, 0, 131, 379, 168);
INSERT INTO public.who_global_data VALUES (54717, 30, 12293, 0, 131, 110, 168);
INSERT INTO public.who_global_data VALUES (54718, 33, 12326, 0, 131, 188, 168);
INSERT INTO public.who_global_data VALUES (54719, 41, 12367, 1, 132, 51, 168);
INSERT INTO public.who_global_data VALUES (54720, 39, 12406, 1, 133, 43, 168);
INSERT INTO public.who_global_data VALUES (54721, 54, 12460, 0, 133, 331, 168);
INSERT INTO public.who_global_data VALUES (54722, 41, 12501, 0, 133, 179, 168);
INSERT INTO public.who_global_data VALUES (54723, 78, 12579, 0, 133, 326, 168);
INSERT INTO public.who_global_data VALUES (54724, 81, 12660, 0, 133, 258, 168);
INSERT INTO public.who_global_data VALUES (54725, 15, 12675, 0, 133, 75, 168);
INSERT INTO public.who_global_data VALUES (54726, 54, 12729, 0, 133, 17, 168);
INSERT INTO public.who_global_data VALUES (54727, 77, 12806, 0, 133, 153, 168);
INSERT INTO public.who_global_data VALUES (54728, 52, 12858, 0, 133, 121, 168);
INSERT INTO public.who_global_data VALUES (54729, 49, 12907, 0, 133, 182, 168);
INSERT INTO public.who_global_data VALUES (54730, 28, 12935, 0, 133, 262, 168);
INSERT INTO public.who_global_data VALUES (54731, 53, 12988, 0, 133, 221, 168);
INSERT INTO public.who_global_data VALUES (54732, 24, 13012, 0, 133, 248, 168);
INSERT INTO public.who_global_data VALUES (54733, 18, 13030, 0, 133, 350, 168);
INSERT INTO public.who_global_data VALUES (54734, 16, 13046, 0, 133, 195, 168);
INSERT INTO public.who_global_data VALUES (54735, 45, 13091, 0, 133, 341, 168);
INSERT INTO public.who_global_data VALUES (54736, 52, 13143, 0, 133, 41, 168);
INSERT INTO public.who_global_data VALUES (54737, 27, 13170, 1, 134, 234, 168);
INSERT INTO public.who_global_data VALUES (54738, 41, 13211, 0, 134, 146, 168);
INSERT INTO public.who_global_data VALUES (54739, 29, 13240, 0, 134, 123, 168);
INSERT INTO public.who_global_data VALUES (54740, 13, 13253, 0, 134, 45, 168);
INSERT INTO public.who_global_data VALUES (54741, 39, 13292, 0, 134, 218, 168);
INSERT INTO public.who_global_data VALUES (54742, 53, 13345, 1, 135, 7, 168);
INSERT INTO public.who_global_data VALUES (54743, 27, 13372, 3, 138, 236, 168);
INSERT INTO public.who_global_data VALUES (54744, 77, 13449, 0, 138, 252, 168);
INSERT INTO public.who_global_data VALUES (54745, 59, 13508, 0, 138, 244, 168);
INSERT INTO public.who_global_data VALUES (54746, 47, 13555, 0, 138, 355, 168);
INSERT INTO public.who_global_data VALUES (54747, 11, 13566, 2, 140, 103, 168);
INSERT INTO public.who_global_data VALUES (54748, 44, 13610, 0, 140, 68, 168);
INSERT INTO public.who_global_data VALUES (54749, 52, 13662, 1, 141, 47, 168);
INSERT INTO public.who_global_data VALUES (54750, 50, 13712, 2, 143, 23, 168);
INSERT INTO public.who_global_data VALUES (54751, 99, 13811, 0, 143, 264, 168);
INSERT INTO public.who_global_data VALUES (54752, 54, 13865, 1, 144, 332, 168);
INSERT INTO public.who_global_data VALUES (54753, 32, 13897, 1, 145, 228, 168);
INSERT INTO public.who_global_data VALUES (54754, 41, 13938, 0, 145, 334, 168);
INSERT INTO public.who_global_data VALUES (54755, 68, 14006, 0, 145, 318, 168);
INSERT INTO public.who_global_data VALUES (54756, 149, 14155, 2, 147, 349, 168);
INSERT INTO public.who_global_data VALUES (54757, 52, 14207, 2, 149, 74, 168);
INSERT INTO public.who_global_data VALUES (54758, 78, 14285, 1, 150, 15, 168);
INSERT INTO public.who_global_data VALUES (54759, 60, 14345, 1, 151, 155, 168);
INSERT INTO public.who_global_data VALUES (54760, 35, 14380, 1, 152, 201, 168);
INSERT INTO public.who_global_data VALUES (54761, 36, 14416, 0, 152, 5, 168);
INSERT INTO public.who_global_data VALUES (54762, 61, 14477, 0, 152, 220, 168);
INSERT INTO public.who_global_data VALUES (54763, 122, 14599, 0, 152, 330, 168);
INSERT INTO public.who_global_data VALUES (54764, 181, 14780, 1, 153, 269, 168);
INSERT INTO public.who_global_data VALUES (54765, 170, 14950, 0, 153, 27, 168);
INSERT INTO public.who_global_data VALUES (54766, 128, 15078, 0, 153, 107, 168);
INSERT INTO public.who_global_data VALUES (54767, 141, 15219, 0, 153, 61, 168);
INSERT INTO public.who_global_data VALUES (54768, 79, 15298, 1, 154, 376, 168);
INSERT INTO public.who_global_data VALUES (54769, 174, 15472, 1, 155, 63, 168);
INSERT INTO public.who_global_data VALUES (54770, 301, 15773, 3, 158, 129, 168);
INSERT INTO public.who_global_data VALUES (54771, 324, 16097, 2, 160, 151, 168);
INSERT INTO public.who_global_data VALUES (54772, 0, 16097, 0, 160, 363, 168);
INSERT INTO public.who_global_data VALUES (54773, 439, 16536, 0, 160, 165, 168);
INSERT INTO public.who_global_data VALUES (54774, 190, 16726, 3, 163, 177, 168);
INSERT INTO public.who_global_data VALUES (54775, 187, 16913, 1, 164, 213, 168);
INSERT INTO public.who_global_data VALUES (54776, 363, 17276, 0, 164, 132, 168);
INSERT INTO public.who_global_data VALUES (54777, 331, 17607, 0, 164, 77, 168);
INSERT INTO public.who_global_data VALUES (54778, 434, 18041, 5, 169, 189, 168);
INSERT INTO public.who_global_data VALUES (54779, 396, 18437, 2, 171, 292, 168);
INSERT INTO public.who_global_data VALUES (54780, 277, 18714, 6, 177, 24, 168);
INSERT INTO public.who_global_data VALUES (54781, 585, 19299, 3, 180, 125, 168);
INSERT INTO public.who_global_data VALUES (54782, 330, 19629, 1, 181, 31, 168);
INSERT INTO public.who_global_data VALUES (54783, 355, 19984, 2, 183, 168, 168);
INSERT INTO public.who_global_data VALUES (54784, 595, 20579, 4, 187, 283, 168);
INSERT INTO public.who_global_data VALUES (54785, 683, 21262, 0, 187, 69, 168);
INSERT INTO public.who_global_data VALUES (54786, 136, 21398, 0, 187, 85, 168);
INSERT INTO public.who_global_data VALUES (54787, 525, 21923, 4, 191, 11, 168);
INSERT INTO public.who_global_data VALUES (54788, 0, 21923, 0, 191, 40, 168);
INSERT INTO public.who_global_data VALUES (54789, 928, 22851, 4, 195, 256, 168);
INSERT INTO public.who_global_data VALUES (54790, 482, 23333, 1, 196, 2, 168);
INSERT INTO public.who_global_data VALUES (54791, 608, 23941, 9, 205, 70, 168);
INSERT INTO public.who_global_data VALUES (54792, 0, 23941, 0, 205, 371, 168);
INSERT INTO public.who_global_data VALUES (54793, 713, 24654, 8, 213, 257, 168);
INSERT INTO public.who_global_data VALUES (54794, 462, 25116, 2, 215, 312, 168);
INSERT INTO public.who_global_data VALUES (54795, 270, 25386, 3, 218, 370, 168);
INSERT INTO public.who_global_data VALUES (54796, 501, 25887, 4, 222, 365, 168);
INSERT INTO public.who_global_data VALUES (54797, 423, 26310, 13, 235, 124, 168);
INSERT INTO public.who_global_data VALUES (54798, 372, 26682, 5, 240, 251, 168);
INSERT INTO public.who_global_data VALUES (54799, 573, 27255, 0, 240, 375, 168);
INSERT INTO public.who_global_data VALUES (54800, 468, 27723, 11, 251, 227, 168);
INSERT INTO public.who_global_data VALUES (54801, 536, 28259, 3, 254, 344, 168);
INSERT INTO public.who_global_data VALUES (54802, 343, 28602, 7, 261, 267, 168);
INSERT INTO public.who_global_data VALUES (54803, 269, 28871, 3, 264, 36, 168);
INSERT INTO public.who_global_data VALUES (54804, 312, 29183, 7, 271, 276, 168);
INSERT INTO public.who_global_data VALUES (54807, 0, 0, 0, 0, 99, 160);
INSERT INTO public.who_global_data VALUES (54808, 0, 0, 0, 0, 261, 160);
INSERT INTO public.who_global_data VALUES (54809, 0, 0, 0, 0, 364, 160);
INSERT INTO public.who_global_data VALUES (54810, 0, 0, 0, 0, 133, 160);
INSERT INTO public.who_global_data VALUES (54811, 0, 0, 0, 0, 111, 160);
INSERT INTO public.who_global_data VALUES (54812, 0, 0, 0, 0, 301, 160);
INSERT INTO public.who_global_data VALUES (54813, 0, 0, 0, 0, 209, 160);
INSERT INTO public.who_global_data VALUES (54814, 0, 0, 0, 0, 141, 160);
INSERT INTO public.who_global_data VALUES (54815, 0, 0, 0, 0, 22, 160);
INSERT INTO public.who_global_data VALUES (54816, 0, 0, 0, 0, 73, 160);
INSERT INTO public.who_global_data VALUES (54817, 0, 0, 0, 0, 313, 160);
INSERT INTO public.who_global_data VALUES (54818, 0, 0, 0, 0, 71, 160);
INSERT INTO public.who_global_data VALUES (54819, 0, 0, 0, 0, 78, 160);
INSERT INTO public.who_global_data VALUES (54820, 0, 0, 0, 0, 204, 160);
INSERT INTO public.who_global_data VALUES (54821, 0, 0, 0, 0, 194, 160);
INSERT INTO public.who_global_data VALUES (54822, 0, 0, 0, 0, 347, 160);
INSERT INTO public.who_global_data VALUES (54823, 0, 0, 0, 0, 49, 160);
INSERT INTO public.who_global_data VALUES (54824, 0, 0, 0, 0, 143, 160);
INSERT INTO public.who_global_data VALUES (54825, 0, 0, 0, 0, 217, 160);
INSERT INTO public.who_global_data VALUES (54826, 0, 0, 0, 0, 223, 160);
INSERT INTO public.who_global_data VALUES (54827, 0, 0, 0, 0, 243, 160);
INSERT INTO public.who_global_data VALUES (54828, 0, 0, 0, 0, 254, 160);
INSERT INTO public.who_global_data VALUES (54829, 0, 0, 0, 0, 308, 160);
INSERT INTO public.who_global_data VALUES (54830, 0, 0, 0, 0, 173, 160);
INSERT INTO public.who_global_data VALUES (54831, 0, 0, 0, 0, 87, 160);
INSERT INTO public.who_global_data VALUES (54832, 0, 0, 0, 0, 67, 160);
INSERT INTO public.who_global_data VALUES (54833, 0, 0, 0, 0, 65, 160);
INSERT INTO public.who_global_data VALUES (54834, 0, 0, 0, 0, 174, 160);
INSERT INTO public.who_global_data VALUES (54835, 0, 0, 0, 0, 57, 160);
INSERT INTO public.who_global_data VALUES (54836, 0, 0, 0, 0, 369, 160);
INSERT INTO public.who_global_data VALUES (54837, 0, 0, 0, 0, 161, 160);
INSERT INTO public.who_global_data VALUES (54838, 0, 0, 0, 0, 250, 160);
INSERT INTO public.who_global_data VALUES (54839, 0, 0, 0, 0, 152, 160);
INSERT INTO public.who_global_data VALUES (54840, 0, 0, 0, 0, 300, 160);
INSERT INTO public.who_global_data VALUES (54841, 0, 0, 0, 0, 320, 160);
INSERT INTO public.who_global_data VALUES (54842, 0, 0, 0, 0, 277, 160);
INSERT INTO public.who_global_data VALUES (54843, 0, 0, 0, 0, 192, 160);
INSERT INTO public.who_global_data VALUES (54844, 0, 0, 0, 0, 278, 160);
INSERT INTO public.who_global_data VALUES (54845, 0, 0, 0, 0, 265, 160);
INSERT INTO public.who_global_data VALUES (54846, 0, 0, 0, 0, 120, 160);
INSERT INTO public.who_global_data VALUES (54847, 0, 0, 0, 0, 82, 160);
INSERT INTO public.who_global_data VALUES (54848, 0, 0, 0, 0, 310, 160);
INSERT INTO public.who_global_data VALUES (54849, 0, 0, 0, 0, 260, 160);
INSERT INTO public.who_global_data VALUES (54850, 0, 0, 0, 0, 162, 160);
INSERT INTO public.who_global_data VALUES (54851, 0, 0, 0, 0, 368, 160);
INSERT INTO public.who_global_data VALUES (54852, 0, 0, 0, 0, 105, 160);
INSERT INTO public.who_global_data VALUES (54853, 0, 0, 0, 0, 39, 160);
INSERT INTO public.who_global_data VALUES (54854, 0, 0, 0, 0, 62, 160);
INSERT INTO public.who_global_data VALUES (54855, 0, 0, 0, 0, 3, 160);
INSERT INTO public.who_global_data VALUES (54856, 0, 0, 0, 0, 247, 160);
INSERT INTO public.who_global_data VALUES (54857, 0, 0, 0, 0, 306, 160);
INSERT INTO public.who_global_data VALUES (54858, 0, 0, 0, 0, 303, 160);
INSERT INTO public.who_global_data VALUES (54859, 0, 0, 0, 0, 337, 160);
INSERT INTO public.who_global_data VALUES (54860, 0, 0, 0, 0, 241, 160);
INSERT INTO public.who_global_data VALUES (54861, 0, 0, 0, 0, 116, 160);
INSERT INTO public.who_global_data VALUES (54862, 0, 0, 0, 0, 91, 160);
INSERT INTO public.who_global_data VALUES (54863, 0, 0, 0, 0, 81, 160);
INSERT INTO public.who_global_data VALUES (54864, 0, 0, 0, 0, 64, 160);
INSERT INTO public.who_global_data VALUES (54865, 0, 0, 0, 0, 159, 160);
INSERT INTO public.who_global_data VALUES (54866, 0, 0, 0, 0, 185, 160);
INSERT INTO public.who_global_data VALUES (54867, 0, 0, 0, 0, 55, 160);
INSERT INTO public.who_global_data VALUES (54868, 0, 0, 0, 0, 340, 160);
INSERT INTO public.who_global_data VALUES (54869, 0, 0, 0, 0, 346, 160);
INSERT INTO public.who_global_data VALUES (54870, 0, 0, 0, 0, 279, 160);
INSERT INTO public.who_global_data VALUES (54871, 0, 0, 0, 0, 80, 160);
INSERT INTO public.who_global_data VALUES (54872, 0, 0, 0, 0, 321, 160);
INSERT INTO public.who_global_data VALUES (54873, 0, 0, 0, 0, 29, 160);
INSERT INTO public.who_global_data VALUES (54874, 0, 0, 0, 0, 202, 160);
INSERT INTO public.who_global_data VALUES (54875, 0, 0, 0, 0, 362, 160);
INSERT INTO public.who_global_data VALUES (54876, 0, 0, 0, 0, 140, 160);
INSERT INTO public.who_global_data VALUES (54877, 0, 0, 0, 0, 211, 160);
INSERT INTO public.who_global_data VALUES (54878, 0, 0, 0, 0, 353, 160);
INSERT INTO public.who_global_data VALUES (54879, 0, 0, 0, 0, 19, 160);
INSERT INTO public.who_global_data VALUES (54880, 0, 0, 0, 0, 176, 160);
INSERT INTO public.who_global_data VALUES (54881, 0, 0, 0, 0, 373, 160);
INSERT INTO public.who_global_data VALUES (54882, 0, 0, 0, 0, 46, 160);
INSERT INTO public.who_global_data VALUES (54883, 0, 0, 0, 0, 42, 160);
INSERT INTO public.who_global_data VALUES (54884, 0, 0, 0, 0, 316, 160);
INSERT INTO public.who_global_data VALUES (54885, 0, 0, 0, 0, 299, 160);
INSERT INTO public.who_global_data VALUES (54886, 0, 0, 0, 0, 329, 160);
INSERT INTO public.who_global_data VALUES (54887, 0, 0, 0, 0, 171, 160);
INSERT INTO public.who_global_data VALUES (54888, 0, 0, 0, 0, 127, 160);
INSERT INTO public.who_global_data VALUES (54889, 0, 0, 0, 0, 167, 160);
INSERT INTO public.who_global_data VALUES (54890, 0, 0, 0, 0, 325, 160);
INSERT INTO public.who_global_data VALUES (54891, 0, 0, 0, 0, 158, 160);
INSERT INTO public.who_global_data VALUES (54892, 0, 0, 0, 0, 170, 160);
INSERT INTO public.who_global_data VALUES (54893, 0, 0, 0, 0, 35, 160);
INSERT INTO public.who_global_data VALUES (54894, 0, 0, 0, 0, 242, 160);
INSERT INTO public.who_global_data VALUES (54895, 0, 0, 0, 0, 112, 160);
INSERT INTO public.who_global_data VALUES (54896, 0, 0, 0, 0, 358, 160);
INSERT INTO public.who_global_data VALUES (54897, 0, 0, 0, 0, 32, 160);
INSERT INTO public.who_global_data VALUES (54898, 0, 0, 0, 0, 193, 160);
INSERT INTO public.who_global_data VALUES (54899, 0, 0, 0, 0, 305, 160);
INSERT INTO public.who_global_data VALUES (54900, 0, 0, 0, 0, 333, 160);
INSERT INTO public.who_global_data VALUES (54901, 0, 0, 0, 0, 210, 160);
INSERT INTO public.who_global_data VALUES (54902, 0, 0, 0, 0, 268, 160);
INSERT INTO public.who_global_data VALUES (54903, 0, 0, 0, 0, 304, 160);
INSERT INTO public.who_global_data VALUES (54904, 0, 0, 0, 0, 280, 160);
INSERT INTO public.who_global_data VALUES (54905, 0, 0, 0, 0, 172, 160);
INSERT INTO public.who_global_data VALUES (54906, 0, 0, 0, 0, 339, 160);
INSERT INTO public.who_global_data VALUES (54907, 0, 0, 0, 0, 48, 160);
INSERT INTO public.who_global_data VALUES (54908, 0, 0, 0, 0, 275, 160);
INSERT INTO public.who_global_data VALUES (54909, 0, 0, 0, 0, 14, 160);
INSERT INTO public.who_global_data VALUES (54910, 0, 0, 0, 0, 222, 160);
INSERT INTO public.who_global_data VALUES (54911, 0, 0, 0, 0, 164, 160);
INSERT INTO public.who_global_data VALUES (54912, 0, 0, 0, 0, 336, 160);
INSERT INTO public.who_global_data VALUES (54913, 0, 0, 0, 0, 203, 160);
INSERT INTO public.who_global_data VALUES (54914, 0, 0, 0, 0, 59, 160);
INSERT INTO public.who_global_data VALUES (54915, 0, 0, 0, 0, 328, 160);
INSERT INTO public.who_global_data VALUES (54916, 0, 0, 0, 0, 10, 160);
INSERT INTO public.who_global_data VALUES (54917, 0, 0, 0, 0, 216, 160);
INSERT INTO public.who_global_data VALUES (54918, 0, 0, 0, 0, 307, 160);
INSERT INTO public.who_global_data VALUES (54919, 0, 0, 0, 0, 207, 160);
INSERT INTO public.who_global_data VALUES (54920, 0, 0, 0, 0, 18, 160);
INSERT INTO public.who_global_data VALUES (54921, 0, 0, 0, 0, 374, 160);
INSERT INTO public.who_global_data VALUES (54922, 0, 0, 0, 0, 114, 160);
INSERT INTO public.who_global_data VALUES (54923, 0, 0, 0, 0, 319, 160);
INSERT INTO public.who_global_data VALUES (54924, 0, 0, 0, 0, 295, 160);
INSERT INTO public.who_global_data VALUES (54925, 0, 0, 0, 0, 175, 160);
INSERT INTO public.who_global_data VALUES (54926, 0, 0, 0, 0, 139, 160);
INSERT INTO public.who_global_data VALUES (54927, 0, 0, 0, 0, 233, 160);
INSERT INTO public.who_global_data VALUES (54928, 0, 0, 0, 0, 84, 160);
INSERT INTO public.who_global_data VALUES (54929, 0, 0, 0, 0, 287, 160);
INSERT INTO public.who_global_data VALUES (54930, 0, 0, 0, 0, 8, 160);
INSERT INTO public.who_global_data VALUES (54931, 0, 0, 0, 0, 246, 160);
INSERT INTO public.who_global_data VALUES (54932, 0, 0, 0, 0, 266, 160);
INSERT INTO public.who_global_data VALUES (54933, 0, 0, 0, 0, 178, 160);
INSERT INTO public.who_global_data VALUES (54934, 0, 0, 0, 0, 109, 160);
INSERT INTO public.who_global_data VALUES (54935, 0, 0, 0, 0, 327, 160);
INSERT INTO public.who_global_data VALUES (54936, 0, 0, 0, 0, 324, 160);
INSERT INTO public.who_global_data VALUES (54937, 0, 0, 0, 0, 288, 160);
INSERT INTO public.who_global_data VALUES (54938, 0, 0, 0, 0, 317, 160);
INSERT INTO public.who_global_data VALUES (54939, 0, 0, 0, 0, 240, 160);
INSERT INTO public.who_global_data VALUES (54940, 0, 0, 0, 0, 1, 160);
INSERT INTO public.who_global_data VALUES (54941, 0, 0, 0, 0, 206, 160);
INSERT INTO public.who_global_data VALUES (54942, 0, 0, 0, 0, 108, 160);
INSERT INTO public.who_global_data VALUES (54943, 0, 0, 0, 0, 215, 160);
INSERT INTO public.who_global_data VALUES (54944, 0, 0, 0, 0, 88, 160);
INSERT INTO public.who_global_data VALUES (54945, 0, 0, 0, 0, 282, 160);
INSERT INTO public.who_global_data VALUES (54946, 0, 0, 0, 0, 180, 160);
INSERT INTO public.who_global_data VALUES (54947, 0, 0, 0, 0, 232, 160);
INSERT INTO public.who_global_data VALUES (54948, 0, 0, 0, 0, 58, 160);
INSERT INTO public.who_global_data VALUES (54949, 0, 0, 0, 0, 274, 160);
INSERT INTO public.who_global_data VALUES (54950, 0, 0, 0, 0, 205, 160);
INSERT INTO public.who_global_data VALUES (54951, 0, 0, 0, 0, 187, 160);
INSERT INTO public.who_global_data VALUES (54952, 0, 0, 0, 0, 184, 160);
INSERT INTO public.who_global_data VALUES (54953, 0, 0, 0, 0, 147, 160);
INSERT INTO public.who_global_data VALUES (54954, 0, 0, 0, 0, 294, 160);
INSERT INTO public.who_global_data VALUES (54955, 0, 0, 0, 0, 34, 160);
INSERT INTO public.who_global_data VALUES (54956, 0, 0, 0, 0, 101, 160);
INSERT INTO public.who_global_data VALUES (54957, 0, 0, 0, 0, 208, 160);
INSERT INTO public.who_global_data VALUES (54958, 0, 0, 0, 0, 380, 160);
INSERT INTO public.who_global_data VALUES (54959, 0, 0, 0, 0, 271, 160);
INSERT INTO public.who_global_data VALUES (54960, 0, 0, 0, 0, 219, 160);
INSERT INTO public.who_global_data VALUES (54961, 0, 0, 0, 0, 54, 160);
INSERT INTO public.who_global_data VALUES (54962, 0, 0, 0, 0, 361, 160);
INSERT INTO public.who_global_data VALUES (54963, 0, 0, 0, 0, 214, 160);
INSERT INTO public.who_global_data VALUES (54964, 0, 0, 0, 0, 199, 160);
INSERT INTO public.who_global_data VALUES (54965, 0, 0, 0, 0, 335, 160);
INSERT INTO public.who_global_data VALUES (54966, 0, 0, 0, 0, 95, 160);
INSERT INTO public.who_global_data VALUES (54967, 0, 0, 0, 0, 6, 160);
INSERT INTO public.who_global_data VALUES (54968, 0, 0, 0, 0, 102, 160);
INSERT INTO public.who_global_data VALUES (54969, 0, 0, 0, 0, 291, 160);
INSERT INTO public.who_global_data VALUES (54970, 0, 0, 0, 0, 118, 160);
INSERT INTO public.who_global_data VALUES (54971, 0, 0, 0, 0, 311, 160);
INSERT INTO public.who_global_data VALUES (54972, 0, 0, 0, 0, 357, 160);
INSERT INTO public.who_global_data VALUES (54973, 0, 0, 0, 0, 135, 160);
INSERT INTO public.who_global_data VALUES (54974, 0, 0, 0, 0, 263, 160);
INSERT INTO public.who_global_data VALUES (54975, 0, 0, 0, 0, 290, 160);
INSERT INTO public.who_global_data VALUES (54976, 0, 0, 0, 0, 122, 160);
INSERT INTO public.who_global_data VALUES (54977, 0, 0, 0, 0, 113, 160);
INSERT INTO public.who_global_data VALUES (54978, 0, 0, 0, 0, 144, 160);
INSERT INTO public.who_global_data VALUES (54979, 0, 0, 0, 0, 196, 160);
INSERT INTO public.who_global_data VALUES (54980, 0, 0, 0, 0, 12, 160);
INSERT INTO public.who_global_data VALUES (54981, 0, 0, 0, 0, 156, 160);
INSERT INTO public.who_global_data VALUES (54982, 0, 0, 0, 0, 345, 160);
INSERT INTO public.who_global_data VALUES (54983, 0, 0, 0, 0, 30, 160);
INSERT INTO public.who_global_data VALUES (54984, 0, 0, 0, 0, 289, 160);
INSERT INTO public.who_global_data VALUES (54985, 0, 0, 0, 0, 26, 160);
INSERT INTO public.who_global_data VALUES (54986, 0, 0, 0, 0, 367, 160);
INSERT INTO public.who_global_data VALUES (54987, 0, 0, 0, 0, 86, 160);
INSERT INTO public.who_global_data VALUES (54988, 0, 0, 0, 0, 98, 160);
INSERT INTO public.who_global_data VALUES (54989, 0, 0, 0, 0, 323, 160);
INSERT INTO public.who_global_data VALUES (54990, 0, 0, 0, 0, 348, 160);
INSERT INTO public.who_global_data VALUES (54991, 0, 0, 0, 0, 272, 160);
INSERT INTO public.who_global_data VALUES (54992, 0, 0, 0, 0, 16, 160);
INSERT INTO public.who_global_data VALUES (54993, 0, 0, 0, 0, 229, 160);
INSERT INTO public.who_global_data VALUES (54994, 0, 0, 0, 0, 238, 160);
INSERT INTO public.who_global_data VALUES (54995, 0, 0, 0, 0, 130, 160);
INSERT INTO public.who_global_data VALUES (54996, 0, 0, 0, 0, 352, 160);
INSERT INTO public.who_global_data VALUES (54997, 0, 0, 0, 0, 354, 160);
INSERT INTO public.who_global_data VALUES (54998, 0, 0, 0, 0, 33, 160);
INSERT INTO public.who_global_data VALUES (54999, 0, 0, 0, 0, 296, 160);
INSERT INTO public.who_global_data VALUES (55000, 0, 0, 0, 0, 117, 160);
INSERT INTO public.who_global_data VALUES (55001, 0, 0, 0, 0, 154, 160);
INSERT INTO public.who_global_data VALUES (55002, 0, 0, 0, 0, 235, 160);
INSERT INTO public.who_global_data VALUES (55003, 0, 0, 0, 0, 315, 160);
INSERT INTO public.who_global_data VALUES (55004, 0, 0, 0, 0, 245, 160);
INSERT INTO public.who_global_data VALUES (55005, 0, 0, 0, 0, 115, 160);
INSERT INTO public.who_global_data VALUES (55006, 0, 0, 0, 0, 9, 160);
INSERT INTO public.who_global_data VALUES (55007, 0, 0, 0, 0, 338, 160);
INSERT INTO public.who_global_data VALUES (55008, 0, 0, 0, 0, 119, 160);
INSERT INTO public.who_global_data VALUES (55009, 0, 0, 0, 0, 163, 160);
INSERT INTO public.who_global_data VALUES (55010, 0, 0, 0, 0, 190, 160);
INSERT INTO public.who_global_data VALUES (55011, 0, 0, 0, 0, 83, 160);
INSERT INTO public.who_global_data VALUES (55013, 0, 0, 0, 0, 53, 160);
INSERT INTO public.who_global_data VALUES (55014, 0, 0, 0, 0, 351, 160);
INSERT INTO public.who_global_data VALUES (55015, 0, 0, 0, 0, 28, 160);
INSERT INTO public.who_global_data VALUES (55016, 0, 0, 0, 0, 66, 160);
INSERT INTO public.who_global_data VALUES (55017, 0, 0, 0, 0, 60, 160);
INSERT INTO public.who_global_data VALUES (55018, 0, 0, 0, 0, 157, 160);
INSERT INTO public.who_global_data VALUES (55019, 0, 0, 0, 0, 237, 160);
INSERT INTO public.who_global_data VALUES (55020, 0, 0, 0, 0, 212, 160);
INSERT INTO public.who_global_data VALUES (55021, 0, 0, 0, 0, 131, 160);
INSERT INTO public.who_global_data VALUES (55022, 0, 0, 0, 0, 166, 160);
INSERT INTO public.who_global_data VALUES (55023, 0, 0, 0, 0, 72, 160);
INSERT INTO public.who_global_data VALUES (55024, 0, 0, 0, 0, 25, 160);
INSERT INTO public.who_global_data VALUES (55025, 0, 0, 0, 0, 186, 160);
INSERT INTO public.who_global_data VALUES (55026, 0, 0, 0, 0, 126, 160);
INSERT INTO public.who_global_data VALUES (55027, 0, 0, 0, 0, 286, 160);
INSERT INTO public.who_global_data VALUES (55028, 0, 0, 0, 0, 56, 160);
INSERT INTO public.who_global_data VALUES (55029, 0, 0, 0, 0, 94, 160);
INSERT INTO public.who_global_data VALUES (55030, 0, 0, 0, 0, 100, 160);
INSERT INTO public.who_global_data VALUES (55031, 0, 0, 0, 0, 79, 160);
INSERT INTO public.who_global_data VALUES (55032, 0, 0, 0, 0, 298, 160);
INSERT INTO public.who_global_data VALUES (55033, 0, 0, 0, 0, 38, 160);
INSERT INTO public.who_global_data VALUES (55034, 0, 0, 0, 0, 231, 160);
INSERT INTO public.who_global_data VALUES (55035, 0, 0, 0, 0, 90, 160);
INSERT INTO public.who_global_data VALUES (55036, 0, 0, 0, 0, 128, 160);
INSERT INTO public.who_global_data VALUES (55037, 0, 0, 0, 0, 343, 160);
INSERT INTO public.who_global_data VALUES (55038, 0, 0, 0, 0, 302, 160);
INSERT INTO public.who_global_data VALUES (55039, 0, 0, 0, 0, 360, 160);
INSERT INTO public.who_global_data VALUES (55040, 0, 0, 0, 0, 96, 160);
INSERT INTO public.who_global_data VALUES (55041, 0, 0, 0, 0, 145, 160);
INSERT INTO public.who_global_data VALUES (55042, 0, 0, 0, 0, 253, 160);
INSERT INTO public.who_global_data VALUES (55043, 0, 0, 0, 0, 89, 160);
INSERT INTO public.who_global_data VALUES (55044, 0, 0, 0, 0, 52, 160);
INSERT INTO public.who_global_data VALUES (55045, 0, 0, 0, 0, 93, 160);
INSERT INTO public.who_global_data VALUES (55046, 0, 0, 0, 0, 297, 160);
INSERT INTO public.who_global_data VALUES (55047, 0, 0, 0, 0, 20, 160);
INSERT INTO public.who_global_data VALUES (55048, 0, 0, 0, 0, 21, 160);
INSERT INTO public.who_global_data VALUES (55049, 0, 0, 0, 0, 149, 160);
INSERT INTO public.who_global_data VALUES (55050, 0, 0, 0, 0, 150, 160);
INSERT INTO public.who_global_data VALUES (55051, 0, 0, 0, 0, 239, 160);
INSERT INTO public.who_global_data VALUES (55052, 0, 0, 0, 0, 138, 160);
INSERT INTO public.who_global_data VALUES (55053, 0, 0, 0, 0, 137, 160);
INSERT INTO public.who_global_data VALUES (55054, 0, 0, 0, 0, 97, 160);
INSERT INTO public.who_global_data VALUES (55055, 0, 0, 0, 0, 293, 160);
INSERT INTO public.who_global_data VALUES (55056, 0, 0, 0, 0, 148, 160);
INSERT INTO public.who_global_data VALUES (55057, 0, 0, 0, 0, 191, 160);
INSERT INTO public.who_global_data VALUES (55058, 0, 0, 0, 0, 281, 160);
INSERT INTO public.who_global_data VALUES (55059, 0, 0, 0, 0, 50, 160);
INSERT INTO public.who_global_data VALUES (55060, 0, 0, 0, 0, 181, 160);
INSERT INTO public.who_global_data VALUES (55061, 0, 0, 0, 0, 37, 160);
INSERT INTO public.who_global_data VALUES (55062, 0, 0, 0, 0, 197, 160);
INSERT INTO public.who_global_data VALUES (55063, 0, 0, 0, 0, 4, 160);
INSERT INTO public.who_global_data VALUES (55064, 0, 0, 0, 0, 13, 160);
INSERT INTO public.who_global_data VALUES (55065, 0, 0, 0, 0, 378, 160);
INSERT INTO public.who_global_data VALUES (55066, 0, 0, 0, 0, 342, 160);
INSERT INTO public.who_global_data VALUES (55067, 0, 0, 0, 0, 142, 160);
INSERT INTO public.who_global_data VALUES (55068, 0, 0, 0, 0, 356, 160);
INSERT INTO public.who_global_data VALUES (55069, 0, 0, 0, 0, 285, 160);
INSERT INTO public.who_global_data VALUES (55070, 0, 0, 0, 0, 359, 160);
INSERT INTO public.who_global_data VALUES (55071, 0, 0, 0, 0, 136, 160);
INSERT INTO public.who_global_data VALUES (55072, 0, 0, 0, 0, 377, 160);
INSERT INTO public.who_global_data VALUES (55073, 0, 0, 0, 0, 322, 160);
INSERT INTO public.who_global_data VALUES (55074, 0, 0, 0, 0, 169, 160);
INSERT INTO public.who_global_data VALUES (55075, 0, 0, 0, 0, 372, 160);
INSERT INTO public.who_global_data VALUES (55076, 0, 0, 0, 0, 270, 160);
INSERT INTO public.who_global_data VALUES (55077, 0, 0, 0, 0, 198, 160);
INSERT INTO public.who_global_data VALUES (55078, 0, 0, 0, 0, 224, 160);
INSERT INTO public.who_global_data VALUES (55079, 0, 0, 0, 0, 255, 160);
INSERT INTO public.who_global_data VALUES (55080, 0, 0, 0, 0, 314, 160);
INSERT INTO public.who_global_data VALUES (55081, 0, 0, 0, 0, 44, 160);
INSERT INTO public.who_global_data VALUES (55082, 0, 0, 0, 0, 106, 160);
INSERT INTO public.who_global_data VALUES (55083, 0, 0, 0, 0, 200, 160);
INSERT INTO public.who_global_data VALUES (55084, 0, 0, 0, 0, 366, 160);
INSERT INTO public.who_global_data VALUES (55085, 0, 0, 0, 0, 309, 160);
INSERT INTO public.who_global_data VALUES (55086, 0, 0, 0, 0, 92, 160);
INSERT INTO public.who_global_data VALUES (55087, 0, 0, 0, 0, 104, 160);
INSERT INTO public.who_global_data VALUES (55088, 0, 0, 0, 0, 259, 160);
INSERT INTO public.who_global_data VALUES (55089, 0, 0, 0, 0, 273, 160);
INSERT INTO public.who_global_data VALUES (55090, 0, 0, 0, 0, 134, 160);
INSERT INTO public.who_global_data VALUES (55091, 0, 0, 0, 0, 160, 160);
INSERT INTO public.who_global_data VALUES (55092, 0, 0, 0, 0, 183, 160);
INSERT INTO public.who_global_data VALUES (55093, 0, 0, 0, 0, 249, 160);
INSERT INTO public.who_global_data VALUES (55094, 0, 0, 0, 0, 230, 160);
INSERT INTO public.who_global_data VALUES (55095, 0, 0, 0, 0, 76, 160);
INSERT INTO public.who_global_data VALUES (55096, 0, 0, 0, 0, 379, 160);
INSERT INTO public.who_global_data VALUES (55097, 0, 0, 0, 0, 110, 160);
INSERT INTO public.who_global_data VALUES (55098, 0, 0, 0, 0, 188, 160);
INSERT INTO public.who_global_data VALUES (55099, 0, 0, 0, 0, 51, 160);
INSERT INTO public.who_global_data VALUES (55100, 0, 0, 0, 0, 43, 160);
INSERT INTO public.who_global_data VALUES (55101, 0, 0, 0, 0, 331, 160);
INSERT INTO public.who_global_data VALUES (55102, 0, 0, 0, 0, 179, 160);
INSERT INTO public.who_global_data VALUES (55103, 0, 0, 0, 0, 326, 160);
INSERT INTO public.who_global_data VALUES (55104, 0, 0, 0, 0, 258, 160);
INSERT INTO public.who_global_data VALUES (55105, 0, 0, 0, 0, 75, 160);
INSERT INTO public.who_global_data VALUES (55106, 0, 0, 0, 0, 17, 160);
INSERT INTO public.who_global_data VALUES (55107, 0, 0, 0, 0, 153, 160);
INSERT INTO public.who_global_data VALUES (55108, 0, 0, 0, 0, 121, 160);
INSERT INTO public.who_global_data VALUES (55109, 0, 0, 0, 0, 182, 160);
INSERT INTO public.who_global_data VALUES (55110, 0, 0, 0, 0, 262, 160);
INSERT INTO public.who_global_data VALUES (55111, 0, 0, 0, 0, 221, 160);
INSERT INTO public.who_global_data VALUES (55112, 0, 0, 0, 0, 248, 160);
INSERT INTO public.who_global_data VALUES (55113, 0, 0, 0, 0, 350, 160);
INSERT INTO public.who_global_data VALUES (55114, 0, 0, 0, 0, 195, 160);
INSERT INTO public.who_global_data VALUES (55115, 0, 0, 0, 0, 341, 160);
INSERT INTO public.who_global_data VALUES (55116, 0, 0, 0, 0, 41, 160);
INSERT INTO public.who_global_data VALUES (55117, 0, 0, 0, 0, 234, 160);
INSERT INTO public.who_global_data VALUES (55118, 0, 0, 0, 0, 146, 160);
INSERT INTO public.who_global_data VALUES (55119, 0, 0, 0, 0, 123, 160);
INSERT INTO public.who_global_data VALUES (55120, 0, 0, 0, 0, 45, 160);
INSERT INTO public.who_global_data VALUES (55121, 0, 0, 0, 0, 218, 160);
INSERT INTO public.who_global_data VALUES (55122, 0, 0, 0, 0, 7, 160);
INSERT INTO public.who_global_data VALUES (55123, 0, 0, 0, 0, 236, 160);
INSERT INTO public.who_global_data VALUES (55124, 0, 0, 0, 0, 252, 160);
INSERT INTO public.who_global_data VALUES (55125, 0, 0, 0, 0, 244, 160);
INSERT INTO public.who_global_data VALUES (55126, 0, 0, 0, 0, 355, 160);
INSERT INTO public.who_global_data VALUES (55127, 0, 0, 0, 0, 103, 160);
INSERT INTO public.who_global_data VALUES (55128, 0, 0, 0, 0, 68, 160);
INSERT INTO public.who_global_data VALUES (55129, 0, 0, 0, 0, 47, 160);
INSERT INTO public.who_global_data VALUES (55130, 0, 0, 0, 0, 23, 160);
INSERT INTO public.who_global_data VALUES (55131, 0, 0, 0, 0, 264, 160);
INSERT INTO public.who_global_data VALUES (55132, 0, 0, 0, 0, 332, 160);
INSERT INTO public.who_global_data VALUES (55133, 0, 0, 0, 0, 228, 160);
INSERT INTO public.who_global_data VALUES (55134, 0, 0, 0, 0, 334, 160);
INSERT INTO public.who_global_data VALUES (55135, 0, 0, 0, 0, 318, 160);
INSERT INTO public.who_global_data VALUES (55136, 0, 0, 0, 0, 349, 160);
INSERT INTO public.who_global_data VALUES (55137, 0, 0, 0, 0, 74, 160);
INSERT INTO public.who_global_data VALUES (55138, 0, 0, 0, 0, 15, 160);
INSERT INTO public.who_global_data VALUES (55139, 0, 0, 0, 0, 155, 160);
INSERT INTO public.who_global_data VALUES (55140, 0, 0, 0, 0, 201, 160);
INSERT INTO public.who_global_data VALUES (55141, 0, 0, 0, 0, 5, 160);
INSERT INTO public.who_global_data VALUES (55142, 0, 0, 0, 0, 220, 160);
INSERT INTO public.who_global_data VALUES (55143, 0, 0, 0, 0, 330, 160);
INSERT INTO public.who_global_data VALUES (55144, 0, 0, 0, 0, 269, 160);
INSERT INTO public.who_global_data VALUES (55145, 0, 0, 0, 0, 27, 160);
INSERT INTO public.who_global_data VALUES (55146, 0, 0, 0, 0, 107, 160);
INSERT INTO public.who_global_data VALUES (55147, 0, 0, 0, 0, 61, 160);
INSERT INTO public.who_global_data VALUES (55148, 0, 0, 0, 0, 376, 160);
INSERT INTO public.who_global_data VALUES (55149, 0, 0, 0, 0, 63, 160);
INSERT INTO public.who_global_data VALUES (55150, 0, 0, 0, 0, 129, 160);
INSERT INTO public.who_global_data VALUES (55151, 0, 0, 0, 0, 151, 160);
INSERT INTO public.who_global_data VALUES (55152, 0, 0, 0, 0, 363, 160);
INSERT INTO public.who_global_data VALUES (55153, 0, 0, 0, 0, 165, 160);
INSERT INTO public.who_global_data VALUES (55154, 0, 0, 0, 0, 177, 160);
INSERT INTO public.who_global_data VALUES (55155, 0, 0, 0, 0, 213, 160);
INSERT INTO public.who_global_data VALUES (55156, 0, 0, 0, 0, 132, 160);
INSERT INTO public.who_global_data VALUES (55157, 0, 0, 0, 0, 77, 160);
INSERT INTO public.who_global_data VALUES (55158, 0, 0, 0, 0, 189, 160);
INSERT INTO public.who_global_data VALUES (55159, 0, 0, 0, 0, 292, 160);
INSERT INTO public.who_global_data VALUES (55160, 0, 0, 0, 0, 24, 160);
INSERT INTO public.who_global_data VALUES (55161, 0, 0, 0, 0, 125, 160);
INSERT INTO public.who_global_data VALUES (55162, 0, 0, 0, 0, 31, 160);
INSERT INTO public.who_global_data VALUES (55163, 0, 0, 0, 0, 168, 160);
INSERT INTO public.who_global_data VALUES (55164, 0, 0, 0, 0, 283, 160);
INSERT INTO public.who_global_data VALUES (55165, 0, 0, 0, 0, 69, 160);
INSERT INTO public.who_global_data VALUES (55166, 0, 0, 0, 0, 85, 160);
INSERT INTO public.who_global_data VALUES (55167, 0, 0, 0, 0, 11, 160);
INSERT INTO public.who_global_data VALUES (55168, 0, 0, 0, 0, 40, 160);
INSERT INTO public.who_global_data VALUES (55169, 0, 0, 0, 0, 256, 160);
INSERT INTO public.who_global_data VALUES (55170, 0, 0, 0, 0, 2, 160);
INSERT INTO public.who_global_data VALUES (55171, 0, 0, 0, 0, 70, 160);
INSERT INTO public.who_global_data VALUES (55172, 0, 0, 0, 0, 371, 160);
INSERT INTO public.who_global_data VALUES (55173, 0, 0, 0, 0, 257, 160);
INSERT INTO public.who_global_data VALUES (55174, 0, 0, 0, 0, 312, 160);
INSERT INTO public.who_global_data VALUES (55175, 0, 0, 0, 0, 370, 160);
INSERT INTO public.who_global_data VALUES (55176, 0, 0, 0, 0, 365, 160);
INSERT INTO public.who_global_data VALUES (55177, 0, 0, 0, 0, 124, 160);
INSERT INTO public.who_global_data VALUES (55178, 0, 0, 0, 0, 251, 160);
INSERT INTO public.who_global_data VALUES (55179, 0, 0, 0, 0, 375, 160);
INSERT INTO public.who_global_data VALUES (55180, 0, 0, 0, 0, 227, 160);
INSERT INTO public.who_global_data VALUES (55181, 0, 0, 0, 0, 344, 160);
INSERT INTO public.who_global_data VALUES (55182, 0, 0, 0, 0, 267, 160);
INSERT INTO public.who_global_data VALUES (55183, 0, 0, 0, 0, 36, 160);
INSERT INTO public.who_global_data VALUES (55184, 0, 0, 0, 0, 276, 160);
INSERT INTO public.who_global_data VALUES (55187, 0, 0, 0, 0, 99, 151);
INSERT INTO public.who_global_data VALUES (55188, 0, 0, 0, 0, 261, 151);
INSERT INTO public.who_global_data VALUES (55189, 0, 0, 0, 0, 364, 151);
INSERT INTO public.who_global_data VALUES (55190, 0, 0, 0, 0, 133, 151);
INSERT INTO public.who_global_data VALUES (55191, 0, 0, 0, 0, 111, 151);
INSERT INTO public.who_global_data VALUES (55192, 0, 0, 0, 0, 301, 151);
INSERT INTO public.who_global_data VALUES (55193, 0, 0, 0, 0, 209, 151);
INSERT INTO public.who_global_data VALUES (55194, 0, 0, 0, 0, 141, 151);
INSERT INTO public.who_global_data VALUES (55195, 0, 0, 0, 0, 22, 151);
INSERT INTO public.who_global_data VALUES (55196, 0, 0, 0, 0, 73, 151);
INSERT INTO public.who_global_data VALUES (55197, 0, 0, 0, 0, 313, 151);
INSERT INTO public.who_global_data VALUES (55198, 0, 0, 0, 0, 71, 151);
INSERT INTO public.who_global_data VALUES (55199, 0, 0, 0, 0, 78, 151);
INSERT INTO public.who_global_data VALUES (55200, 0, 0, 0, 0, 204, 151);
INSERT INTO public.who_global_data VALUES (55201, 0, 0, 0, 0, 194, 151);
INSERT INTO public.who_global_data VALUES (55202, 0, 0, 0, 0, 347, 151);
INSERT INTO public.who_global_data VALUES (55203, 0, 0, 0, 0, 49, 151);
INSERT INTO public.who_global_data VALUES (55204, 0, 0, 0, 0, 143, 151);
INSERT INTO public.who_global_data VALUES (55205, 0, 0, 0, 0, 217, 151);
INSERT INTO public.who_global_data VALUES (55206, 0, 0, 0, 0, 223, 151);
INSERT INTO public.who_global_data VALUES (55207, 5, 5, 0, 0, 243, 151);
INSERT INTO public.who_global_data VALUES (55208, 0, 5, 0, 0, 254, 151);
INSERT INTO public.who_global_data VALUES (55209, 0, 5, 0, 0, 308, 151);
INSERT INTO public.who_global_data VALUES (55210, 0, 5, 0, 0, 173, 151);
INSERT INTO public.who_global_data VALUES (55211, 0, 5, 0, 0, 87, 151);
INSERT INTO public.who_global_data VALUES (55212, 0, 5, 0, 0, 67, 151);
INSERT INTO public.who_global_data VALUES (55213, 0, 5, 0, 0, 65, 151);
INSERT INTO public.who_global_data VALUES (55214, 0, 5, 0, 0, 174, 151);
INSERT INTO public.who_global_data VALUES (55215, 0, 5, 0, 0, 57, 151);
INSERT INTO public.who_global_data VALUES (55216, 0, 5, 0, 0, 369, 151);
INSERT INTO public.who_global_data VALUES (55217, 0, 5, 0, 0, 161, 151);
INSERT INTO public.who_global_data VALUES (55218, 0, 5, 0, 0, 250, 151);
INSERT INTO public.who_global_data VALUES (55219, 0, 5, 0, 0, 152, 151);
INSERT INTO public.who_global_data VALUES (55220, 0, 5, 0, 0, 300, 151);
INSERT INTO public.who_global_data VALUES (55221, 0, 5, 0, 0, 320, 151);
INSERT INTO public.who_global_data VALUES (55222, 0, 5, 0, 0, 277, 151);
INSERT INTO public.who_global_data VALUES (55223, 0, 5, 0, 0, 192, 151);
INSERT INTO public.who_global_data VALUES (55224, 0, 5, 0, 0, 278, 151);
INSERT INTO public.who_global_data VALUES (55225, 0, 5, 0, 0, 265, 151);
INSERT INTO public.who_global_data VALUES (55226, 0, 5, 0, 0, 120, 151);
INSERT INTO public.who_global_data VALUES (55227, 0, 5, 0, 0, 82, 151);
INSERT INTO public.who_global_data VALUES (55228, 0, 5, 0, 0, 310, 151);
INSERT INTO public.who_global_data VALUES (55229, 0, 5, 0, 0, 260, 151);
INSERT INTO public.who_global_data VALUES (55230, 0, 5, 0, 0, 162, 151);
INSERT INTO public.who_global_data VALUES (55231, 0, 5, 0, 0, 368, 151);
INSERT INTO public.who_global_data VALUES (55232, 0, 5, 0, 0, 105, 151);
INSERT INTO public.who_global_data VALUES (55233, 0, 5, 0, 0, 39, 151);
INSERT INTO public.who_global_data VALUES (55234, 0, 5, 0, 0, 62, 151);
INSERT INTO public.who_global_data VALUES (55235, 0, 5, 0, 0, 3, 151);
INSERT INTO public.who_global_data VALUES (55236, 0, 5, 0, 0, 247, 151);
INSERT INTO public.who_global_data VALUES (55237, 0, 5, 0, 0, 306, 151);
INSERT INTO public.who_global_data VALUES (55238, 0, 5, 0, 0, 303, 151);
INSERT INTO public.who_global_data VALUES (55239, 0, 5, 0, 0, 337, 151);
INSERT INTO public.who_global_data VALUES (55240, 0, 5, 0, 0, 241, 151);
INSERT INTO public.who_global_data VALUES (55241, 0, 5, 0, 0, 116, 151);
INSERT INTO public.who_global_data VALUES (55242, 0, 5, 0, 0, 91, 151);
INSERT INTO public.who_global_data VALUES (55243, 0, 5, 0, 0, 81, 151);
INSERT INTO public.who_global_data VALUES (55244, 0, 5, 0, 0, 64, 151);
INSERT INTO public.who_global_data VALUES (55245, 0, 5, 0, 0, 159, 151);
INSERT INTO public.who_global_data VALUES (55246, 0, 5, 0, 0, 185, 151);
INSERT INTO public.who_global_data VALUES (55247, 0, 5, 0, 0, 55, 151);
INSERT INTO public.who_global_data VALUES (55248, 0, 5, 0, 0, 340, 151);
INSERT INTO public.who_global_data VALUES (55249, 0, 5, 0, 0, 346, 151);
INSERT INTO public.who_global_data VALUES (55250, 0, 5, 0, 0, 279, 151);
INSERT INTO public.who_global_data VALUES (55251, 0, 5, 0, 0, 80, 151);
INSERT INTO public.who_global_data VALUES (55252, 0, 5, 0, 0, 321, 151);
INSERT INTO public.who_global_data VALUES (55253, 0, 5, 0, 0, 29, 151);
INSERT INTO public.who_global_data VALUES (55254, 0, 5, 0, 0, 202, 151);
INSERT INTO public.who_global_data VALUES (55255, 0, 5, 0, 0, 362, 151);
INSERT INTO public.who_global_data VALUES (55256, 0, 5, 0, 0, 140, 151);
INSERT INTO public.who_global_data VALUES (55257, 0, 5, 0, 0, 211, 151);
INSERT INTO public.who_global_data VALUES (55258, 0, 5, 0, 0, 353, 151);
INSERT INTO public.who_global_data VALUES (55259, 0, 5, 0, 0, 19, 151);
INSERT INTO public.who_global_data VALUES (55260, 0, 5, 0, 0, 176, 151);
INSERT INTO public.who_global_data VALUES (55261, 0, 5, 0, 0, 373, 151);
INSERT INTO public.who_global_data VALUES (55262, 0, 5, 0, 0, 46, 151);
INSERT INTO public.who_global_data VALUES (55263, 0, 5, 0, 0, 42, 151);
INSERT INTO public.who_global_data VALUES (55264, 0, 5, 0, 0, 316, 151);
INSERT INTO public.who_global_data VALUES (55265, 0, 5, 0, 0, 299, 151);
INSERT INTO public.who_global_data VALUES (55266, 0, 5, 0, 0, 329, 151);
INSERT INTO public.who_global_data VALUES (55267, 0, 5, 0, 0, 171, 151);
INSERT INTO public.who_global_data VALUES (55268, -3, 2, 0, 0, 127, 151);
INSERT INTO public.who_global_data VALUES (55269, 0, 2, 0, 0, 167, 151);
INSERT INTO public.who_global_data VALUES (55270, 1, 3, 0, 0, 325, 151);
INSERT INTO public.who_global_data VALUES (55271, 0, 3, 0, 0, 158, 151);
INSERT INTO public.who_global_data VALUES (55272, 0, 3, 0, 0, 170, 151);
INSERT INTO public.who_global_data VALUES (55273, 2, 5, 0, 0, 35, 151);
INSERT INTO public.who_global_data VALUES (55274, 0, 5, 0, 0, 242, 151);
INSERT INTO public.who_global_data VALUES (55275, 0, 5, 0, 0, 112, 151);
INSERT INTO public.who_global_data VALUES (55276, 0, 5, 0, 0, 358, 151);
INSERT INTO public.who_global_data VALUES (55277, 0, 5, 0, 0, 32, 151);
INSERT INTO public.who_global_data VALUES (55278, 1, 6, 0, 0, 193, 151);
INSERT INTO public.who_global_data VALUES (55279, 0, 6, 0, 0, 305, 151);
INSERT INTO public.who_global_data VALUES (55280, 3, 9, 0, 0, 333, 151);
INSERT INTO public.who_global_data VALUES (55281, 0, 9, 0, 0, 210, 151);
INSERT INTO public.who_global_data VALUES (55282, 0, 9, 0, 0, 268, 151);
INSERT INTO public.who_global_data VALUES (55283, 0, 9, 0, 0, 304, 151);
INSERT INTO public.who_global_data VALUES (55284, 0, 9, 0, 0, 280, 151);
INSERT INTO public.who_global_data VALUES (55285, 0, 9, 0, 0, 172, 151);
INSERT INTO public.who_global_data VALUES (55286, 0, 9, 0, 0, 339, 151);
INSERT INTO public.who_global_data VALUES (55287, 3, 12, 0, 0, 48, 151);
INSERT INTO public.who_global_data VALUES (55288, 2, 14, 0, 0, 275, 151);
INSERT INTO public.who_global_data VALUES (55289, 2, 16, 0, 0, 14, 151);
INSERT INTO public.who_global_data VALUES (55290, 0, 16, 0, 0, 222, 151);
INSERT INTO public.who_global_data VALUES (55291, 0, 16, 0, 0, 164, 151);
INSERT INTO public.who_global_data VALUES (55292, 0, 16, 0, 0, 336, 151);
INSERT INTO public.who_global_data VALUES (55293, 14, 30, 0, 0, 203, 151);
INSERT INTO public.who_global_data VALUES (55294, 1, 31, 0, 0, 59, 151);
INSERT INTO public.who_global_data VALUES (55295, 0, 31, 0, 0, 328, 151);
INSERT INTO public.who_global_data VALUES (55296, 1, 32, 0, 0, 10, 151);
INSERT INTO public.who_global_data VALUES (55297, 10, 42, 0, 0, 216, 151);
INSERT INTO public.who_global_data VALUES (55298, 3, 45, 0, 0, 307, 151);
INSERT INTO public.who_global_data VALUES (55299, 3, 48, 0, 0, 207, 151);
INSERT INTO public.who_global_data VALUES (55300, 1, 49, 0, 0, 18, 151);
INSERT INTO public.who_global_data VALUES (55301, 2, 51, 0, 0, 374, 151);
INSERT INTO public.who_global_data VALUES (55302, 1, 52, 0, 0, 114, 151);
INSERT INTO public.who_global_data VALUES (55303, 0, 52, 0, 0, 319, 151);
INSERT INTO public.who_global_data VALUES (55304, 5, 57, 0, 0, 295, 151);
INSERT INTO public.who_global_data VALUES (55305, 0, 57, 0, 0, 175, 151);
INSERT INTO public.who_global_data VALUES (55306, 2, 59, 0, 0, 139, 151);
INSERT INTO public.who_global_data VALUES (55307, 0, 59, 0, 0, 233, 151);
INSERT INTO public.who_global_data VALUES (55308, 10, 69, 0, 0, 84, 151);
INSERT INTO public.who_global_data VALUES (55309, 6, 75, 0, 0, 287, 151);
INSERT INTO public.who_global_data VALUES (55310, 7, 82, 0, 0, 8, 151);
INSERT INTO public.who_global_data VALUES (55311, 17, 99, 0, 0, 246, 151);
INSERT INTO public.who_global_data VALUES (55312, 0, 99, 0, 0, 266, 151);
INSERT INTO public.who_global_data VALUES (55313, 3, 102, 0, 0, 178, 151);
INSERT INTO public.who_global_data VALUES (55314, 7, 109, 0, 0, 109, 151);
INSERT INTO public.who_global_data VALUES (55315, 1, 110, 0, 0, 327, 151);
INSERT INTO public.who_global_data VALUES (55316, 11, 121, 0, 0, 324, 151);
INSERT INTO public.who_global_data VALUES (55317, 70, 191, 0, 0, 288, 151);
INSERT INTO public.who_global_data VALUES (55318, 52, 243, 0, 0, 317, 151);
INSERT INTO public.who_global_data VALUES (55319, 6, 249, 0, 0, 240, 151);
INSERT INTO public.who_global_data VALUES (55320, 9, 258, 0, 0, 1, 151);
INSERT INTO public.who_global_data VALUES (55321, 23, 281, 1, 1, 206, 151);
INSERT INTO public.who_global_data VALUES (55322, 14, 295, 1, 2, 108, 151);
INSERT INTO public.who_global_data VALUES (55323, 62, 357, 0, 2, 215, 151);
INSERT INTO public.who_global_data VALUES (55324, 45, 402, 0, 2, 88, 151);
INSERT INTO public.who_global_data VALUES (55325, 25, 427, 0, 2, 282, 151);
INSERT INTO public.who_global_data VALUES (55326, 27, 454, 1, 3, 180, 151);
INSERT INTO public.who_global_data VALUES (55327, 62, 516, 0, 3, 232, 151);
INSERT INTO public.who_global_data VALUES (55328, 68, 584, 0, 3, 58, 151);
INSERT INTO public.who_global_data VALUES (55329, 19, 603, 0, 3, 274, 151);
INSERT INTO public.who_global_data VALUES (55330, 79, 682, 1, 4, 205, 151);
INSERT INTO public.who_global_data VALUES (55331, 90, 772, 0, 4, 187, 151);
INSERT INTO public.who_global_data VALUES (55332, 114, 886, 0, 4, 184, 151);
INSERT INTO public.who_global_data VALUES (55333, 156, 1042, 1, 5, 147, 151);
INSERT INTO public.who_global_data VALUES (55334, 170, 1212, 1, 6, 294, 151);
INSERT INTO public.who_global_data VALUES (55335, 189, 1401, 0, 6, 34, 151);
INSERT INTO public.who_global_data VALUES (55336, 171, 1572, 2, 8, 101, 151);
INSERT INTO public.who_global_data VALUES (55337, 0, 1572, 0, 8, 208, 151);
INSERT INTO public.who_global_data VALUES (55338, 239, 1811, 0, 8, 380, 151);
INSERT INTO public.who_global_data VALUES (55339, 288, 2099, 0, 8, 271, 151);
INSERT INTO public.who_global_data VALUES (55340, 201, 2300, 1, 9, 219, 151);
INSERT INTO public.who_global_data VALUES (55341, 334, 2634, 1, 10, 54, 151);
INSERT INTO public.who_global_data VALUES (55342, 278, 2912, 1, 11, 361, 151);
INSERT INTO public.who_global_data VALUES (55343, 323, 3235, 2, 13, 214, 151);
INSERT INTO public.who_global_data VALUES (55344, 213, 3448, 0, 13, 199, 151);
INSERT INTO public.who_global_data VALUES (55345, 314, 3762, 1, 14, 335, 151);
INSERT INTO public.who_global_data VALUES (55346, 323, 4085, 1, 15, 95, 151);
INSERT INTO public.who_global_data VALUES (55347, 279, 4364, 0, 15, 6, 151);
INSERT INTO public.who_global_data VALUES (55348, 250, 4614, 0, 15, 102, 151);
INSERT INTO public.who_global_data VALUES (55349, 448, 5062, 1, 16, 291, 151);
INSERT INTO public.who_global_data VALUES (55350, 273, 5335, 2, 18, 118, 151);
INSERT INTO public.who_global_data VALUES (55351, 425, 5760, 1, 19, 311, 151);
INSERT INTO public.who_global_data VALUES (55352, 451, 6211, 0, 19, 357, 151);
INSERT INTO public.who_global_data VALUES (55353, 380, 6591, 0, 19, 135, 151);
INSERT INTO public.who_global_data VALUES (55354, 586, 7177, 1, 20, 263, 151);
INSERT INTO public.who_global_data VALUES (55355, 671, 7848, 2, 22, 290, 151);
INSERT INTO public.who_global_data VALUES (55356, 426, 8274, 0, 22, 122, 151);
INSERT INTO public.who_global_data VALUES (55357, 331, 8605, 0, 22, 113, 151);
INSERT INTO public.who_global_data VALUES (55358, 421, 9026, 1, 23, 144, 151);
INSERT INTO public.who_global_data VALUES (55359, 535, 9561, 0, 23, 196, 151);
INSERT INTO public.who_global_data VALUES (55360, 538, 10099, 1, 24, 12, 151);
INSERT INTO public.who_global_data VALUES (55361, 629, 10728, 0, 24, 156, 151);
INSERT INTO public.who_global_data VALUES (55362, 434, 11162, 2, 26, 345, 151);
INSERT INTO public.who_global_data VALUES (55363, 593, 11755, 1, 27, 30, 151);
INSERT INTO public.who_global_data VALUES (55364, 554, 12309, 1, 28, 289, 151);
INSERT INTO public.who_global_data VALUES (55365, 463, 12772, 0, 28, 26, 151);
INSERT INTO public.who_global_data VALUES (55366, 476, 13248, 1, 29, 367, 151);
INSERT INTO public.who_global_data VALUES (55367, 316, 13564, 0, 29, 86, 151);
INSERT INTO public.who_global_data VALUES (55368, 482, 14046, 1, 30, 98, 151);
INSERT INTO public.who_global_data VALUES (55369, 473, 14519, 1, 31, 323, 151);
INSERT INTO public.who_global_data VALUES (55370, 740, 15259, 1, 32, 348, 151);
INSERT INTO public.who_global_data VALUES (55371, 232, 15491, 2, 34, 272, 151);
INSERT INTO public.who_global_data VALUES (55372, 293, 15784, 0, 34, 16, 151);
INSERT INTO public.who_global_data VALUES (55373, 180, 15964, 1, 35, 229, 151);
INSERT INTO public.who_global_data VALUES (55374, 204, 16168, 0, 35, 238, 151);
INSERT INTO public.who_global_data VALUES (55375, 255, 16423, 0, 35, 130, 151);
INSERT INTO public.who_global_data VALUES (55376, 108, 16531, 0, 35, 352, 151);
INSERT INTO public.who_global_data VALUES (55377, 118, 16649, 0, 35, 354, 151);
INSERT INTO public.who_global_data VALUES (55378, 70, 16719, 3, 38, 33, 151);
INSERT INTO public.who_global_data VALUES (55379, 82, 16801, 0, 38, 296, 151);
INSERT INTO public.who_global_data VALUES (55380, 144, 16945, 0, 38, 117, 151);
INSERT INTO public.who_global_data VALUES (55381, 116, 17061, 0, 38, 154, 151);
INSERT INTO public.who_global_data VALUES (55382, 116, 17177, 1, 39, 235, 151);
INSERT INTO public.who_global_data VALUES (55383, 167, 17344, 0, 39, 315, 151);
INSERT INTO public.who_global_data VALUES (55384, 101, 17445, 1, 40, 245, 151);
INSERT INTO public.who_global_data VALUES (55385, 57, 17502, 0, 40, 115, 151);
INSERT INTO public.who_global_data VALUES (55386, 156, 17658, 0, 40, 9, 151);
INSERT INTO public.who_global_data VALUES (55387, 186, 17844, 0, 40, 338, 151);
INSERT INTO public.who_global_data VALUES (55388, 150, 17994, 0, 40, 119, 151);
INSERT INTO public.who_global_data VALUES (55389, 100, 18094, 2, 42, 163, 151);
INSERT INTO public.who_global_data VALUES (55390, 147, 18241, 1, 43, 190, 151);
INSERT INTO public.who_global_data VALUES (55391, 133, 18374, 1, 44, 83, 151);
INSERT INTO public.who_global_data VALUES (55393, 130, 18613, 0, 45, 53, 151);
INSERT INTO public.who_global_data VALUES (55394, 139, 18752, 3, 48, 351, 151);
INSERT INTO public.who_global_data VALUES (55395, 311, 19063, 1, 49, 28, 151);
INSERT INTO public.who_global_data VALUES (55396, 210, 19273, 0, 49, 66, 151);
INSERT INTO public.who_global_data VALUES (55397, 274, 19547, 3, 52, 60, 151);
INSERT INTO public.who_global_data VALUES (55398, 224, 19771, 4, 56, 157, 151);
INSERT INTO public.who_global_data VALUES (55399, 315, 20086, 0, 56, 237, 151);
INSERT INTO public.who_global_data VALUES (55400, 246, 20332, 1, 57, 212, 151);
INSERT INTO public.who_global_data VALUES (55401, 418, 20750, 0, 57, 131, 151);
INSERT INTO public.who_global_data VALUES (55402, 259, 21009, 1, 58, 166, 151);
INSERT INTO public.who_global_data VALUES (55403, 381, 21390, 2, 60, 72, 151);
INSERT INTO public.who_global_data VALUES (55404, 360, 21750, 5, 65, 25, 151);
INSERT INTO public.who_global_data VALUES (55405, 464, 22214, 5, 70, 186, 151);
INSERT INTO public.who_global_data VALUES (55406, 378, 22592, 3, 73, 126, 151);
INSERT INTO public.who_global_data VALUES (55407, 380, 22972, 2, 75, 286, 151);
INSERT INTO public.who_global_data VALUES (55408, 338, 23310, 4, 79, 56, 151);
INSERT INTO public.who_global_data VALUES (55409, 638, 23948, 4, 83, 94, 151);
INSERT INTO public.who_global_data VALUES (55410, 484, 24432, 8, 91, 100, 151);
INSERT INTO public.who_global_data VALUES (55411, 525, 24957, 4, 95, 79, 151);
INSERT INTO public.who_global_data VALUES (55412, 594, 25551, 4, 99, 298, 151);
INSERT INTO public.who_global_data VALUES (55413, 468, 26019, 3, 102, 38, 151);
INSERT INTO public.who_global_data VALUES (55414, 641, 26660, 2, 104, 231, 151);
INSERT INTO public.who_global_data VALUES (55415, 581, 27241, 3, 107, 90, 151);
INSERT INTO public.who_global_data VALUES (55416, 1016, 28257, 7, 114, 128, 151);
INSERT INTO public.who_global_data VALUES (55417, 681, 28938, 6, 120, 343, 151);
INSERT INTO public.who_global_data VALUES (55418, 707, 29645, 6, 126, 302, 151);
INSERT INTO public.who_global_data VALUES (55419, 838, 30483, 11, 137, 360, 151);
INSERT INTO public.who_global_data VALUES (55420, 634, 31117, 9, 146, 96, 151);
INSERT INTO public.who_global_data VALUES (55421, 818, 31935, 3, 149, 145, 151);
INSERT INTO public.who_global_data VALUES (55422, 743, 32678, 8, 157, 253, 151);
INSERT INTO public.who_global_data VALUES (55423, 855, 33533, 7, 164, 89, 151);
INSERT INTO public.who_global_data VALUES (55424, 885, 34418, 11, 175, 52, 151);
INSERT INTO public.who_global_data VALUES (55425, 1111, 35529, 8, 183, 93, 151);
INSERT INTO public.who_global_data VALUES (55426, 927, 36456, 12, 195, 297, 151);
INSERT INTO public.who_global_data VALUES (55427, 884, 37340, 12, 207, 20, 151);
INSERT INTO public.who_global_data VALUES (55428, 1221, 38561, 14, 221, 21, 151);
INSERT INTO public.who_global_data VALUES (55429, 899, 39460, 7, 228, 149, 151);
INSERT INTO public.who_global_data VALUES (55430, 1069, 40529, 11, 239, 150, 151);
INSERT INTO public.who_global_data VALUES (55431, 1120, 41649, 12, 251, 239, 151);
INSERT INTO public.who_global_data VALUES (55432, 1228, 42877, 6, 257, 138, 151);
INSERT INTO public.who_global_data VALUES (55433, 1359, 44236, 14, 271, 137, 151);
INSERT INTO public.who_global_data VALUES (55434, 1041, 45277, 9, 280, 97, 151);
INSERT INTO public.who_global_data VALUES (55435, 980, 46257, 9, 289, 293, 151);
INSERT INTO public.who_global_data VALUES (55436, 979, 47236, 11, 300, 148, 151);
INSERT INTO public.who_global_data VALUES (55437, 902, 48138, 6, 306, 191, 151);
INSERT INTO public.who_global_data VALUES (55438, 1081, 49219, 6, 312, 281, 151);
INSERT INTO public.who_global_data VALUES (55439, 1246, 50465, 5, 317, 50, 151);
INSERT INTO public.who_global_data VALUES (55440, 1454, 51919, 5, 322, 181, 151);
INSERT INTO public.who_global_data VALUES (55441, 1201, 53120, 14, 336, 37, 151);
INSERT INTO public.who_global_data VALUES (55442, 1039, 54159, 9, 345, 197, 151);
INSERT INTO public.who_global_data VALUES (55443, 1170, 55329, 15, 360, 4, 151);
INSERT INTO public.who_global_data VALUES (55444, 1459, 56788, 11, 371, 13, 151);
INSERT INTO public.who_global_data VALUES (55445, 1539, 58327, 8, 379, 378, 151);
INSERT INTO public.who_global_data VALUES (55446, 1246, 59573, 4, 383, 342, 151);
INSERT INTO public.who_global_data VALUES (55447, 2020, 61593, 7, 390, 142, 151);
INSERT INTO public.who_global_data VALUES (55448, 1204, 62797, 11, 401, 356, 151);
INSERT INTO public.who_global_data VALUES (55449, 1325, 64122, 10, 411, 285, 151);
INSERT INTO public.who_global_data VALUES (55450, 1154, 65276, 16, 427, 359, 151);
INSERT INTO public.who_global_data VALUES (55451, 1356, 66632, 2, 429, 136, 151);
INSERT INTO public.who_global_data VALUES (55452, 1172, 67804, 7, 436, 377, 151);
INSERT INTO public.who_global_data VALUES (55453, 1497, 69301, 17, 453, 322, 151);
INSERT INTO public.who_global_data VALUES (55454, 1313, 70614, 6, 459, 169, 151);
INSERT INTO public.who_global_data VALUES (55455, 1207, 71821, 8, 467, 372, 151);
INSERT INTO public.who_global_data VALUES (55456, 1573, 73394, 10, 477, 270, 151);
INSERT INTO public.who_global_data VALUES (55457, 1351, 74745, 4, 481, 198, 151);
INSERT INTO public.who_global_data VALUES (55458, 1513, 76258, 10, 491, 224, 151);
INSERT INTO public.who_global_data VALUES (55459, 1559, 77817, 7, 498, 255, 151);
INSERT INTO public.who_global_data VALUES (55460, 1911, 79728, 11, 509, 314, 151);
INSERT INTO public.who_global_data VALUES (55461, 2722, 82450, 11, 520, 44, 151);
INSERT INTO public.who_global_data VALUES (55462, 2120, 84570, 8, 528, 106, 151);
INSERT INTO public.who_global_data VALUES (55463, 2253, 86823, 7, 535, 200, 151);
INSERT INTO public.who_global_data VALUES (55464, 2440, 89263, 19, 554, 366, 151);
INSERT INTO public.who_global_data VALUES (55465, 1551, 90814, 9, 563, 309, 151);
INSERT INTO public.who_global_data VALUES (55466, 3439, 94253, 15, 578, 92, 151);
INSERT INTO public.who_global_data VALUES (55467, 4364, 98617, 12, 590, 104, 151);
INSERT INTO public.who_global_data VALUES (55468, 2059, 100676, 10, 600, 259, 151);
INSERT INTO public.who_global_data VALUES (55469, 5008, 105684, 14, 614, 273, 151);
INSERT INTO public.who_global_data VALUES (55470, 2071, 107755, 22, 636, 134, 151);
INSERT INTO public.who_global_data VALUES (55471, 4047, 111802, 9, 645, 160, 151);
INSERT INTO public.who_global_data VALUES (55472, 3556, 115358, 18, 663, 183, 151);
INSERT INTO public.who_global_data VALUES (55473, 2638, 117996, 12, 675, 249, 151);
INSERT INTO public.who_global_data VALUES (55474, 3749, 121745, 19, 694, 230, 151);
INSERT INTO public.who_global_data VALUES (55475, 4392, 126137, 21, 715, 76, 151);
INSERT INTO public.who_global_data VALUES (55476, 3167, 129304, 12, 727, 379, 151);
INSERT INTO public.who_global_data VALUES (55477, 2942, 132246, 12, 739, 110, 151);
INSERT INTO public.who_global_data VALUES (55478, 3790, 136036, 18, 757, 188, 151);
INSERT INTO public.who_global_data VALUES (55479, 3093, 139129, 8, 765, 51, 151);
INSERT INTO public.who_global_data VALUES (55480, 5743, 144872, 26, 791, 43, 151);
INSERT INTO public.who_global_data VALUES (55481, 3637, 148509, 21, 812, 331, 151);
INSERT INTO public.who_global_data VALUES (55482, 4499, 153008, 17, 829, 179, 151);
INSERT INTO public.who_global_data VALUES (55483, 2225, 155233, 13, 842, 326, 151);
INSERT INTO public.who_global_data VALUES (55484, 2856, 158089, 5, 847, 258, 151);
INSERT INTO public.who_global_data VALUES (55485, 1741, 159830, 15, 862, 75, 151);
INSERT INTO public.who_global_data VALUES (55486, 570, 160400, 14, 876, 17, 151);
INSERT INTO public.who_global_data VALUES (55487, 1954, 162354, 11, 887, 153, 151);
INSERT INTO public.who_global_data VALUES (55488, 2364, 164718, 17, 904, 121, 151);
INSERT INTO public.who_global_data VALUES (55489, 3517, 168235, 16, 920, 182, 151);
INSERT INTO public.who_global_data VALUES (55490, 2508, 170743, 17, 937, 262, 151);
INSERT INTO public.who_global_data VALUES (55491, 2824, 173567, 23, 960, 221, 151);
INSERT INTO public.who_global_data VALUES (55492, 2933, 176500, 24, 984, 248, 151);
INSERT INTO public.who_global_data VALUES (55493, 3114, 179614, 20, 1004, 350, 151);
INSERT INTO public.who_global_data VALUES (55494, 3309, 182923, 30, 1034, 195, 151);
INSERT INTO public.who_global_data VALUES (55495, 3051, 185974, 18, 1052, 341, 151);
INSERT INTO public.who_global_data VALUES (55496, 2909, 188883, 18, 1070, 41, 151);
INSERT INTO public.who_global_data VALUES (55497, 2753, 191636, 17, 1087, 234, 151);
INSERT INTO public.who_global_data VALUES (55498, 2817, 194453, 21, 1108, 146, 151);
INSERT INTO public.who_global_data VALUES (55499, 2571, 197024, 18, 1126, 123, 151);
INSERT INTO public.who_global_data VALUES (55500, 2736, 199760, 22, 1148, 45, 151);
INSERT INTO public.who_global_data VALUES (55501, 2569, 202329, 26, 1174, 218, 151);
INSERT INTO public.who_global_data VALUES (55502, 1913, 204242, 15, 1189, 7, 151);
INSERT INTO public.who_global_data VALUES (55503, 2111, 206353, 13, 1202, 236, 151);
INSERT INTO public.who_global_data VALUES (55504, 1946, 208299, 13, 1215, 252, 151);
INSERT INTO public.who_global_data VALUES (55505, 1477, 209776, 6, 1221, 244, 151);
INSERT INTO public.who_global_data VALUES (55506, 1197, 210973, 9, 1230, 355, 151);
INSERT INTO public.who_global_data VALUES (55507, 502, 211475, 17, 1247, 103, 151);
INSERT INTO public.who_global_data VALUES (55508, 1442, 212917, 12, 1259, 68, 151);
INSERT INTO public.who_global_data VALUES (55509, 2103, 215020, 17, 1276, 47, 151);
INSERT INTO public.who_global_data VALUES (55510, 1945, 216965, 22, 1298, 23, 151);
INSERT INTO public.who_global_data VALUES (55511, 1674, 218639, 7, 1305, 264, 151);
INSERT INTO public.who_global_data VALUES (55512, 1669, 220308, 16, 1321, 332, 151);
INSERT INTO public.who_global_data VALUES (55513, 1980, 222288, 16, 1337, 228, 151);
INSERT INTO public.who_global_data VALUES (55514, 1790, 224078, 24, 1361, 334, 151);
INSERT INTO public.who_global_data VALUES (55515, 1948, 226026, 28, 1389, 318, 151);
INSERT INTO public.who_global_data VALUES (55516, 1614, 227640, 23, 1412, 349, 151);
INSERT INTO public.who_global_data VALUES (55517, 1703, 229343, 23, 1435, 74, 151);
INSERT INTO public.who_global_data VALUES (55518, 1380, 230723, 19, 1454, 15, 151);
INSERT INTO public.who_global_data VALUES (55519, 1255, 231978, 25, 1479, 155, 151);
INSERT INTO public.who_global_data VALUES (55520, 1474, 233452, 29, 1508, 201, 151);
INSERT INTO public.who_global_data VALUES (55521, 1304, 234756, 21, 1529, 5, 151);
INSERT INTO public.who_global_data VALUES (55522, 1490, 236246, 9, 1538, 220, 151);
INSERT INTO public.who_global_data VALUES (55523, 1343, 237589, 13, 1551, 330, 151);
INSERT INTO public.who_global_data VALUES (55524, 1272, 238861, 16, 1567, 269, 151);
INSERT INTO public.who_global_data VALUES (55525, 1024, 239885, 10, 1577, 27, 151);
INSERT INTO public.who_global_data VALUES (55526, 1096, 240981, 17, 1594, 107, 151);
INSERT INTO public.who_global_data VALUES (55527, 1014, 241995, 20, 1614, 61, 151);
INSERT INTO public.who_global_data VALUES (55528, 1382, 243377, 23, 1637, 376, 151);
INSERT INTO public.who_global_data VALUES (55529, 1056, 244433, 14, 1651, 63, 151);
INSERT INTO public.who_global_data VALUES (55530, 1217, 245650, 12, 1663, 129, 151);
INSERT INTO public.who_global_data VALUES (55531, 1044, 246694, 11, 1674, 151, 151);
INSERT INTO public.who_global_data VALUES (55532, 899, 247593, 15, 1689, 363, 151);
INSERT INTO public.who_global_data VALUES (55533, 830, 248423, 9, 1698, 165, 151);
INSERT INTO public.who_global_data VALUES (55534, 821, 249244, 18, 1716, 177, 151);
INSERT INTO public.who_global_data VALUES (55535, 936, 250180, 14, 1730, 213, 151);
INSERT INTO public.who_global_data VALUES (55536, 736, 250916, 13, 1743, 132, 151);
INSERT INTO public.who_global_data VALUES (55537, 776, 251692, 6, 1749, 77, 151);
INSERT INTO public.who_global_data VALUES (55538, 782, 252474, 16, 1765, 189, 151);
INSERT INTO public.who_global_data VALUES (55539, 710, 253184, 12, 1777, 292, 151);
INSERT INTO public.who_global_data VALUES (55540, 588, 253772, 11, 1788, 24, 151);
INSERT INTO public.who_global_data VALUES (55541, 742, 254514, 7, 1795, 125, 151);
INSERT INTO public.who_global_data VALUES (55542, 722, 255236, 3, 1798, 31, 151);
INSERT INTO public.who_global_data VALUES (55543, 743, 255979, 5, 1803, 168, 151);
INSERT INTO public.who_global_data VALUES (55544, 613, 256592, 5, 1808, 283, 151);
INSERT INTO public.who_global_data VALUES (55545, 608, 257200, 9, 1817, 69, 151);
INSERT INTO public.who_global_data VALUES (55546, 500, 257700, 2, 1819, 85, 151);
INSERT INTO public.who_global_data VALUES (55547, 481, 258181, 6, 1825, 11, 151);
INSERT INTO public.who_global_data VALUES (55548, 659, 258840, 7, 1832, 40, 151);
INSERT INTO public.who_global_data VALUES (55549, 708, 259548, 8, 1840, 256, 151);
INSERT INTO public.who_global_data VALUES (55550, 511, 260059, 7, 1847, 2, 151);
INSERT INTO public.who_global_data VALUES (55551, 534, 260593, 9, 1856, 70, 151);
INSERT INTO public.who_global_data VALUES (55552, 426, 261019, 8, 1864, 371, 151);
INSERT INTO public.who_global_data VALUES (55553, 419, 261438, 6, 1870, 257, 151);
INSERT INTO public.who_global_data VALUES (55554, 421, 261859, 8, 1878, 312, 151);
INSERT INTO public.who_global_data VALUES (55555, 403, 262262, 7, 1885, 370, 151);
INSERT INTO public.who_global_data VALUES (55556, 522, 262784, 8, 1893, 365, 151);
INSERT INTO public.who_global_data VALUES (55557, 409, 263193, 6, 1899, 124, 151);
INSERT INTO public.who_global_data VALUES (55558, 412, 263605, 4, 1903, 251, 151);
INSERT INTO public.who_global_data VALUES (55559, 554, 264159, 6, 1909, 375, 151);
INSERT INTO public.who_global_data VALUES (55560, 362, 264521, 3, 1912, 227, 151);
INSERT INTO public.who_global_data VALUES (55561, 259, 264780, 5, 1917, 344, 151);
INSERT INTO public.who_global_data VALUES (55562, 488, 265268, 10, 1927, 267, 151);
INSERT INTO public.who_global_data VALUES (55563, 430, 265698, 5, 1932, 36, 151);
INSERT INTO public.who_global_data VALUES (55564, 445, 266143, 5, 1937, 276, 151);
INSERT INTO public.who_global_data VALUES (55567, 0, 0, 0, 0, 99, 193);
INSERT INTO public.who_global_data VALUES (55568, 0, 0, 0, 0, 261, 193);
INSERT INTO public.who_global_data VALUES (55569, 0, 0, 0, 0, 364, 193);
INSERT INTO public.who_global_data VALUES (55570, 0, 0, 0, 0, 133, 193);
INSERT INTO public.who_global_data VALUES (55571, 0, 0, 0, 0, 111, 193);
INSERT INTO public.who_global_data VALUES (55572, 0, 0, 0, 0, 301, 193);
INSERT INTO public.who_global_data VALUES (55573, 0, 0, 0, 0, 209, 193);
INSERT INTO public.who_global_data VALUES (55574, 0, 0, 0, 0, 141, 193);
INSERT INTO public.who_global_data VALUES (55575, 0, 0, 0, 0, 22, 193);
INSERT INTO public.who_global_data VALUES (55576, 0, 0, 0, 0, 73, 193);
INSERT INTO public.who_global_data VALUES (55577, 0, 0, 0, 0, 313, 193);
INSERT INTO public.who_global_data VALUES (55578, 0, 0, 0, 0, 71, 193);
INSERT INTO public.who_global_data VALUES (55579, 0, 0, 0, 0, 78, 193);
INSERT INTO public.who_global_data VALUES (55580, 0, 0, 0, 0, 204, 193);
INSERT INTO public.who_global_data VALUES (55581, 0, 0, 0, 0, 194, 193);
INSERT INTO public.who_global_data VALUES (55582, 0, 0, 0, 0, 347, 193);
INSERT INTO public.who_global_data VALUES (55583, 0, 0, 0, 0, 49, 193);
INSERT INTO public.who_global_data VALUES (55584, 0, 0, 0, 0, 143, 193);
INSERT INTO public.who_global_data VALUES (55585, 0, 0, 0, 0, 217, 193);
INSERT INTO public.who_global_data VALUES (55586, 0, 0, 0, 0, 223, 193);
INSERT INTO public.who_global_data VALUES (55587, 0, 0, 0, 0, 243, 193);
INSERT INTO public.who_global_data VALUES (55588, 0, 0, 0, 0, 254, 193);
INSERT INTO public.who_global_data VALUES (55589, 0, 0, 0, 0, 308, 193);
INSERT INTO public.who_global_data VALUES (55590, 0, 0, 0, 0, 173, 193);
INSERT INTO public.who_global_data VALUES (55591, 0, 0, 0, 0, 87, 193);
INSERT INTO public.who_global_data VALUES (55592, 0, 0, 0, 0, 67, 193);
INSERT INTO public.who_global_data VALUES (55593, 0, 0, 0, 0, 65, 193);
INSERT INTO public.who_global_data VALUES (55594, 0, 0, 0, 0, 174, 193);
INSERT INTO public.who_global_data VALUES (55595, 0, 0, 0, 0, 57, 193);
INSERT INTO public.who_global_data VALUES (55596, 0, 0, 0, 0, 369, 193);
INSERT INTO public.who_global_data VALUES (55597, 0, 0, 0, 0, 161, 193);
INSERT INTO public.who_global_data VALUES (55598, 0, 0, 0, 0, 250, 193);
INSERT INTO public.who_global_data VALUES (55599, 0, 0, 0, 0, 152, 193);
INSERT INTO public.who_global_data VALUES (55600, 0, 0, 0, 0, 300, 193);
INSERT INTO public.who_global_data VALUES (55601, 0, 0, 0, 0, 320, 193);
INSERT INTO public.who_global_data VALUES (55602, 0, 0, 0, 0, 277, 193);
INSERT INTO public.who_global_data VALUES (55603, 0, 0, 0, 0, 192, 193);
INSERT INTO public.who_global_data VALUES (55604, 0, 0, 0, 0, 278, 193);
INSERT INTO public.who_global_data VALUES (55605, 0, 0, 0, 0, 265, 193);
INSERT INTO public.who_global_data VALUES (55606, 0, 0, 0, 0, 120, 193);
INSERT INTO public.who_global_data VALUES (55607, 0, 0, 0, 0, 82, 193);
INSERT INTO public.who_global_data VALUES (55608, 0, 0, 0, 0, 321, 56);
INSERT INTO public.who_global_data VALUES (55609, 0, 0, 0, 0, 310, 193);
INSERT INTO public.who_global_data VALUES (55610, 0, 0, 0, 0, 260, 193);
INSERT INTO public.who_global_data VALUES (55611, 0, 0, 0, 0, 162, 193);
INSERT INTO public.who_global_data VALUES (55612, 0, 0, 0, 0, 368, 193);
INSERT INTO public.who_global_data VALUES (55613, 0, 0, 0, 0, 105, 193);
INSERT INTO public.who_global_data VALUES (55614, 0, 0, 0, 0, 39, 193);
INSERT INTO public.who_global_data VALUES (55615, 0, 0, 0, 0, 62, 193);
INSERT INTO public.who_global_data VALUES (55616, 0, 0, 0, 0, 3, 193);
INSERT INTO public.who_global_data VALUES (55617, 0, 0, 0, 0, 247, 193);
INSERT INTO public.who_global_data VALUES (55618, 0, 0, 0, 0, 306, 193);
INSERT INTO public.who_global_data VALUES (55619, 0, 0, 0, 0, 303, 193);
INSERT INTO public.who_global_data VALUES (55620, 0, 0, 0, 0, 337, 193);
INSERT INTO public.who_global_data VALUES (55621, 0, 0, 0, 0, 241, 193);
INSERT INTO public.who_global_data VALUES (55622, 0, 0, 0, 0, 116, 193);
INSERT INTO public.who_global_data VALUES (55623, 0, 0, 0, 0, 91, 193);
INSERT INTO public.who_global_data VALUES (55624, 1, 1, 0, 0, 81, 193);
INSERT INTO public.who_global_data VALUES (55625, 0, 1, 0, 0, 64, 193);
INSERT INTO public.who_global_data VALUES (55626, 1, 2, 0, 0, 159, 193);
INSERT INTO public.who_global_data VALUES (55627, 3, 5, 0, 0, 185, 193);
INSERT INTO public.who_global_data VALUES (55628, 5, 10, 0, 0, 55, 193);
INSERT INTO public.who_global_data VALUES (55629, 4, 14, 0, 0, 340, 193);
INSERT INTO public.who_global_data VALUES (55630, 10, 24, 0, 0, 346, 193);
INSERT INTO public.who_global_data VALUES (55631, 17, 41, 0, 0, 279, 193);
INSERT INTO public.who_global_data VALUES (55632, 40, 81, 1, 1, 80, 193);
INSERT INTO public.who_global_data VALUES (55633, 50, 131, 0, 1, 321, 193);
INSERT INTO public.who_global_data VALUES (55634, 32, 163, 1, 2, 29, 193);
INSERT INTO public.who_global_data VALUES (55635, 61, 224, 1, 3, 202, 193);
INSERT INTO public.who_global_data VALUES (55636, 130, 354, 0, 3, 362, 193);
INSERT INTO public.who_global_data VALUES (55637, 123, 477, 1, 4, 140, 193);
INSERT INTO public.who_global_data VALUES (55638, 127, 604, 0, 4, 211, 193);
INSERT INTO public.who_global_data VALUES (55639, 113, 717, 2, 6, 353, 193);
INSERT INTO public.who_global_data VALUES (55640, 219, 936, 4, 10, 19, 193);
INSERT INTO public.who_global_data VALUES (55641, 173, 1109, 7, 17, 176, 193);
INSERT INTO public.who_global_data VALUES (55642, 270, 1379, 4, 21, 373, 193);
INSERT INTO public.who_global_data VALUES (55643, 288, 1667, 17, 38, 46, 193);
INSERT INTO public.who_global_data VALUES (55644, 347, 2014, 15, 53, 42, 193);
INSERT INTO public.who_global_data VALUES (55645, 396, 2410, 23, 76, 316, 193);
INSERT INTO public.who_global_data VALUES (55646, 533, 2943, 28, 104, 299, 193);
INSERT INTO public.who_global_data VALUES (55647, 637, 3580, 30, 134, 329, 193);
INSERT INTO public.who_global_data VALUES (55648, 605, 4185, 44, 178, 171, 193);
INSERT INTO public.who_global_data VALUES (55649, 553, 4738, 32, 210, 127, 193);
INSERT INTO public.who_global_data VALUES (55650, 749, 5487, 62, 272, 167, 193);
INSERT INTO public.who_global_data VALUES (55651, 843, 6330, 76, 348, 325, 193);
INSERT INTO public.who_global_data VALUES (55652, 1007, 7337, 71, 419, 158, 193);
INSERT INTO public.who_global_data VALUES (55653, 1167, 8504, 122, 541, 170, 193);
INSERT INTO public.who_global_data VALUES (55654, 1146, 9650, 89, 630, 35, 193);
INSERT INTO public.who_global_data VALUES (55655, 1092, 10742, 122, 752, 242, 193);
INSERT INTO public.who_global_data VALUES (55656, 874, 11616, 84, 836, 112, 193);
INSERT INTO public.who_global_data VALUES (55657, 836, 12452, 168, 1004, 358, 193);
INSERT INTO public.who_global_data VALUES (55658, 1008, 13460, 133, 1137, 32, 193);
INSERT INTO public.who_global_data VALUES (55659, 1083, 14543, 155, 1292, 193, 193);
INSERT INTO public.who_global_data VALUES (55660, 1020, 15563, 145, 1437, 305, 193);
INSERT INTO public.who_global_data VALUES (55661, 1002, 16565, 187, 1624, 333, 193);
INSERT INTO public.who_global_data VALUES (55662, 1099, 17664, 103, 1727, 210, 193);
INSERT INTO public.who_global_data VALUES (55663, 945, 18609, 91, 1818, 268, 193);
INSERT INTO public.who_global_data VALUES (55664, 782, 19391, 231, 2049, 304, 193);
INSERT INTO public.who_global_data VALUES (55665, 959, 20350, 157, 2206, 280, 193);
INSERT INTO public.who_global_data VALUES (55666, 1209, 21559, 143, 2349, 172, 193);
INSERT INTO public.who_global_data VALUES (55667, 1327, 22886, 119, 2468, 339, 193);
INSERT INTO public.who_global_data VALUES (55668, 1301, 24187, 142, 2610, 48, 193);
INSERT INTO public.who_global_data VALUES (55669, 1171, 25358, 96, 2706, 275, 193);
INSERT INTO public.who_global_data VALUES (55670, 959, 26317, 74, 2780, 14, 193);
INSERT INTO public.who_global_data VALUES (55671, 862, 27179, 107, 2887, 222, 193);
INSERT INTO public.who_global_data VALUES (55672, 730, 27909, 202, 3089, 164, 193);
INSERT INTO public.who_global_data VALUES (55673, 1071, 28980, 177, 3266, 336, 193);
INSERT INTO public.who_global_data VALUES (55674, 1234, 30214, 153, 3419, 203, 193);
INSERT INTO public.who_global_data VALUES (55675, 1186, 31400, 149, 3568, 59, 193);
INSERT INTO public.who_global_data VALUES (55676, 1023, 32423, 79, 3647, 328, 193);
INSERT INTO public.who_global_data VALUES (55677, 748, 33171, 59, 3706, 10, 193);
INSERT INTO public.who_global_data VALUES (55678, 716, 33887, 163, 3869, 216, 193);
INSERT INTO public.who_global_data VALUES (55679, 708, 34595, 134, 4003, 307, 193);
INSERT INTO public.who_global_data VALUES (55680, 876, 35471, 133, 4136, 207, 193);
INSERT INTO public.who_global_data VALUES (55681, 805, 36276, 111, 4247, 18, 193);
INSERT INTO public.who_global_data VALUES (55682, 647, 36923, 127, 4374, 374, 193);
INSERT INTO public.who_global_data VALUES (55683, 651, 37574, 64, 4438, 114, 193);
INSERT INTO public.who_global_data VALUES (55684, 405, 37979, 44, 4482, 319, 193);
INSERT INTO public.who_global_data VALUES (55685, 193, 38172, 47, 4529, 295, 193);
INSERT INTO public.who_global_data VALUES (55686, 388, 38560, 141, 4670, 175, 193);
INSERT INTO public.who_global_data VALUES (55687, 507, 39067, 85, 4755, 139, 193);
INSERT INTO public.who_global_data VALUES (55688, 479, 39546, 101, 4856, 233, 193);
INSERT INTO public.who_global_data VALUES (55689, 437, 39983, 87, 4943, 84, 193);
INSERT INTO public.who_global_data VALUES (55690, 338, 40321, 82, 5025, 287, 193);
INSERT INTO public.who_global_data VALUES (55691, 201, 40522, 15, 5040, 8, 193);
INSERT INTO public.who_global_data VALUES (55692, 319, 40841, 90, 5130, 246, 193);
INSERT INTO public.who_global_data VALUES (55693, 319, 41160, 33, 5163, 266, 193);
INSERT INTO public.who_global_data VALUES (55694, 361, 41521, 89, 5252, 178, 193);
INSERT INTO public.who_global_data VALUES (55695, 320, 41841, 76, 5328, 109, 193);
INSERT INTO public.who_global_data VALUES (55696, 288, 42129, 66, 5394, 327, 193);
INSERT INTO public.who_global_data VALUES (55697, 242, 42371, 19, 5413, 324, 193);
INSERT INTO public.who_global_data VALUES (55698, 179, 42550, 7, 5420, 288, 193);
INSERT INTO public.who_global_data VALUES (55699, 195, 42745, 56, 5476, 317, 193);
INSERT INTO public.who_global_data VALUES (55700, 223, 42968, 52, 5528, 240, 193);
INSERT INTO public.who_global_data VALUES (55701, 274, 43242, 30, 5558, 1, 193);
INSERT INTO public.who_global_data VALUES (55702, 202, 43444, 50, 5608, 206, 193);
INSERT INTO public.who_global_data VALUES (55703, 194, 43638, 34, 5642, 108, 193);
INSERT INTO public.who_global_data VALUES (55704, 125, 43763, 10, 5652, 215, 193);
INSERT INTO public.who_global_data VALUES (55705, 148, 43911, 13, 5665, 88, 193);
INSERT INTO public.who_global_data VALUES (55706, 111, 44022, 24, 5689, 282, 193);
INSERT INTO public.who_global_data VALUES (55707, 187, 44209, 33, 5722, 180, 193);
INSERT INTO public.who_global_data VALUES (55708, 254, 44463, 29, 5751, 232, 193);
INSERT INTO public.who_global_data VALUES (55709, 184, 44647, 10, 5761, 58, 193);
INSERT INTO public.who_global_data VALUES (55710, 177, 44824, 23, 5784, 274, 193);
INSERT INTO public.who_global_data VALUES (55711, 173, 44997, 11, 5795, 205, 193);
INSERT INTO public.who_global_data VALUES (55712, 213, 45210, 9, 5804, 187, 193);
INSERT INTO public.who_global_data VALUES (55713, 129, 45339, 20, 5824, 184, 193);
INSERT INTO public.who_global_data VALUES (55714, 194, 45533, 19, 5843, 147, 193);
INSERT INTO public.who_global_data VALUES (55715, 179, 45712, 27, 5870, 294, 193);
INSERT INTO public.who_global_data VALUES (55716, 178, 45890, 29, 5899, 34, 193);
INSERT INTO public.who_global_data VALUES (55717, 141, 46031, 20, 5919, 101, 193);
INSERT INTO public.who_global_data VALUES (55718, 176, 46207, 4, 5923, 208, 193);
INSERT INTO public.who_global_data VALUES (55719, 105, 46312, 5, 5928, 380, 193);
INSERT INTO public.who_global_data VALUES (55720, 95, 46407, 4, 5932, 271, 193);
INSERT INTO public.who_global_data VALUES (55721, 93, 46500, 13, 5945, 219, 193);
INSERT INTO public.who_global_data VALUES (55722, 188, 46688, 12, 5957, 54, 193);
INSERT INTO public.who_global_data VALUES (55723, 217, 46905, 15, 5972, 361, 193);
INSERT INTO public.who_global_data VALUES (55724, 190, 47095, 8, 5980, 214, 193);
INSERT INTO public.who_global_data VALUES (55725, 239, 47334, 3, 5983, 199, 193);
INSERT INTO public.who_global_data VALUES (55726, 166, 47500, 3, 5986, 335, 193);
INSERT INTO public.who_global_data VALUES (55727, 164, 47664, 13, 5999, 95, 193);
INSERT INTO public.who_global_data VALUES (55728, 181, 47845, 14, 6013, 6, 193);
INSERT INTO public.who_global_data VALUES (55729, 162, 48007, 4, 6017, 102, 193);
INSERT INTO public.who_global_data VALUES (55730, 207, 48214, 7, 6024, 291, 193);
INSERT INTO public.who_global_data VALUES (55731, 181, 48395, 6, 6030, 118, 193);
INSERT INTO public.who_global_data VALUES (55732, 144, 48539, 1, 6031, 311, 193);
INSERT INTO public.who_global_data VALUES (55733, 159, 48698, 7, 6038, 357, 193);
INSERT INTO public.who_global_data VALUES (55734, 134, 48832, 4, 6042, 135, 193);
INSERT INTO public.who_global_data VALUES (55735, 113, 48945, 5, 6047, 263, 193);
INSERT INTO public.who_global_data VALUES (55736, 125, 49070, 3, 6050, 290, 193);
INSERT INTO public.who_global_data VALUES (55737, 108, 49178, 4, 6054, 122, 193);
INSERT INTO public.who_global_data VALUES (55738, 90, 49268, 8, 6062, 113, 193);
INSERT INTO public.who_global_data VALUES (55739, 95, 49363, 1, 6063, 144, 193);
INSERT INTO public.who_global_data VALUES (55740, 68, 49431, 0, 6063, 196, 193);
INSERT INTO public.who_global_data VALUES (55741, 70, 49501, 5, 6068, 12, 193);
INSERT INTO public.who_global_data VALUES (55742, 80, 49581, 3, 6071, 156, 193);
INSERT INTO public.who_global_data VALUES (55743, 110, 49691, 3, 6074, 345, 193);
INSERT INTO public.who_global_data VALUES (55744, 93, 49784, 2, 6076, 30, 193);
INSERT INTO public.who_global_data VALUES (55745, 77, 49861, 3, 6079, 289, 193);
INSERT INTO public.who_global_data VALUES (55746, 66, 49927, 0, 6079, 26, 193);
INSERT INTO public.who_global_data VALUES (55747, 76, 50003, 2, 6081, 367, 193);
INSERT INTO public.who_global_data VALUES (55748, 57, 50060, 5, 6086, 86, 193);
INSERT INTO public.who_global_data VALUES (55749, 62, 50122, 3, 6089, 98, 193);
INSERT INTO public.who_global_data VALUES (55750, 75, 50197, 3, 6092, 323, 193);
INSERT INTO public.who_global_data VALUES (55751, 76, 50273, 1, 6093, 348, 193);
INSERT INTO public.who_global_data VALUES (55752, 65, 50338, 7, 6100, 272, 193);
INSERT INTO public.who_global_data VALUES (55753, 72, 50410, 1, 6101, 16, 193);
INSERT INTO public.who_global_data VALUES (55754, 41, 50451, 0, 6101, 229, 193);
INSERT INTO public.who_global_data VALUES (55755, 34, 50485, 4, 6105, 238, 193);
INSERT INTO public.who_global_data VALUES (55756, 57, 50542, 4, 6109, 130, 193);
INSERT INTO public.who_global_data VALUES (55757, 60, 50602, 2, 6111, 352, 193);
INSERT INTO public.who_global_data VALUES (55758, 65, 50667, 0, 6111, 354, 193);
INSERT INTO public.who_global_data VALUES (55759, 84, 50751, 5, 6116, 33, 193);
INSERT INTO public.who_global_data VALUES (55760, 95, 50846, 0, 6116, 296, 193);
INSERT INTO public.who_global_data VALUES (55761, 72, 50918, 0, 6116, 117, 193);
INSERT INTO public.who_global_data VALUES (55762, 98, 51016, 11, 6127, 154, 193);
INSERT INTO public.who_global_data VALUES (55763, 109, 51125, 2, 6129, 235, 193);
INSERT INTO public.who_global_data VALUES (55764, 119, 51244, 2, 6131, 315, 193);
INSERT INTO public.who_global_data VALUES (55765, 109, 51353, 2, 6133, 245, 193);
INSERT INTO public.who_global_data VALUES (55766, 145, 51498, 1, 6134, 115, 193);
INSERT INTO public.who_global_data VALUES (55767, 145, 51643, 0, 6134, 9, 193);
INSERT INTO public.who_global_data VALUES (55768, 183, 51826, 0, 6134, 338, 193);
INSERT INTO public.who_global_data VALUES (55769, 169, 51995, 1, 6135, 119, 193);
INSERT INTO public.who_global_data VALUES (55770, 170, 52165, 2, 6137, 163, 193);
INSERT INTO public.who_global_data VALUES (55771, 164, 52329, 1, 6138, 190, 193);
INSERT INTO public.who_global_data VALUES (55772, 155, 52484, 0, 6138, 83, 193);
INSERT INTO public.who_global_data VALUES (55774, 213, 52881, 0, 6139, 53, 193);
INSERT INTO public.who_global_data VALUES (55775, 209, 53090, 1, 6140, 351, 193);
INSERT INTO public.who_global_data VALUES (55776, 224, 53314, 4, 6144, 28, 193);
INSERT INTO public.who_global_data VALUES (55777, 248, 53562, 2, 6146, 66, 193);
INSERT INTO public.who_global_data VALUES (55778, 341, 53903, 0, 6146, 60, 193);
INSERT INTO public.who_global_data VALUES (55779, 341, 54244, 0, 6146, 157, 193);
INSERT INTO public.who_global_data VALUES (55780, 431, 54675, 1, 6147, 237, 193);
INSERT INTO public.who_global_data VALUES (55781, 361, 55036, 1, 6148, 212, 193);
INSERT INTO public.who_global_data VALUES (55782, 372, 55408, 0, 6148, 131, 193);
INSERT INTO public.who_global_data VALUES (55783, 487, 55895, 2, 6150, 166, 193);
INSERT INTO public.who_global_data VALUES (55784, 428, 56323, 3, 6153, 72, 193);
INSERT INTO public.who_global_data VALUES (55785, 605, 56928, 0, 6153, 25, 193);
INSERT INTO public.who_global_data VALUES (55786, 517, 57445, 1, 6154, 186, 193);
INSERT INTO public.who_global_data VALUES (55787, 484, 57929, 3, 6157, 126, 193);
INSERT INTO public.who_global_data VALUES (55788, 577, 58506, 0, 6157, 286, 193);
INSERT INTO public.who_global_data VALUES (55789, 787, 59293, 0, 6157, 56, 193);
INSERT INTO public.who_global_data VALUES (55790, 620, 59913, 2, 6159, 94, 193);
INSERT INTO public.who_global_data VALUES (55791, 653, 60566, 2, 6161, 100, 193);
INSERT INTO public.who_global_data VALUES (55792, 576, 61142, 4, 6165, 79, 193);
INSERT INTO public.who_global_data VALUES (55793, 627, 61769, 2, 6167, 298, 193);
INSERT INTO public.who_global_data VALUES (55794, 656, 62425, 2, 6169, 38, 193);
INSERT INTO public.who_global_data VALUES (55795, 499, 62924, 3, 6172, 231, 193);
INSERT INTO public.who_global_data VALUES (55796, 487, 63411, 0, 6172, 90, 193);
INSERT INTO public.who_global_data VALUES (55797, 493, 63904, 3, 6175, 128, 193);
INSERT INTO public.who_global_data VALUES (55798, 553, 64457, 6, 6181, 343, 193);
INSERT INTO public.who_global_data VALUES (55799, 532, 64989, 9, 6190, 302, 193);
INSERT INTO public.who_global_data VALUES (55800, 533, 65522, 1, 6191, 360, 193);
INSERT INTO public.who_global_data VALUES (55801, 507, 66029, 5, 6196, 96, 193);
INSERT INTO public.who_global_data VALUES (55802, 455, 66484, 0, 6196, 145, 193);
INSERT INTO public.who_global_data VALUES (55803, 573, 67057, 2, 6198, 253, 193);
INSERT INTO public.who_global_data VALUES (55804, 416, 67473, 5, 6203, 89, 193);
INSERT INTO public.who_global_data VALUES (55805, 0, 0, 0, 0, 29, 56);
INSERT INTO public.who_global_data VALUES (55806, 572, 68045, 8, 6211, 52, 193);
INSERT INTO public.who_global_data VALUES (55807, 509, 68554, 3, 6214, 93, 193);
INSERT INTO public.who_global_data VALUES (55808, 501, 69055, 3, 6217, 297, 193);
INSERT INTO public.who_global_data VALUES (55809, 503, 69558, 4, 6221, 20, 193);
INSERT INTO public.who_global_data VALUES (55810, 506, 70064, 0, 6221, 21, 193);
INSERT INTO public.who_global_data VALUES (55811, 526, 70590, 0, 6221, 149, 193);
INSERT INTO public.who_global_data VALUES (55812, 467, 71057, 6, 6227, 150, 193);
INSERT INTO public.who_global_data VALUES (55813, 721, 71778, 5, 6232, 239, 193);
INSERT INTO public.who_global_data VALUES (55814, 599, 72377, 2, 6234, 138, 193);
INSERT INTO public.who_global_data VALUES (55815, 744, 73121, 2, 6236, 137, 193);
INSERT INTO public.who_global_data VALUES (55816, 651, 73772, 5, 6241, 97, 193);
INSERT INTO public.who_global_data VALUES (55817, 920, 74692, 2, 6243, 293, 193);
INSERT INTO public.who_global_data VALUES (55818, 795, 75487, 0, 6243, 148, 193);
INSERT INTO public.who_global_data VALUES (55819, 969, 76456, 1, 6244, 191, 193);
INSERT INTO public.who_global_data VALUES (55820, 1140, 77596, 2, 6246, 281, 193);
INSERT INTO public.who_global_data VALUES (55821, 837, 78433, 3, 6249, 50, 193);
INSERT INTO public.who_global_data VALUES (55822, 1272, 79705, 3, 6252, 181, 193);
INSERT INTO public.who_global_data VALUES (55823, 1223, 80928, 1, 6253, 37, 193);
INSERT INTO public.who_global_data VALUES (55824, 1088, 82016, 1, 6254, 197, 193);
INSERT INTO public.who_global_data VALUES (55825, 1297, 83313, 2, 6256, 4, 193);
INSERT INTO public.who_global_data VALUES (55826, 1376, 84689, 2, 6258, 13, 193);
INSERT INTO public.who_global_data VALUES (55827, 1538, 86227, 2, 6260, 378, 193);
INSERT INTO public.who_global_data VALUES (55828, 1739, 87966, 6, 6266, 342, 193);
INSERT INTO public.who_global_data VALUES (55829, 1959, 89925, 6, 6272, 142, 193);
INSERT INTO public.who_global_data VALUES (55830, 1892, 91817, 3, 6275, 356, 193);
INSERT INTO public.who_global_data VALUES (55831, 1844, 93661, 4, 6279, 285, 193);
INSERT INTO public.who_global_data VALUES (55832, 2213, 95874, 2, 6281, 359, 193);
INSERT INTO public.who_global_data VALUES (55833, 2237, 98111, 10, 6291, 136, 193);
INSERT INTO public.who_global_data VALUES (55834, 2336, 100447, 5, 6296, 377, 193);
INSERT INTO public.who_global_data VALUES (55835, 2538, 102985, 16, 6312, 322, 193);
INSERT INTO public.who_global_data VALUES (55836, 2764, 105749, 16, 6328, 169, 193);
INSERT INTO public.who_global_data VALUES (55837, 2705, 108454, 38, 6366, 372, 193);
INSERT INTO public.who_global_data VALUES (55838, 2977, 111431, 8, 6374, 270, 193);
INSERT INTO public.who_global_data VALUES (55839, 2907, 114338, 6, 6380, 198, 193);
INSERT INTO public.who_global_data VALUES (55840, 3008, 117346, 13, 6393, 224, 193);
INSERT INTO public.who_global_data VALUES (55841, 3290, 120636, 13, 6406, 255, 193);
INSERT INTO public.who_global_data VALUES (55842, 3255, 123891, 13, 6419, 314, 193);
INSERT INTO public.who_global_data VALUES (55843, 3810, 127701, 9, 6428, 44, 193);
INSERT INTO public.who_global_data VALUES (55844, 3942, 131643, 20, 6448, 106, 193);
INSERT INTO public.who_global_data VALUES (55845, 3993, 135636, 4, 6452, 200, 193);
INSERT INTO public.who_global_data VALUES (55846, 4561, 140197, 7, 6459, 366, 193);
INSERT INTO public.who_global_data VALUES (55847, 4527, 144724, 21, 6480, 309, 193);
INSERT INTO public.who_global_data VALUES (55848, 4976, 149700, 36, 6516, 92, 193);
INSERT INTO public.who_global_data VALUES (55849, 5796, 155496, 12, 6528, 104, 193);
INSERT INTO public.who_global_data VALUES (55850, 5963, 161459, 14, 6542, 259, 193);
INSERT INTO public.who_global_data VALUES (55851, 6482, 167941, 23, 6565, 273, 193);
INSERT INTO public.who_global_data VALUES (55852, 6350, 174291, 16, 6581, 134, 193);
INSERT INTO public.who_global_data VALUES (55853, 6810, 181101, 13, 6594, 160, 193);
INSERT INTO public.who_global_data VALUES (55854, 7343, 188444, 33, 6627, 183, 193);
INSERT INTO public.who_global_data VALUES (55855, 7259, 195703, 32, 6659, 249, 193);
INSERT INTO public.who_global_data VALUES (55856, 7790, 203493, 29, 6688, 230, 193);
INSERT INTO public.who_global_data VALUES (55857, 7961, 211454, 18, 6706, 76, 193);
INSERT INTO public.who_global_data VALUES (55858, 8108, 219562, 28, 6734, 379, 193);
INSERT INTO public.who_global_data VALUES (55859, 8151, 227713, 14, 6748, 110, 193);
INSERT INTO public.who_global_data VALUES (55860, 7992, 235705, 17, 6765, 188, 193);
INSERT INTO public.who_global_data VALUES (55861, 8149, 243854, 46, 6811, 51, 193);
INSERT INTO public.who_global_data VALUES (55862, 8720, 252574, 57, 6868, 43, 193);
INSERT INTO public.who_global_data VALUES (55863, 9256, 261830, 46, 6914, 331, 193);
INSERT INTO public.who_global_data VALUES (55864, 9980, 271810, 47, 6961, 179, 193);
INSERT INTO public.who_global_data VALUES (55865, 8646, 280456, 55, 7016, 326, 193);
INSERT INTO public.who_global_data VALUES (55866, 10173, 290629, 27, 7043, 258, 193);
INSERT INTO public.who_global_data VALUES (55867, 10306, 300935, 26, 7069, 75, 193);
INSERT INTO public.who_global_data VALUES (55868, 10270, 311205, 69, 7138, 17, 193);
INSERT INTO public.who_global_data VALUES (55869, 8078, 319283, 54, 7192, 153, 193);
INSERT INTO public.who_global_data VALUES (55870, 10252, 329535, 62, 7254, 121, 193);
INSERT INTO public.who_global_data VALUES (55871, 11077, 340612, 87, 7341, 182, 193);
INSERT INTO public.who_global_data VALUES (55872, 9776, 350388, 51, 7392, 262, 193);
INSERT INTO public.who_global_data VALUES (55873, 8690, 359078, 39, 7431, 221, 193);
INSERT INTO public.who_global_data VALUES (55874, 8269, 367347, 29, 7460, 248, 193);
INSERT INTO public.who_global_data VALUES (55875, 7746, 375093, 113, 7573, 350, 193);
INSERT INTO public.who_global_data VALUES (55876, 7612, 382705, 103, 7676, 195, 193);
INSERT INTO public.who_global_data VALUES (55877, 6950, 389655, 87, 7763, 341, 193);
INSERT INTO public.who_global_data VALUES (55878, 7234, 396889, 116, 7879, 41, 193);
INSERT INTO public.who_global_data VALUES (55879, 6630, 403519, 73, 7952, 234, 193);
INSERT INTO public.who_global_data VALUES (55880, 5665, 409184, 43, 7995, 146, 193);
INSERT INTO public.who_global_data VALUES (55881, 4679, 413863, 38, 8033, 123, 193);
INSERT INTO public.who_global_data VALUES (55882, 4651, 418514, 95, 8128, 45, 193);
INSERT INTO public.who_global_data VALUES (55883, 5392, 423906, 76, 8204, 218, 193);
INSERT INTO public.who_global_data VALUES (55884, 5624, 429530, 85, 8289, 7, 193);
INSERT INTO public.who_global_data VALUES (55885, 6073, 435603, 54, 8343, 236, 193);
INSERT INTO public.who_global_data VALUES (55886, 5901, 441504, 84, 8427, 252, 193);
INSERT INTO public.who_global_data VALUES (55887, 5424, 446928, 44, 8471, 244, 193);
INSERT INTO public.who_global_data VALUES (55888, 4844, 451772, 45, 8516, 355, 193);
INSERT INTO public.who_global_data VALUES (55889, 4288, 456060, 85, 8601, 103, 193);
INSERT INTO public.who_global_data VALUES (55890, 4596, 460656, 82, 8683, 68, 193);
INSERT INTO public.who_global_data VALUES (55891, 5694, 466350, 75, 8758, 47, 193);
INSERT INTO public.who_global_data VALUES (55892, 5940, 472290, 50, 8808, 23, 193);
INSERT INTO public.who_global_data VALUES (55893, 6015, 478305, 47, 8855, 264, 193);
INSERT INTO public.who_global_data VALUES (55894, 5374, 483679, 21, 8876, 332, 193);
INSERT INTO public.who_global_data VALUES (55895, 5190, 488869, 54, 8930, 228, 193);
INSERT INTO public.who_global_data VALUES (55896, 3952, 492821, 90, 9020, 334, 193);
INSERT INTO public.who_global_data VALUES (55897, 4919, 497740, 74, 9094, 318, 193);
INSERT INTO public.who_global_data VALUES (55898, 4481, 502221, 74, 9168, 349, 193);
INSERT INTO public.who_global_data VALUES (55899, 5766, 507987, 83, 9251, 74, 193);
INSERT INTO public.who_global_data VALUES (55900, 4479, 512466, 56, 9307, 15, 193);
INSERT INTO public.who_global_data VALUES (55901, 0, 0, 0, 0, 202, 56);
INSERT INTO public.who_global_data VALUES (55902, 5571, 518037, 25, 9332, 155, 193);
INSERT INTO public.who_global_data VALUES (55903, 4586, 522623, 28, 9360, 201, 193);
INSERT INTO public.who_global_data VALUES (55904, 4039, 526662, 61, 9421, 5, 193);
INSERT INTO public.who_global_data VALUES (55905, 4910, 531572, 66, 9487, 220, 193);
INSERT INTO public.who_global_data VALUES (55906, 5604, 537176, 59, 9546, 330, 193);
INSERT INTO public.who_global_data VALUES (55907, 5896, 543072, 57, 9603, 269, 193);
INSERT INTO public.who_global_data VALUES (55908, 6537, 549609, 39, 9642, 27, 193);
INSERT INTO public.who_global_data VALUES (55909, 6769, 556378, 25, 9667, 107, 193);
INSERT INTO public.who_global_data VALUES (55910, 7096, 563474, 19, 9686, 61, 193);
INSERT INTO public.who_global_data VALUES (55911, 6134, 569608, 68, 9754, 376, 193);
INSERT INTO public.who_global_data VALUES (55912, 6554, 576162, 66, 9820, 63, 193);
INSERT INTO public.who_global_data VALUES (55913, 8718, 584880, 63, 9883, 129, 193);
INSERT INTO public.who_global_data VALUES (55914, 8848, 593728, 64, 9947, 151, 193);
INSERT INTO public.who_global_data VALUES (55915, 9129, 602857, 53, 10000, 363, 193);
INSERT INTO public.who_global_data VALUES (55916, 9884, 612741, 29, 10029, 165, 193);
INSERT INTO public.who_global_data VALUES (55917, 8468, 621209, 35, 10064, 177, 193);
INSERT INTO public.who_global_data VALUES (55918, 6644, 627853, 86, 10150, 213, 193);
INSERT INTO public.who_global_data VALUES (55919, 11174, 639027, 77, 10227, 132, 193);
INSERT INTO public.who_global_data VALUES (55920, 12789, 651816, 76, 10303, 77, 193);
INSERT INTO public.who_global_data VALUES (55921, 11970, 663786, 83, 10386, 189, 193);
INSERT INTO public.who_global_data VALUES (55922, 12231, 676017, 55, 10441, 292, 193);
INSERT INTO public.who_global_data VALUES (55923, 13004, 689021, 31, 10472, 24, 193);
INSERT INTO public.who_global_data VALUES (55924, 11168, 700189, 31, 10503, 125, 193);
INSERT INTO public.who_global_data VALUES (55925, 9832, 710021, 114, 10617, 31, 193);
INSERT INTO public.who_global_data VALUES (55926, 10404, 720425, 106, 10723, 168, 193);
INSERT INTO public.who_global_data VALUES (55927, 11506, 731931, 89, 10812, 283, 193);
INSERT INTO public.who_global_data VALUES (55928, 11501, 743432, 94, 10906, 69, 193);
INSERT INTO public.who_global_data VALUES (55929, 9834, 753266, 49, 10955, 85, 193);
INSERT INTO public.who_global_data VALUES (55930, 9025, 762291, 28, 10983, 11, 193);
INSERT INTO public.who_global_data VALUES (55931, 7418, 769709, 44, 11027, 40, 193);
INSERT INTO public.who_global_data VALUES (55932, 7532, 777241, 171, 11198, 256, 193);
INSERT INTO public.who_global_data VALUES (55933, 9464, 786705, 112, 11310, 2, 193);
INSERT INTO public.who_global_data VALUES (55934, 9674, 796379, 109, 11419, 70, 193);
INSERT INTO public.who_global_data VALUES (55935, 8178, 804557, 98, 11517, 371, 193);
INSERT INTO public.who_global_data VALUES (55936, 8599, 813156, 38, 11555, 257, 193);
INSERT INTO public.who_global_data VALUES (55937, 7411, 820567, 47, 11602, 312, 193);
INSERT INTO public.who_global_data VALUES (55938, 6647, 827214, 65, 11667, 370, 193);
INSERT INTO public.who_global_data VALUES (55939, 6386, 833600, 152, 11819, 365, 193);
INSERT INTO public.who_global_data VALUES (55940, 7109, 840709, 175, 11994, 124, 193);
INSERT INTO public.who_global_data VALUES (55941, 9698, 850407, 84, 12078, 251, 193);
INSERT INTO public.who_global_data VALUES (55942, 8128, 858535, 88, 12166, 375, 193);
INSERT INTO public.who_global_data VALUES (55943, 7347, 865882, 139, 12305, 227, 193);
INSERT INTO public.who_global_data VALUES (55944, 6614, 872496, 54, 12359, 344, 193);
INSERT INTO public.who_global_data VALUES (55945, 5470, 877966, 50, 12409, 267, 193);
INSERT INTO public.who_global_data VALUES (55946, 4958, 882924, 153, 12562, 36, 193);
INSERT INTO public.who_global_data VALUES (55947, 6125, 889049, 122, 12684, 276, 193);
INSERT INTO public.who_global_data VALUES (55950, 0, 0, 0, 0, 99, 18);
INSERT INTO public.who_global_data VALUES (55951, 0, 0, 0, 0, 261, 18);
INSERT INTO public.who_global_data VALUES (55952, 0, 0, 0, 0, 364, 18);
INSERT INTO public.who_global_data VALUES (55953, 0, 0, 0, 0, 133, 18);
INSERT INTO public.who_global_data VALUES (55954, 0, 0, 0, 0, 111, 18);
INSERT INTO public.who_global_data VALUES (55955, 0, 0, 0, 0, 301, 18);
INSERT INTO public.who_global_data VALUES (55956, 0, 0, 0, 0, 209, 18);
INSERT INTO public.who_global_data VALUES (55957, 0, 0, 0, 0, 141, 18);
INSERT INTO public.who_global_data VALUES (55958, 0, 0, 0, 0, 22, 18);
INSERT INTO public.who_global_data VALUES (55959, 0, 0, 0, 0, 73, 18);
INSERT INTO public.who_global_data VALUES (55960, 0, 0, 0, 0, 313, 18);
INSERT INTO public.who_global_data VALUES (55961, 0, 0, 0, 0, 71, 18);
INSERT INTO public.who_global_data VALUES (55962, 0, 0, 0, 0, 78, 18);
INSERT INTO public.who_global_data VALUES (55963, 0, 0, 0, 0, 204, 18);
INSERT INTO public.who_global_data VALUES (55964, 0, 0, 0, 0, 194, 18);
INSERT INTO public.who_global_data VALUES (55965, 0, 0, 0, 0, 347, 18);
INSERT INTO public.who_global_data VALUES (55966, 0, 0, 0, 0, 49, 18);
INSERT INTO public.who_global_data VALUES (55967, 0, 0, 0, 0, 143, 18);
INSERT INTO public.who_global_data VALUES (55968, 0, 0, 0, 0, 217, 18);
INSERT INTO public.who_global_data VALUES (55969, 0, 0, 0, 0, 223, 18);
INSERT INTO public.who_global_data VALUES (55970, 0, 0, 0, 0, 243, 18);
INSERT INTO public.who_global_data VALUES (55971, 0, 0, 0, 0, 254, 18);
INSERT INTO public.who_global_data VALUES (55972, 0, 0, 0, 0, 308, 18);
INSERT INTO public.who_global_data VALUES (55973, 0, 0, 0, 0, 173, 18);
INSERT INTO public.who_global_data VALUES (55974, 0, 0, 0, 0, 87, 18);
INSERT INTO public.who_global_data VALUES (55975, 0, 0, 0, 0, 67, 18);
INSERT INTO public.who_global_data VALUES (55976, 0, 0, 0, 0, 65, 18);
INSERT INTO public.who_global_data VALUES (55977, 0, 0, 0, 0, 174, 18);
INSERT INTO public.who_global_data VALUES (55978, 0, 0, 0, 0, 57, 18);
INSERT INTO public.who_global_data VALUES (55979, 0, 0, 0, 0, 369, 18);
INSERT INTO public.who_global_data VALUES (55980, 0, 0, 0, 0, 161, 18);
INSERT INTO public.who_global_data VALUES (55981, 0, 0, 0, 0, 250, 18);
INSERT INTO public.who_global_data VALUES (55982, 0, 0, 0, 0, 152, 18);
INSERT INTO public.who_global_data VALUES (55983, 0, 0, 0, 0, 300, 18);
INSERT INTO public.who_global_data VALUES (55984, 0, 0, 0, 0, 320, 18);
INSERT INTO public.who_global_data VALUES (55985, 0, 0, 0, 0, 277, 18);
INSERT INTO public.who_global_data VALUES (55986, 0, 0, 0, 0, 192, 18);
INSERT INTO public.who_global_data VALUES (55987, 0, 0, 0, 0, 278, 18);
INSERT INTO public.who_global_data VALUES (55988, 0, 0, 0, 0, 265, 18);
INSERT INTO public.who_global_data VALUES (55989, 0, 0, 0, 0, 120, 18);
INSERT INTO public.who_global_data VALUES (55990, 0, 0, 0, 0, 82, 18);
INSERT INTO public.who_global_data VALUES (55991, 0, 0, 0, 0, 310, 18);
INSERT INTO public.who_global_data VALUES (55992, 0, 0, 0, 0, 260, 18);
INSERT INTO public.who_global_data VALUES (55993, 0, 0, 0, 0, 162, 18);
INSERT INTO public.who_global_data VALUES (55994, 0, 0, 0, 0, 368, 18);
INSERT INTO public.who_global_data VALUES (55995, 0, 0, 0, 0, 105, 18);
INSERT INTO public.who_global_data VALUES (55996, 0, 0, 0, 0, 39, 18);
INSERT INTO public.who_global_data VALUES (55997, 0, 0, 0, 0, 62, 18);
INSERT INTO public.who_global_data VALUES (55998, 0, 0, 0, 0, 3, 18);
INSERT INTO public.who_global_data VALUES (55999, 0, 0, 0, 0, 247, 18);
INSERT INTO public.who_global_data VALUES (56000, 0, 0, 0, 0, 306, 18);
INSERT INTO public.who_global_data VALUES (56001, 0, 0, 0, 0, 303, 18);
INSERT INTO public.who_global_data VALUES (56002, 0, 0, 0, 0, 337, 18);
INSERT INTO public.who_global_data VALUES (56003, 0, 0, 0, 0, 241, 18);
INSERT INTO public.who_global_data VALUES (56004, 0, 0, 0, 0, 116, 18);
INSERT INTO public.who_global_data VALUES (56005, 0, 0, 0, 0, 91, 18);
INSERT INTO public.who_global_data VALUES (56006, 0, 0, 0, 0, 81, 18);
INSERT INTO public.who_global_data VALUES (56007, 0, 0, 0, 0, 64, 18);
INSERT INTO public.who_global_data VALUES (56008, 0, 0, 0, 0, 159, 18);
INSERT INTO public.who_global_data VALUES (56009, 0, 0, 0, 0, 185, 18);
INSERT INTO public.who_global_data VALUES (56010, 0, 0, 0, 0, 55, 18);
INSERT INTO public.who_global_data VALUES (56011, 0, 0, 0, 0, 340, 18);
INSERT INTO public.who_global_data VALUES (56012, 0, 0, 0, 0, 346, 18);
INSERT INTO public.who_global_data VALUES (56013, 0, 0, 0, 0, 279, 18);
INSERT INTO public.who_global_data VALUES (56014, 0, 0, 0, 0, 80, 18);
INSERT INTO public.who_global_data VALUES (56015, 0, 0, 0, 0, 321, 18);
INSERT INTO public.who_global_data VALUES (56016, 0, 0, 0, 0, 29, 18);
INSERT INTO public.who_global_data VALUES (56017, 0, 0, 0, 0, 202, 18);
INSERT INTO public.who_global_data VALUES (56018, 0, 0, 0, 0, 362, 18);
INSERT INTO public.who_global_data VALUES (56019, 0, 0, 0, 0, 140, 18);
INSERT INTO public.who_global_data VALUES (56020, 0, 0, 0, 0, 211, 18);
INSERT INTO public.who_global_data VALUES (56021, 0, 0, 0, 0, 353, 18);
INSERT INTO public.who_global_data VALUES (56022, 0, 0, 0, 0, 19, 18);
INSERT INTO public.who_global_data VALUES (56023, 0, 0, 0, 0, 176, 18);
INSERT INTO public.who_global_data VALUES (56024, 0, 0, 0, 0, 373, 18);
INSERT INTO public.who_global_data VALUES (56025, 0, 0, 0, 0, 46, 18);
INSERT INTO public.who_global_data VALUES (56026, 2, 2, 0, 0, 42, 18);
INSERT INTO public.who_global_data VALUES (56027, 0, 2, 0, 0, 316, 18);
INSERT INTO public.who_global_data VALUES (56028, 2, 4, 0, 0, 299, 18);
INSERT INTO public.who_global_data VALUES (56029, 0, 4, 0, 0, 329, 18);
INSERT INTO public.who_global_data VALUES (56030, 3, 7, 0, 0, 171, 18);
INSERT INTO public.who_global_data VALUES (56031, 2, 9, 0, 0, 127, 18);
INSERT INTO public.who_global_data VALUES (56032, 3, 12, 0, 0, 167, 18);
INSERT INTO public.who_global_data VALUES (56033, 2, 14, 0, 0, 325, 18);
INSERT INTO public.who_global_data VALUES (56034, 0, 14, 0, 0, 158, 18);
INSERT INTO public.who_global_data VALUES (56035, 1, 15, 0, 0, 170, 18);
INSERT INTO public.who_global_data VALUES (56036, 0, 15, 0, 0, 35, 18);
INSERT INTO public.who_global_data VALUES (56037, 0, 15, 0, 0, 242, 18);
INSERT INTO public.who_global_data VALUES (56038, 0, 15, 0, 0, 112, 18);
INSERT INTO public.who_global_data VALUES (56039, 1, 16, 0, 0, 358, 18);
INSERT INTO public.who_global_data VALUES (56040, 1, 17, 0, 0, 32, 18);
INSERT INTO public.who_global_data VALUES (56041, 1, 18, 0, 0, 193, 18);
INSERT INTO public.who_global_data VALUES (56042, 0, 18, 0, 0, 305, 18);
INSERT INTO public.who_global_data VALUES (56043, 0, 18, 0, 0, 333, 18);
INSERT INTO public.who_global_data VALUES (56044, 0, 18, 0, 0, 210, 18);
INSERT INTO public.who_global_data VALUES (56045, 0, 18, 0, 0, 268, 18);
INSERT INTO public.who_global_data VALUES (56046, 0, 18, 0, 0, 304, 18);
INSERT INTO public.who_global_data VALUES (56047, 0, 18, 0, 0, 280, 18);
INSERT INTO public.who_global_data VALUES (56048, 0, 18, 0, 0, 172, 18);
INSERT INTO public.who_global_data VALUES (56049, 0, 18, 0, 0, 339, 18);
INSERT INTO public.who_global_data VALUES (56050, 0, 18, 0, 0, 48, 18);
INSERT INTO public.who_global_data VALUES (56051, 0, 18, 0, 0, 275, 18);
INSERT INTO public.who_global_data VALUES (56052, 0, 18, 0, 0, 14, 18);
INSERT INTO public.who_global_data VALUES (56053, 0, 18, 0, 0, 222, 18);
INSERT INTO public.who_global_data VALUES (56054, 0, 18, 0, 0, 164, 18);
INSERT INTO public.who_global_data VALUES (56055, 0, 18, 0, 0, 336, 18);
INSERT INTO public.who_global_data VALUES (56056, 0, 18, 0, 0, 203, 18);
INSERT INTO public.who_global_data VALUES (56057, 0, 18, 0, 0, 59, 18);
INSERT INTO public.who_global_data VALUES (56058, 0, 18, 0, 0, 328, 18);
INSERT INTO public.who_global_data VALUES (56059, 0, 18, 0, 0, 10, 18);
INSERT INTO public.who_global_data VALUES (56060, 0, 18, 0, 0, 216, 18);
INSERT INTO public.who_global_data VALUES (56061, 0, 18, 0, 0, 307, 18);
INSERT INTO public.who_global_data VALUES (56062, 0, 18, 0, 0, 207, 18);
INSERT INTO public.who_global_data VALUES (56063, 0, 18, 0, 0, 18, 18);
INSERT INTO public.who_global_data VALUES (56064, 0, 18, 0, 0, 374, 18);
INSERT INTO public.who_global_data VALUES (56065, 0, 18, 0, 0, 114, 18);
INSERT INTO public.who_global_data VALUES (56066, 0, 18, 0, 0, 319, 18);
INSERT INTO public.who_global_data VALUES (56067, 0, 18, 0, 0, 295, 18);
INSERT INTO public.who_global_data VALUES (56068, 0, 18, 0, 0, 175, 18);
INSERT INTO public.who_global_data VALUES (56069, 0, 18, 0, 0, 139, 18);
INSERT INTO public.who_global_data VALUES (56070, 0, 18, 0, 0, 233, 18);
INSERT INTO public.who_global_data VALUES (56071, 0, 18, 0, 0, 84, 18);
INSERT INTO public.who_global_data VALUES (56072, 0, 18, 0, 0, 287, 18);
INSERT INTO public.who_global_data VALUES (56073, 0, 18, 0, 0, 8, 18);
INSERT INTO public.who_global_data VALUES (56074, 0, 18, 0, 0, 246, 18);
INSERT INTO public.who_global_data VALUES (56075, 0, 18, 0, 0, 266, 18);
INSERT INTO public.who_global_data VALUES (56076, 0, 18, 0, 0, 178, 18);
INSERT INTO public.who_global_data VALUES (56077, 0, 18, 0, 0, 109, 18);
INSERT INTO public.who_global_data VALUES (56078, 0, 18, 0, 0, 327, 18);
INSERT INTO public.who_global_data VALUES (56079, 0, 18, 0, 0, 324, 18);
INSERT INTO public.who_global_data VALUES (56080, 0, 18, 0, 0, 288, 18);
INSERT INTO public.who_global_data VALUES (56081, 0, 18, 0, 0, 317, 18);
INSERT INTO public.who_global_data VALUES (56082, 0, 18, 0, 0, 240, 18);
INSERT INTO public.who_global_data VALUES (56083, 0, 18, 0, 0, 1, 18);
INSERT INTO public.who_global_data VALUES (56084, 0, 18, 0, 0, 206, 18);
INSERT INTO public.who_global_data VALUES (56085, 0, 18, 0, 0, 108, 18);
INSERT INTO public.who_global_data VALUES (56086, 0, 18, 0, 0, 215, 18);
INSERT INTO public.who_global_data VALUES (56087, 0, 18, 0, 0, 88, 18);
INSERT INTO public.who_global_data VALUES (56088, 0, 18, 0, 0, 282, 18);
INSERT INTO public.who_global_data VALUES (56089, 0, 18, 0, 0, 180, 18);
INSERT INTO public.who_global_data VALUES (56090, 0, 18, 0, 0, 232, 18);
INSERT INTO public.who_global_data VALUES (56091, 0, 18, 0, 0, 58, 18);
INSERT INTO public.who_global_data VALUES (56092, 0, 18, 0, 0, 274, 18);
INSERT INTO public.who_global_data VALUES (56093, 0, 18, 0, 0, 205, 18);
INSERT INTO public.who_global_data VALUES (56094, 0, 18, 0, 0, 187, 18);
INSERT INTO public.who_global_data VALUES (56095, 0, 18, 0, 0, 184, 18);
INSERT INTO public.who_global_data VALUES (56096, 0, 18, 0, 0, 147, 18);
INSERT INTO public.who_global_data VALUES (56097, 1, 19, 0, 0, 294, 18);
INSERT INTO public.who_global_data VALUES (56098, 0, 19, 0, 0, 34, 18);
INSERT INTO public.who_global_data VALUES (56099, 0, 19, 0, 0, 101, 18);
INSERT INTO public.who_global_data VALUES (56100, 0, 19, 0, 0, 208, 18);
INSERT INTO public.who_global_data VALUES (56101, 0, 19, 0, 0, 380, 18);
INSERT INTO public.who_global_data VALUES (56102, 0, 19, 0, 0, 271, 18);
INSERT INTO public.who_global_data VALUES (56103, 0, 19, 0, 0, 219, 18);
INSERT INTO public.who_global_data VALUES (56104, 1, 20, 0, 0, 54, 18);
INSERT INTO public.who_global_data VALUES (56105, 0, 20, 0, 0, 361, 18);
INSERT INTO public.who_global_data VALUES (56106, 0, 20, 0, 0, 214, 18);
INSERT INTO public.who_global_data VALUES (56107, 0, 20, 0, 0, 199, 18);
INSERT INTO public.who_global_data VALUES (56108, 0, 20, 0, 0, 335, 18);
INSERT INTO public.who_global_data VALUES (56109, 1, 21, 0, 0, 95, 18);
INSERT INTO public.who_global_data VALUES (56110, 0, 21, 0, 0, 6, 18);
INSERT INTO public.who_global_data VALUES (56111, 0, 21, 0, 0, 102, 18);
INSERT INTO public.who_global_data VALUES (56112, 0, 21, 0, 0, 291, 18);
INSERT INTO public.who_global_data VALUES (56113, 0, 21, 0, 0, 118, 18);
INSERT INTO public.who_global_data VALUES (56114, 0, 21, 0, 0, 311, 18);
INSERT INTO public.who_global_data VALUES (56115, 0, 21, 0, 0, 357, 18);
INSERT INTO public.who_global_data VALUES (56116, 0, 21, 0, 0, 135, 18);
INSERT INTO public.who_global_data VALUES (56117, 0, 21, 0, 0, 263, 18);
INSERT INTO public.who_global_data VALUES (56118, 0, 21, 0, 0, 290, 18);
INSERT INTO public.who_global_data VALUES (56119, 0, 21, 0, 0, 122, 18);
INSERT INTO public.who_global_data VALUES (56120, 0, 21, 0, 0, 113, 18);
INSERT INTO public.who_global_data VALUES (56121, 0, 21, 0, 0, 144, 18);
INSERT INTO public.who_global_data VALUES (56122, 0, 21, 0, 0, 196, 18);
INSERT INTO public.who_global_data VALUES (56123, 0, 21, 0, 0, 12, 18);
INSERT INTO public.who_global_data VALUES (56124, 0, 21, 0, 0, 156, 18);
INSERT INTO public.who_global_data VALUES (56125, 0, 21, 0, 0, 345, 18);
INSERT INTO public.who_global_data VALUES (56126, 0, 21, 0, 0, 30, 18);
INSERT INTO public.who_global_data VALUES (56127, 0, 21, 0, 0, 289, 18);
INSERT INTO public.who_global_data VALUES (56128, 0, 21, 0, 0, 26, 18);
INSERT INTO public.who_global_data VALUES (56129, 0, 21, 0, 0, 367, 18);
INSERT INTO public.who_global_data VALUES (56130, 0, 21, 0, 0, 86, 18);
INSERT INTO public.who_global_data VALUES (56131, 0, 21, 0, 0, 98, 18);
INSERT INTO public.who_global_data VALUES (56132, 0, 21, 0, 0, 323, 18);
INSERT INTO public.who_global_data VALUES (56133, 0, 21, 0, 0, 348, 18);
INSERT INTO public.who_global_data VALUES (56134, 0, 21, 0, 0, 272, 18);
INSERT INTO public.who_global_data VALUES (56135, 0, 21, 0, 0, 16, 18);
INSERT INTO public.who_global_data VALUES (56136, 0, 21, 0, 0, 229, 18);
INSERT INTO public.who_global_data VALUES (56137, 0, 21, 0, 0, 238, 18);
INSERT INTO public.who_global_data VALUES (56138, 0, 21, 0, 0, 130, 18);
INSERT INTO public.who_global_data VALUES (56139, 0, 21, 0, 0, 352, 18);
INSERT INTO public.who_global_data VALUES (56140, 0, 21, 0, 0, 354, 18);
INSERT INTO public.who_global_data VALUES (56141, 0, 21, 0, 0, 33, 18);
INSERT INTO public.who_global_data VALUES (56142, 0, 21, 0, 0, 296, 18);
INSERT INTO public.who_global_data VALUES (56143, 0, 21, 0, 0, 117, 18);
INSERT INTO public.who_global_data VALUES (56144, 1, 22, 0, 0, 154, 18);
INSERT INTO public.who_global_data VALUES (56145, 0, 22, 0, 0, 235, 18);
INSERT INTO public.who_global_data VALUES (56146, 0, 22, 0, 0, 315, 18);
INSERT INTO public.who_global_data VALUES (56147, 0, 22, 0, 0, 245, 18);
INSERT INTO public.who_global_data VALUES (56148, 0, 22, 0, 0, 115, 18);
INSERT INTO public.who_global_data VALUES (56149, 0, 22, 0, 0, 9, 18);
INSERT INTO public.who_global_data VALUES (56150, 0, 22, 0, 0, 338, 18);
INSERT INTO public.who_global_data VALUES (56151, 0, 22, 0, 0, 119, 18);
INSERT INTO public.who_global_data VALUES (56152, 0, 22, 0, 0, 163, 18);
INSERT INTO public.who_global_data VALUES (56153, 0, 22, 0, 0, 190, 18);
INSERT INTO public.who_global_data VALUES (56154, 0, 22, 0, 0, 83, 18);
INSERT INTO public.who_global_data VALUES (56156, 0, 22, 0, 0, 53, 18);
INSERT INTO public.who_global_data VALUES (56157, 0, 22, 0, 0, 351, 18);
INSERT INTO public.who_global_data VALUES (56158, 0, 22, 0, 0, 28, 18);
INSERT INTO public.who_global_data VALUES (56159, 0, 22, 0, 0, 66, 18);
INSERT INTO public.who_global_data VALUES (56160, 0, 22, 0, 0, 60, 18);
INSERT INTO public.who_global_data VALUES (56161, 0, 22, 0, 0, 157, 18);
INSERT INTO public.who_global_data VALUES (56162, 0, 22, 0, 0, 237, 18);
INSERT INTO public.who_global_data VALUES (56163, 0, 22, 0, 0, 212, 18);
INSERT INTO public.who_global_data VALUES (56164, 0, 22, 0, 0, 131, 18);
INSERT INTO public.who_global_data VALUES (56165, 0, 22, 0, 0, 166, 18);
INSERT INTO public.who_global_data VALUES (56166, 0, 22, 0, 0, 72, 18);
INSERT INTO public.who_global_data VALUES (56167, 0, 22, 0, 0, 25, 18);
INSERT INTO public.who_global_data VALUES (56168, 1, 23, 0, 0, 186, 18);
INSERT INTO public.who_global_data VALUES (56169, 0, 23, 0, 0, 126, 18);
INSERT INTO public.who_global_data VALUES (56170, 0, 23, 0, 0, 286, 18);
INSERT INTO public.who_global_data VALUES (56171, 0, 23, 0, 0, 56, 18);
INSERT INTO public.who_global_data VALUES (56172, 0, 23, 0, 0, 94, 18);
INSERT INTO public.who_global_data VALUES (56173, 0, 23, 0, 0, 100, 18);
INSERT INTO public.who_global_data VALUES (56174, 0, 23, 0, 0, 79, 18);
INSERT INTO public.who_global_data VALUES (56175, 0, 23, 0, 0, 298, 18);
INSERT INTO public.who_global_data VALUES (56176, 0, 23, 0, 0, 38, 18);
INSERT INTO public.who_global_data VALUES (56177, 0, 23, 0, 0, 231, 18);
INSERT INTO public.who_global_data VALUES (56178, 0, 23, 0, 0, 90, 18);
INSERT INTO public.who_global_data VALUES (56179, 0, 23, 0, 0, 128, 18);
INSERT INTO public.who_global_data VALUES (56180, 0, 23, 0, 0, 343, 18);
INSERT INTO public.who_global_data VALUES (56181, 0, 23, 0, 0, 302, 18);
INSERT INTO public.who_global_data VALUES (56182, 0, 23, 0, 0, 360, 18);
INSERT INTO public.who_global_data VALUES (56183, 0, 23, 0, 0, 96, 18);
INSERT INTO public.who_global_data VALUES (56184, 0, 23, 0, 0, 145, 18);
INSERT INTO public.who_global_data VALUES (56185, 0, 23, 0, 0, 253, 18);
INSERT INTO public.who_global_data VALUES (56186, 0, 23, 0, 0, 89, 18);
INSERT INTO public.who_global_data VALUES (56187, 0, 23, 0, 0, 52, 18);
INSERT INTO public.who_global_data VALUES (56188, 0, 23, 0, 0, 93, 18);
INSERT INTO public.who_global_data VALUES (56189, 0, 23, 0, 0, 297, 18);
INSERT INTO public.who_global_data VALUES (56190, 0, 23, 0, 0, 20, 18);
INSERT INTO public.who_global_data VALUES (56191, 0, 23, 0, 0, 21, 18);
INSERT INTO public.who_global_data VALUES (56192, 0, 23, 0, 0, 149, 18);
INSERT INTO public.who_global_data VALUES (56193, 0, 23, 0, 0, 150, 18);
INSERT INTO public.who_global_data VALUES (56194, 0, 23, 0, 0, 239, 18);
INSERT INTO public.who_global_data VALUES (56195, 3, 26, 0, 0, 138, 18);
INSERT INTO public.who_global_data VALUES (56196, 0, 26, 0, 0, 137, 18);
INSERT INTO public.who_global_data VALUES (56197, 0, 26, 0, 0, 97, 18);
INSERT INTO public.who_global_data VALUES (56198, 0, 26, 0, 0, 293, 18);
INSERT INTO public.who_global_data VALUES (56199, 0, 26, 0, 0, 148, 18);
INSERT INTO public.who_global_data VALUES (56200, 0, 26, 0, 0, 191, 18);
INSERT INTO public.who_global_data VALUES (56201, 0, 26, 0, 0, 281, 18);
INSERT INTO public.who_global_data VALUES (56202, 0, 26, 0, 0, 50, 18);
INSERT INTO public.who_global_data VALUES (56203, 0, 26, 0, 0, 181, 18);
INSERT INTO public.who_global_data VALUES (56204, 0, 26, 0, 0, 37, 18);
INSERT INTO public.who_global_data VALUES (56205, 0, 26, 0, 0, 197, 18);
INSERT INTO public.who_global_data VALUES (56206, 0, 26, 0, 0, 4, 18);
INSERT INTO public.who_global_data VALUES (56207, 0, 26, 0, 0, 13, 18);
INSERT INTO public.who_global_data VALUES (56208, 0, 26, 0, 0, 378, 18);
INSERT INTO public.who_global_data VALUES (56209, 0, 26, 0, 0, 342, 18);
INSERT INTO public.who_global_data VALUES (56210, 0, 26, 0, 0, 142, 18);
INSERT INTO public.who_global_data VALUES (56211, 0, 26, 0, 0, 356, 18);
INSERT INTO public.who_global_data VALUES (56212, 0, 26, 0, 0, 285, 18);
INSERT INTO public.who_global_data VALUES (56213, 0, 26, 0, 0, 359, 18);
INSERT INTO public.who_global_data VALUES (56214, 0, 26, 0, 0, 136, 18);
INSERT INTO public.who_global_data VALUES (56215, 0, 26, 0, 0, 377, 18);
INSERT INTO public.who_global_data VALUES (56216, 0, 26, 0, 0, 322, 18);
INSERT INTO public.who_global_data VALUES (56217, 1, 27, 0, 0, 169, 18);
INSERT INTO public.who_global_data VALUES (56218, 0, 27, 0, 0, 372, 18);
INSERT INTO public.who_global_data VALUES (56219, 0, 27, 0, 0, 270, 18);
INSERT INTO public.who_global_data VALUES (56220, 0, 27, 0, 0, 198, 18);
INSERT INTO public.who_global_data VALUES (56221, 0, 27, 0, 0, 224, 18);
INSERT INTO public.who_global_data VALUES (56222, 0, 27, 0, 0, 255, 18);
INSERT INTO public.who_global_data VALUES (56223, 0, 27, 0, 0, 314, 18);
INSERT INTO public.who_global_data VALUES (56224, 0, 27, 0, 0, 44, 18);
INSERT INTO public.who_global_data VALUES (56225, 0, 27, 0, 0, 106, 18);
INSERT INTO public.who_global_data VALUES (56226, 0, 27, 0, 0, 200, 18);
INSERT INTO public.who_global_data VALUES (56227, 0, 27, 0, 0, 366, 18);
INSERT INTO public.who_global_data VALUES (56228, 0, 27, 0, 0, 309, 18);
INSERT INTO public.who_global_data VALUES (56229, 0, 27, 0, 0, 92, 18);
INSERT INTO public.who_global_data VALUES (56230, 0, 27, 0, 0, 104, 18);
INSERT INTO public.who_global_data VALUES (56231, 0, 27, 0, 0, 259, 18);
INSERT INTO public.who_global_data VALUES (56232, 0, 27, 0, 0, 273, 18);
INSERT INTO public.who_global_data VALUES (56233, 0, 27, 0, 0, 134, 18);
INSERT INTO public.who_global_data VALUES (56234, 0, 27, 0, 0, 160, 18);
INSERT INTO public.who_global_data VALUES (56235, 0, 27, 0, 0, 183, 18);
INSERT INTO public.who_global_data VALUES (56236, 0, 27, 0, 0, 249, 18);
INSERT INTO public.who_global_data VALUES (56237, 0, 27, 0, 0, 230, 18);
INSERT INTO public.who_global_data VALUES (56238, 0, 27, 0, 0, 76, 18);
INSERT INTO public.who_global_data VALUES (56239, 0, 27, 0, 0, 379, 18);
INSERT INTO public.who_global_data VALUES (56240, 0, 27, 0, 0, 110, 18);
INSERT INTO public.who_global_data VALUES (56241, 0, 27, 0, 0, 188, 18);
INSERT INTO public.who_global_data VALUES (56242, 0, 27, 0, 0, 51, 18);
INSERT INTO public.who_global_data VALUES (56243, 0, 27, 0, 0, 43, 18);
INSERT INTO public.who_global_data VALUES (56244, 0, 27, 0, 0, 331, 18);
INSERT INTO public.who_global_data VALUES (56245, 0, 27, 0, 0, 179, 18);
INSERT INTO public.who_global_data VALUES (56246, 0, 27, 0, 0, 326, 18);
INSERT INTO public.who_global_data VALUES (56247, 0, 27, 0, 0, 258, 18);
INSERT INTO public.who_global_data VALUES (56248, 0, 27, 0, 0, 75, 18);
INSERT INTO public.who_global_data VALUES (56249, 0, 27, 0, 0, 17, 18);
INSERT INTO public.who_global_data VALUES (56250, 0, 27, 0, 0, 153, 18);
INSERT INTO public.who_global_data VALUES (56251, 0, 27, 0, 0, 121, 18);
INSERT INTO public.who_global_data VALUES (56252, 1, 28, 0, 0, 182, 18);
INSERT INTO public.who_global_data VALUES (56253, 0, 28, 0, 0, 262, 18);
INSERT INTO public.who_global_data VALUES (56254, 0, 28, 0, 0, 221, 18);
INSERT INTO public.who_global_data VALUES (56255, 0, 28, 0, 0, 248, 18);
INSERT INTO public.who_global_data VALUES (56256, 0, 28, 0, 0, 350, 18);
INSERT INTO public.who_global_data VALUES (56257, 0, 28, 0, 0, 195, 18);
INSERT INTO public.who_global_data VALUES (56258, 1, 29, 0, 0, 341, 18);
INSERT INTO public.who_global_data VALUES (56259, 0, 29, 0, 0, 41, 18);
INSERT INTO public.who_global_data VALUES (56260, 0, 29, 0, 0, 234, 18);
INSERT INTO public.who_global_data VALUES (56261, 0, 29, 0, 0, 146, 18);
INSERT INTO public.who_global_data VALUES (56262, 0, 29, 0, 0, 123, 18);
INSERT INTO public.who_global_data VALUES (56263, 0, 29, 0, 0, 45, 18);
INSERT INTO public.who_global_data VALUES (56264, 0, 29, 0, 0, 218, 18);
INSERT INTO public.who_global_data VALUES (56265, 1, 30, 0, 0, 7, 18);
INSERT INTO public.who_global_data VALUES (56266, 0, 30, 0, 0, 236, 18);
INSERT INTO public.who_global_data VALUES (56267, 0, 30, 0, 0, 252, 18);
INSERT INTO public.who_global_data VALUES (56268, 0, 30, 0, 0, 244, 18);
INSERT INTO public.who_global_data VALUES (56269, 0, 30, 0, 0, 355, 18);
INSERT INTO public.who_global_data VALUES (56270, 0, 30, 0, 0, 103, 18);
INSERT INTO public.who_global_data VALUES (56271, 0, 30, 0, 0, 68, 18);
INSERT INTO public.who_global_data VALUES (56272, 0, 30, 0, 0, 47, 18);
INSERT INTO public.who_global_data VALUES (56273, 2, 32, 0, 0, 23, 18);
INSERT INTO public.who_global_data VALUES (56274, 0, 32, 0, 0, 264, 18);
INSERT INTO public.who_global_data VALUES (56275, 0, 32, 0, 0, 332, 18);
INSERT INTO public.who_global_data VALUES (56276, 0, 32, 0, 0, 228, 18);
INSERT INTO public.who_global_data VALUES (56277, 0, 32, 0, 0, 334, 18);
INSERT INTO public.who_global_data VALUES (56278, 0, 32, 0, 0, 318, 18);
INSERT INTO public.who_global_data VALUES (56279, 0, 32, 0, 0, 349, 18);
INSERT INTO public.who_global_data VALUES (56280, 0, 32, 0, 0, 74, 18);
INSERT INTO public.who_global_data VALUES (56281, 0, 32, 0, 0, 15, 18);
INSERT INTO public.who_global_data VALUES (56282, 0, 32, 0, 0, 155, 18);
INSERT INTO public.who_global_data VALUES (56283, 1, 33, 0, 0, 201, 18);
INSERT INTO public.who_global_data VALUES (56284, 0, 33, 0, 0, 5, 18);
INSERT INTO public.who_global_data VALUES (56285, 0, 33, 0, 0, 220, 18);
INSERT INTO public.who_global_data VALUES (56286, 1, 34, 0, 0, 330, 18);
INSERT INTO public.who_global_data VALUES (56287, 1, 35, 0, 0, 269, 18);
INSERT INTO public.who_global_data VALUES (56288, 0, 35, 0, 0, 27, 18);
INSERT INTO public.who_global_data VALUES (56289, 0, 35, 0, 0, 107, 18);
INSERT INTO public.who_global_data VALUES (56290, 0, 35, 0, 0, 61, 18);
INSERT INTO public.who_global_data VALUES (56291, 1, 36, 0, 0, 376, 18);
INSERT INTO public.who_global_data VALUES (56292, 0, 36, 0, 0, 63, 18);
INSERT INTO public.who_global_data VALUES (56293, 0, 36, 0, 0, 129, 18);
INSERT INTO public.who_global_data VALUES (56294, 0, 36, 0, 0, 151, 18);
INSERT INTO public.who_global_data VALUES (56295, 0, 36, 0, 0, 363, 18);
INSERT INTO public.who_global_data VALUES (56296, 0, 36, 0, 0, 165, 18);
INSERT INTO public.who_global_data VALUES (56297, 0, 36, 0, 0, 177, 18);
INSERT INTO public.who_global_data VALUES (56298, 0, 36, 0, 0, 213, 18);
INSERT INTO public.who_global_data VALUES (56299, 1, 37, 0, 0, 132, 18);
INSERT INTO public.who_global_data VALUES (56300, 0, 37, 0, 0, 77, 18);
INSERT INTO public.who_global_data VALUES (56301, 0, 37, 0, 0, 189, 18);
INSERT INTO public.who_global_data VALUES (56302, 0, 37, 0, 0, 292, 18);
INSERT INTO public.who_global_data VALUES (56303, 0, 37, 0, 0, 24, 18);
INSERT INTO public.who_global_data VALUES (56304, 0, 37, 0, 0, 125, 18);
INSERT INTO public.who_global_data VALUES (56305, 1, 38, 0, 0, 31, 18);
INSERT INTO public.who_global_data VALUES (56306, 0, 38, 0, 0, 168, 18);
INSERT INTO public.who_global_data VALUES (56307, 0, 38, 0, 0, 283, 18);
INSERT INTO public.who_global_data VALUES (56308, 0, 38, 0, 0, 69, 18);
INSERT INTO public.who_global_data VALUES (56309, 0, 38, 0, 0, 85, 18);
INSERT INTO public.who_global_data VALUES (56310, 0, 38, 0, 0, 11, 18);
INSERT INTO public.who_global_data VALUES (56311, 0, 38, 0, 0, 40, 18);
INSERT INTO public.who_global_data VALUES (56312, 0, 38, 0, 0, 256, 18);
INSERT INTO public.who_global_data VALUES (56313, 0, 38, 0, 0, 2, 18);
INSERT INTO public.who_global_data VALUES (56314, 0, 38, 0, 0, 70, 18);
INSERT INTO public.who_global_data VALUES (56315, 0, 38, 0, 0, 371, 18);
INSERT INTO public.who_global_data VALUES (56316, 2, 40, 0, 0, 257, 18);
INSERT INTO public.who_global_data VALUES (56317, 0, 40, 0, 0, 312, 18);
INSERT INTO public.who_global_data VALUES (56318, 0, 40, 0, 0, 370, 18);
INSERT INTO public.who_global_data VALUES (56319, 0, 40, 0, 0, 365, 18);
INSERT INTO public.who_global_data VALUES (56320, 0, 40, 0, 0, 124, 18);
INSERT INTO public.who_global_data VALUES (56321, 0, 40, 0, 0, 251, 18);
INSERT INTO public.who_global_data VALUES (56322, 0, 40, 0, 0, 375, 18);
INSERT INTO public.who_global_data VALUES (56323, 0, 40, 0, 0, 227, 18);
INSERT INTO public.who_global_data VALUES (56324, 0, 40, 0, 0, 344, 18);
INSERT INTO public.who_global_data VALUES (56325, 0, 40, 0, 0, 267, 18);
INSERT INTO public.who_global_data VALUES (56326, 0, 40, 0, 0, 36, 18);
INSERT INTO public.who_global_data VALUES (56327, 0, 40, 0, 0, 276, 18);
INSERT INTO public.who_global_data VALUES (56330, 0, 0, 0, 0, 99, 40);
INSERT INTO public.who_global_data VALUES (56331, 0, 0, 0, 0, 261, 40);
INSERT INTO public.who_global_data VALUES (56332, 0, 0, 0, 0, 364, 40);
INSERT INTO public.who_global_data VALUES (56333, 0, 0, 0, 0, 133, 40);
INSERT INTO public.who_global_data VALUES (56334, 0, 0, 0, 0, 111, 40);
INSERT INTO public.who_global_data VALUES (56335, 0, 0, 0, 0, 301, 40);
INSERT INTO public.who_global_data VALUES (56336, 0, 0, 0, 0, 209, 40);
INSERT INTO public.who_global_data VALUES (56337, 0, 0, 0, 0, 141, 40);
INSERT INTO public.who_global_data VALUES (56338, 0, 0, 0, 0, 22, 40);
INSERT INTO public.who_global_data VALUES (56339, 0, 0, 0, 0, 73, 40);
INSERT INTO public.who_global_data VALUES (56340, 0, 0, 0, 0, 313, 40);
INSERT INTO public.who_global_data VALUES (56341, 0, 0, 0, 0, 71, 40);
INSERT INTO public.who_global_data VALUES (56342, 0, 0, 0, 0, 78, 40);
INSERT INTO public.who_global_data VALUES (56343, 0, 0, 0, 0, 204, 40);
INSERT INTO public.who_global_data VALUES (56344, 0, 0, 0, 0, 194, 40);
INSERT INTO public.who_global_data VALUES (56345, 0, 0, 0, 0, 347, 40);
INSERT INTO public.who_global_data VALUES (56346, 0, 0, 0, 0, 49, 40);
INSERT INTO public.who_global_data VALUES (56347, 0, 0, 0, 0, 143, 40);
INSERT INTO public.who_global_data VALUES (56348, 0, 0, 0, 0, 217, 40);
INSERT INTO public.who_global_data VALUES (56349, 0, 0, 0, 0, 223, 40);
INSERT INTO public.who_global_data VALUES (56350, 0, 0, 0, 0, 243, 40);
INSERT INTO public.who_global_data VALUES (56351, 0, 0, 0, 0, 254, 40);
INSERT INTO public.who_global_data VALUES (56352, 0, 0, 0, 0, 308, 40);
INSERT INTO public.who_global_data VALUES (56353, 0, 0, 0, 0, 173, 40);
INSERT INTO public.who_global_data VALUES (56354, 0, 0, 0, 0, 87, 40);
INSERT INTO public.who_global_data VALUES (56355, 0, 0, 0, 0, 67, 40);
INSERT INTO public.who_global_data VALUES (56356, 0, 0, 0, 0, 65, 40);
INSERT INTO public.who_global_data VALUES (56357, 0, 0, 0, 0, 174, 40);
INSERT INTO public.who_global_data VALUES (56358, 0, 0, 0, 0, 57, 40);
INSERT INTO public.who_global_data VALUES (56359, 0, 0, 0, 0, 369, 40);
INSERT INTO public.who_global_data VALUES (56360, 0, 0, 0, 0, 161, 40);
INSERT INTO public.who_global_data VALUES (56361, 0, 0, 0, 0, 250, 40);
INSERT INTO public.who_global_data VALUES (56362, 0, 0, 0, 0, 152, 40);
INSERT INTO public.who_global_data VALUES (56363, 0, 0, 0, 0, 300, 40);
INSERT INTO public.who_global_data VALUES (56364, 0, 0, 0, 0, 320, 40);
INSERT INTO public.who_global_data VALUES (56365, 0, 0, 0, 0, 277, 40);
INSERT INTO public.who_global_data VALUES (56366, 0, 0, 0, 0, 192, 40);
INSERT INTO public.who_global_data VALUES (56367, 0, 0, 0, 0, 278, 40);
INSERT INTO public.who_global_data VALUES (56368, 0, 0, 0, 0, 265, 40);
INSERT INTO public.who_global_data VALUES (56369, 0, 0, 0, 0, 120, 40);
INSERT INTO public.who_global_data VALUES (56370, 0, 0, 0, 0, 82, 40);
INSERT INTO public.who_global_data VALUES (56371, 0, 0, 0, 0, 310, 40);
INSERT INTO public.who_global_data VALUES (56372, 0, 0, 0, 0, 260, 40);
INSERT INTO public.who_global_data VALUES (56373, 0, 0, 0, 0, 162, 40);
INSERT INTO public.who_global_data VALUES (56374, 0, 0, 0, 0, 368, 40);
INSERT INTO public.who_global_data VALUES (56375, 0, 0, 0, 0, 105, 40);
INSERT INTO public.who_global_data VALUES (56376, 0, 0, 0, 0, 39, 40);
INSERT INTO public.who_global_data VALUES (56377, 0, 0, 0, 0, 62, 40);
INSERT INTO public.who_global_data VALUES (56378, 0, 0, 0, 0, 3, 40);
INSERT INTO public.who_global_data VALUES (56379, 0, 0, 0, 0, 247, 40);
INSERT INTO public.who_global_data VALUES (56380, 0, 0, 0, 0, 306, 40);
INSERT INTO public.who_global_data VALUES (56381, 0, 0, 0, 0, 303, 40);
INSERT INTO public.who_global_data VALUES (56382, 0, 0, 0, 0, 337, 40);
INSERT INTO public.who_global_data VALUES (56383, 0, 0, 0, 0, 241, 40);
INSERT INTO public.who_global_data VALUES (56384, 0, 0, 0, 0, 116, 40);
INSERT INTO public.who_global_data VALUES (56385, 0, 0, 0, 0, 91, 40);
INSERT INTO public.who_global_data VALUES (56386, 5, 5, 0, 0, 81, 40);
INSERT INTO public.who_global_data VALUES (56387, 0, 5, 0, 0, 64, 40);
INSERT INTO public.who_global_data VALUES (56388, 0, 5, 0, 0, 159, 40);
INSERT INTO public.who_global_data VALUES (56389, 0, 5, 0, 0, 185, 40);
INSERT INTO public.who_global_data VALUES (56390, 1, 6, 0, 0, 55, 40);
INSERT INTO public.who_global_data VALUES (56391, 0, 6, 0, 0, 340, 40);
INSERT INTO public.who_global_data VALUES (56392, 0, 6, 0, 0, 346, 40);
INSERT INTO public.who_global_data VALUES (56393, 2, 8, 0, 0, 279, 40);
INSERT INTO public.who_global_data VALUES (56394, 1, 9, 0, 0, 80, 40);
INSERT INTO public.who_global_data VALUES (56395, 0, 9, 0, 0, 321, 40);
INSERT INTO public.who_global_data VALUES (56396, 0, 9, 0, 0, 29, 40);
INSERT INTO public.who_global_data VALUES (56397, 0, 9, 0, 0, 202, 40);
INSERT INTO public.who_global_data VALUES (56398, 0, 9, 0, 0, 362, 40);
INSERT INTO public.who_global_data VALUES (56399, 0, 9, 0, 0, 140, 40);
INSERT INTO public.who_global_data VALUES (56400, 0, 9, 0, 0, 211, 40);
INSERT INTO public.who_global_data VALUES (56401, 1, 10, 0, 0, 353, 40);
INSERT INTO public.who_global_data VALUES (56402, 0, 10, 0, 0, 19, 40);
INSERT INTO public.who_global_data VALUES (56403, 0, 10, 0, 0, 176, 40);
INSERT INTO public.who_global_data VALUES (56404, 5, 15, 0, 0, 373, 40);
INSERT INTO public.who_global_data VALUES (56405, 9, 24, 0, 0, 46, 40);
INSERT INTO public.who_global_data VALUES (56406, 15, 39, 0, 0, 42, 40);
INSERT INTO public.who_global_data VALUES (56407, 14, 53, 0, 0, 316, 40);
INSERT INTO public.who_global_data VALUES (56408, 13, 66, 0, 0, 299, 40);
INSERT INTO public.who_global_data VALUES (56409, 0, 66, 0, 0, 329, 40);
INSERT INTO public.who_global_data VALUES (56410, 36, 102, 0, 0, 171, 40);
INSERT INTO public.who_global_data VALUES (56411, 40, 142, 0, 0, 127, 40);
INSERT INTO public.who_global_data VALUES (56412, 47, 189, 0, 0, 167, 40);
INSERT INTO public.who_global_data VALUES (56413, 73, 262, 0, 0, 325, 40);
INSERT INTO public.who_global_data VALUES (56414, 76, 338, 0, 0, 158, 40);
INSERT INTO public.who_global_data VALUES (56415, 78, 416, 0, 0, 170, 40);
INSERT INTO public.who_global_data VALUES (56416, 60, 476, 1, 1, 35, 40);
INSERT INTO public.who_global_data VALUES (56417, 76, 552, 0, 1, 242, 40);
INSERT INTO public.who_global_data VALUES (56418, 48, 600, 0, 1, 112, 40);
INSERT INTO public.who_global_data VALUES (56419, 47, 647, 0, 1, 358, 40);
INSERT INTO public.who_global_data VALUES (56420, 76, 723, 0, 1, 32, 40);
INSERT INTO public.who_global_data VALUES (56421, 51, 774, 0, 1, 193, 40);
INSERT INTO public.who_global_data VALUES (56422, 50, 824, 0, 1, 305, 40);
INSERT INTO public.who_global_data VALUES (56423, 48, 872, 0, 1, 333, 40);
INSERT INTO public.who_global_data VALUES (56424, 39, 911, 0, 1, 210, 40);
INSERT INTO public.who_global_data VALUES (56425, 32, 943, 0, 1, 268, 40);
INSERT INTO public.who_global_data VALUES (56426, 26, 969, 0, 1, 304, 40);
INSERT INTO public.who_global_data VALUES (56427, 23, 992, 0, 1, 280, 40);
INSERT INTO public.who_global_data VALUES (56428, 23, 1015, 0, 1, 172, 40);
INSERT INTO public.who_global_data VALUES (56429, 20, 1035, 3, 4, 339, 40);
INSERT INTO public.who_global_data VALUES (56430, 14, 1049, 0, 4, 48, 40);
INSERT INTO public.who_global_data VALUES (56431, 15, 1064, 1, 5, 275, 40);
INSERT INTO public.who_global_data VALUES (56432, 8, 1072, 4, 9, 14, 40);
INSERT INTO public.who_global_data VALUES (56433, 6, 1078, 0, 9, 222, 40);
INSERT INTO public.who_global_data VALUES (56434, 6, 1084, 0, 9, 164, 40);
INSERT INTO public.who_global_data VALUES (56435, 2, 1086, 2, 11, 336, 40);
INSERT INTO public.who_global_data VALUES (56436, 8, 1094, 0, 11, 203, 40);
INSERT INTO public.who_global_data VALUES (56437, 4, 1098, 0, 11, 59, 40);
INSERT INTO public.who_global_data VALUES (56438, 7, 1105, 1, 12, 328, 40);
INSERT INTO public.who_global_data VALUES (56439, 2, 1107, 1, 13, 10, 40);
INSERT INTO public.who_global_data VALUES (56440, 5, 1112, 1, 14, 216, 40);
INSERT INTO public.who_global_data VALUES (56441, 0, 1112, 2, 16, 307, 40);
INSERT INTO public.who_global_data VALUES (56442, 2, 1114, 1, 17, 207, 40);
INSERT INTO public.who_global_data VALUES (56443, 3, 1117, 1, 18, 18, 40);
INSERT INTO public.who_global_data VALUES (56444, 4, 1121, 0, 18, 374, 40);
INSERT INTO public.who_global_data VALUES (56445, 1, 1122, 1, 19, 114, 40);
INSERT INTO public.who_global_data VALUES (56446, 2, 1124, 0, 19, 319, 40);
INSERT INTO public.who_global_data VALUES (56447, 2, 1126, 0, 19, 295, 40);
INSERT INTO public.who_global_data VALUES (56448, 3, 1129, 0, 19, 175, 40);
INSERT INTO public.who_global_data VALUES (56449, 3, 1132, 0, 19, 139, 40);
INSERT INTO public.who_global_data VALUES (56450, 2, 1134, 1, 20, 233, 40);
INSERT INTO public.who_global_data VALUES (56451, 2, 1136, 0, 20, 84, 40);
INSERT INTO public.who_global_data VALUES (56452, 1, 1137, 0, 20, 287, 40);
INSERT INTO public.who_global_data VALUES (56453, 0, 1137, 0, 20, 8, 40);
INSERT INTO public.who_global_data VALUES (56454, 1, 1138, 1, 21, 246, 40);
INSERT INTO public.who_global_data VALUES (56455, 1, 1139, 0, 21, 266, 40);
INSERT INTO public.who_global_data VALUES (56456, 2, 1141, 0, 21, 178, 40);
INSERT INTO public.who_global_data VALUES (56457, 1, 1142, 0, 21, 109, 40);
INSERT INTO public.who_global_data VALUES (56458, 2, 1144, 0, 21, 327, 40);
INSERT INTO public.who_global_data VALUES (56459, 3, 1147, 0, 21, 324, 40);
INSERT INTO public.who_global_data VALUES (56460, 0, 1147, 0, 21, 288, 40);
INSERT INTO public.who_global_data VALUES (56461, 0, 1147, 0, 21, 317, 40);
INSERT INTO public.who_global_data VALUES (56462, 0, 1147, 0, 21, 240, 40);
INSERT INTO public.who_global_data VALUES (56463, 1, 1148, 0, 21, 1, 40);
INSERT INTO public.who_global_data VALUES (56464, 0, 1148, 0, 21, 206, 40);
INSERT INTO public.who_global_data VALUES (56465, 1, 1149, 0, 21, 108, 40);
INSERT INTO public.who_global_data VALUES (56466, 0, 1149, 0, 21, 215, 40);
INSERT INTO public.who_global_data VALUES (56467, 4, 1153, 0, 21, 88, 40);
INSERT INTO public.who_global_data VALUES (56468, 0, 1153, 0, 21, 282, 40);
INSERT INTO public.who_global_data VALUES (56469, 0, 1153, 0, 21, 180, 40);
INSERT INTO public.who_global_data VALUES (56470, 1, 1154, 0, 21, 232, 40);
INSERT INTO public.who_global_data VALUES (56471, 0, 1154, 0, 21, 58, 40);
INSERT INTO public.who_global_data VALUES (56472, 0, 1154, 0, 21, 274, 40);
INSERT INTO public.who_global_data VALUES (56473, 0, 1154, 0, 21, 205, 40);
INSERT INTO public.who_global_data VALUES (56474, 0, 1154, 0, 21, 187, 40);
INSERT INTO public.who_global_data VALUES (56475, 0, 1154, 0, 21, 184, 40);
INSERT INTO public.who_global_data VALUES (56476, 0, 1154, 1, 22, 147, 40);
INSERT INTO public.who_global_data VALUES (56477, 0, 1154, 0, 22, 294, 40);
INSERT INTO public.who_global_data VALUES (56478, 0, 1154, 0, 22, 34, 40);
INSERT INTO public.who_global_data VALUES (56479, 0, 1154, 0, 22, 101, 40);
INSERT INTO public.who_global_data VALUES (56480, 0, 1154, 0, 22, 208, 40);
INSERT INTO public.who_global_data VALUES (56481, 0, 1154, 0, 22, 380, 40);
INSERT INTO public.who_global_data VALUES (56482, 0, 1154, 0, 22, 271, 40);
INSERT INTO public.who_global_data VALUES (56483, 0, 1154, 0, 22, 219, 40);
INSERT INTO public.who_global_data VALUES (56484, 0, 1154, 0, 22, 54, 40);
INSERT INTO public.who_global_data VALUES (56485, 0, 1154, 0, 22, 361, 40);
INSERT INTO public.who_global_data VALUES (56486, 0, 1154, 0, 22, 214, 40);
INSERT INTO public.who_global_data VALUES (56487, 0, 1154, 0, 22, 199, 40);
INSERT INTO public.who_global_data VALUES (56488, 0, 1154, 0, 22, 335, 40);
INSERT INTO public.who_global_data VALUES (56489, 0, 1154, 0, 22, 95, 40);
INSERT INTO public.who_global_data VALUES (56490, 0, 1154, 0, 22, 6, 40);
INSERT INTO public.who_global_data VALUES (56491, 0, 1154, 0, 22, 102, 40);
INSERT INTO public.who_global_data VALUES (56492, 0, 1154, 0, 22, 291, 40);
INSERT INTO public.who_global_data VALUES (56493, 0, 1154, 0, 22, 118, 40);
INSERT INTO public.who_global_data VALUES (56494, 0, 1154, 0, 22, 311, 40);
INSERT INTO public.who_global_data VALUES (56495, 2, 1156, 0, 22, 357, 40);
INSERT INTO public.who_global_data VALUES (56496, 0, 1156, 0, 22, 135, 40);
INSERT INTO public.who_global_data VALUES (56497, 1, 1157, 0, 22, 263, 40);
INSERT INTO public.who_global_data VALUES (56498, 0, 1157, 0, 22, 290, 40);
INSERT INTO public.who_global_data VALUES (56499, 2, 1159, 0, 22, 122, 40);
INSERT INTO public.who_global_data VALUES (56500, 0, 1159, 0, 22, 113, 40);
INSERT INTO public.who_global_data VALUES (56501, 4, 1163, 0, 22, 144, 40);
INSERT INTO public.who_global_data VALUES (56502, 2, 1165, 0, 22, 196, 40);
INSERT INTO public.who_global_data VALUES (56503, 1, 1166, 0, 22, 12, 40);
INSERT INTO public.who_global_data VALUES (56504, 3, 1169, 0, 22, 156, 40);
INSERT INTO public.who_global_data VALUES (56505, 1, 1170, 0, 22, 345, 40);
INSERT INTO public.who_global_data VALUES (56506, 2, 1172, 0, 22, 30, 40);
INSERT INTO public.who_global_data VALUES (56507, 4, 1176, 0, 22, 289, 40);
INSERT INTO public.who_global_data VALUES (56508, 2, 1178, 0, 22, 26, 40);
INSERT INTO public.who_global_data VALUES (56509, 0, 1178, 0, 22, 367, 40);
INSERT INTO public.who_global_data VALUES (56510, 0, 1178, 0, 22, 86, 40);
INSERT INTO public.who_global_data VALUES (56511, 2, 1180, 0, 22, 98, 40);
INSERT INTO public.who_global_data VALUES (56512, 0, 1180, 0, 22, 323, 40);
INSERT INTO public.who_global_data VALUES (56513, 0, 1180, 0, 22, 348, 40);
INSERT INTO public.who_global_data VALUES (56514, 3, 1183, 0, 22, 272, 40);
INSERT INTO public.who_global_data VALUES (56515, 1, 1184, 0, 22, 16, 40);
INSERT INTO public.who_global_data VALUES (56516, 2, 1186, 0, 22, 229, 40);
INSERT INTO public.who_global_data VALUES (56517, 1, 1187, 0, 22, 238, 40);
INSERT INTO public.who_global_data VALUES (56518, 3, 1190, 0, 22, 130, 40);
INSERT INTO public.who_global_data VALUES (56519, 2, 1192, 0, 22, 352, 40);
INSERT INTO public.who_global_data VALUES (56520, 1, 1193, 0, 22, 354, 40);
INSERT INTO public.who_global_data VALUES (56521, 1, 1194, 0, 22, 33, 40);
INSERT INTO public.who_global_data VALUES (56522, 0, 1194, 0, 22, 296, 40);
INSERT INTO public.who_global_data VALUES (56523, 1, 1195, 0, 22, 117, 40);
INSERT INTO public.who_global_data VALUES (56524, 2, 1197, 0, 22, 154, 40);
INSERT INTO public.who_global_data VALUES (56525, 1, 1198, 0, 22, 235, 40);
INSERT INTO public.who_global_data VALUES (56526, 1, 1199, 0, 22, 315, 40);
INSERT INTO public.who_global_data VALUES (56527, 1, 1200, 0, 22, 245, 40);
INSERT INTO public.who_global_data VALUES (56528, 3, 1203, 0, 22, 115, 40);
INSERT INTO public.who_global_data VALUES (56529, 1, 1204, 0, 22, 9, 40);
INSERT INTO public.who_global_data VALUES (56530, 1, 1205, 0, 22, 338, 40);
INSERT INTO public.who_global_data VALUES (56531, 0, 1205, 0, 22, 119, 40);
INSERT INTO public.who_global_data VALUES (56532, 0, 1205, 0, 22, 163, 40);
INSERT INTO public.who_global_data VALUES (56533, 1, 1206, 0, 22, 190, 40);
INSERT INTO public.who_global_data VALUES (56534, 0, 1206, 0, 22, 83, 40);
INSERT INTO public.who_global_data VALUES (56536, 0, 1206, 0, 22, 53, 40);
INSERT INTO public.who_global_data VALUES (56537, 1, 1207, 0, 22, 351, 40);
INSERT INTO public.who_global_data VALUES (56538, 1, 1208, 0, 22, 28, 40);
INSERT INTO public.who_global_data VALUES (56539, 2, 1210, 0, 22, 66, 40);
INSERT INTO public.who_global_data VALUES (56540, 0, 1210, 0, 22, 60, 40);
INSERT INTO public.who_global_data VALUES (56541, 2, 1212, 0, 22, 157, 40);
INSERT INTO public.who_global_data VALUES (56542, 3, 1215, 0, 22, 237, 40);
INSERT INTO public.who_global_data VALUES (56543, 2, 1217, 0, 22, 212, 40);
INSERT INTO public.who_global_data VALUES (56544, 0, 1217, 0, 22, 131, 40);
INSERT INTO public.who_global_data VALUES (56545, 2, 1219, 0, 22, 166, 40);
INSERT INTO public.who_global_data VALUES (56546, 0, 1219, 0, 22, 72, 40);
INSERT INTO public.who_global_data VALUES (56547, 0, 1219, 0, 22, 25, 40);
INSERT INTO public.who_global_data VALUES (56548, 0, 1219, 0, 22, 186, 40);
INSERT INTO public.who_global_data VALUES (56549, 0, 1219, 0, 22, 126, 40);
INSERT INTO public.who_global_data VALUES (56550, 0, 1219, 0, 22, 286, 40);
INSERT INTO public.who_global_data VALUES (56551, 1, 1220, 0, 22, 56, 40);
INSERT INTO public.who_global_data VALUES (56552, 4, 1224, 0, 22, 94, 40);
INSERT INTO public.who_global_data VALUES (56553, 14, 1238, 0, 22, 100, 40);
INSERT INTO public.who_global_data VALUES (56554, 13, 1251, 0, 22, 79, 40);
INSERT INTO public.who_global_data VALUES (56555, 7, 1258, 0, 22, 298, 40);
INSERT INTO public.who_global_data VALUES (56556, 13, 1271, 0, 22, 38, 40);
INSERT INTO public.who_global_data VALUES (56557, 9, 1280, 0, 22, 231, 40);
INSERT INTO public.who_global_data VALUES (56558, 13, 1293, 0, 22, 90, 40);
INSERT INTO public.who_global_data VALUES (56559, 6, 1299, 0, 22, 128, 40);
INSERT INTO public.who_global_data VALUES (56560, 5, 1304, 0, 22, 343, 40);
INSERT INTO public.who_global_data VALUES (56561, 11, 1315, 0, 22, 302, 40);
INSERT INTO public.who_global_data VALUES (56562, 6, 1321, 0, 22, 360, 40);
INSERT INTO public.who_global_data VALUES (56563, 3, 1324, 0, 22, 96, 40);
INSERT INTO public.who_global_data VALUES (56564, 8, 1332, 0, 22, 145, 40);
INSERT INTO public.who_global_data VALUES (56565, 7, 1339, 0, 22, 253, 40);
INSERT INTO public.who_global_data VALUES (56566, 5, 1344, 0, 22, 89, 40);
INSERT INTO public.who_global_data VALUES (56567, 7, 1351, 0, 22, 52, 40);
INSERT INTO public.who_global_data VALUES (56568, 12, 1363, 0, 22, 93, 40);
INSERT INTO public.who_global_data VALUES (56569, 13, 1376, 0, 22, 297, 40);
INSERT INTO public.who_global_data VALUES (56570, 2, 1378, 0, 22, 20, 40);
INSERT INTO public.who_global_data VALUES (56571, 9, 1387, 0, 22, 21, 40);
INSERT INTO public.who_global_data VALUES (56572, 14, 1401, 0, 22, 149, 40);
INSERT INTO public.who_global_data VALUES (56573, 5, 1406, 0, 22, 150, 40);
INSERT INTO public.who_global_data VALUES (56574, 2, 1408, 0, 22, 239, 40);
INSERT INTO public.who_global_data VALUES (56575, 5, 1413, 0, 22, 138, 40);
INSERT INTO public.who_global_data VALUES (56576, 3, 1416, 2, 24, 137, 40);
INSERT INTO public.who_global_data VALUES (56577, 5, 1421, 0, 24, 97, 40);
INSERT INTO public.who_global_data VALUES (56578, 4, 1425, 0, 24, 293, 40);
INSERT INTO public.who_global_data VALUES (56579, 6, 1431, 0, 24, 148, 40);
INSERT INTO public.who_global_data VALUES (56580, 6, 1437, 0, 24, 191, 40);
INSERT INTO public.who_global_data VALUES (56581, 4, 1441, 0, 24, 281, 40);
INSERT INTO public.who_global_data VALUES (56582, 1, 1442, 0, 24, 50, 40);
INSERT INTO public.who_global_data VALUES (56583, 2, 1444, 0, 24, 181, 40);
INSERT INTO public.who_global_data VALUES (56584, 2, 1446, 0, 24, 37, 40);
INSERT INTO public.who_global_data VALUES (56585, 1, 1447, 0, 24, 197, 40);
INSERT INTO public.who_global_data VALUES (56586, 3, 1450, 0, 24, 4, 40);
INSERT INTO public.who_global_data VALUES (56587, 1, 1451, 1, 25, 13, 40);
INSERT INTO public.who_global_data VALUES (56588, 7, 1458, 0, 25, 378, 40);
INSERT INTO public.who_global_data VALUES (56589, 0, 1458, 0, 25, 342, 40);
INSERT INTO public.who_global_data VALUES (56590, 2, 1460, 0, 25, 142, 40);
INSERT INTO public.who_global_data VALUES (56591, 4, 1464, 0, 25, 356, 40);
INSERT INTO public.who_global_data VALUES (56592, 0, 1464, 0, 25, 285, 40);
INSERT INTO public.who_global_data VALUES (56593, 0, 1464, 0, 25, 359, 40);
INSERT INTO public.who_global_data VALUES (56594, 4, 1468, 0, 25, 136, 40);
INSERT INTO public.who_global_data VALUES (56595, 3, 1471, 0, 25, 377, 40);
INSERT INTO public.who_global_data VALUES (56596, 2, 1473, 0, 25, 322, 40);
INSERT INTO public.who_global_data VALUES (56597, 2, 1475, 0, 25, 169, 40);
INSERT INTO public.who_global_data VALUES (56598, 2, 1477, 0, 25, 372, 40);
INSERT INTO public.who_global_data VALUES (56599, 0, 1477, 0, 25, 270, 40);
INSERT INTO public.who_global_data VALUES (56600, 2, 1479, 0, 25, 198, 40);
INSERT INTO public.who_global_data VALUES (56601, 1, 1480, 0, 25, 224, 40);
INSERT INTO public.who_global_data VALUES (56602, 12, 1492, 0, 25, 255, 40);
INSERT INTO public.who_global_data VALUES (56603, 0, 1492, 0, 25, 314, 40);
INSERT INTO public.who_global_data VALUES (56604, 1, 1493, 0, 25, 44, 40);
INSERT INTO public.who_global_data VALUES (56605, 5, 1498, 0, 25, 106, 40);
INSERT INTO public.who_global_data VALUES (56606, 1, 1499, 0, 25, 200, 40);
INSERT INTO public.who_global_data VALUES (56607, 3, 1502, 0, 25, 366, 40);
INSERT INTO public.who_global_data VALUES (56608, 3, 1505, 0, 25, 309, 40);
INSERT INTO public.who_global_data VALUES (56609, 3, 1508, 0, 25, 92, 40);
INSERT INTO public.who_global_data VALUES (56610, 2, 1510, 0, 25, 104, 40);
INSERT INTO public.who_global_data VALUES (56611, 4, 1514, 0, 25, 259, 40);
INSERT INTO public.who_global_data VALUES (56612, 1, 1515, 0, 25, 273, 40);
INSERT INTO public.who_global_data VALUES (56613, 0, 1515, 0, 25, 134, 40);
INSERT INTO public.who_global_data VALUES (56614, 1, 1516, 0, 25, 160, 40);
INSERT INTO public.who_global_data VALUES (56615, 2, 1518, 0, 25, 183, 40);
INSERT INTO public.who_global_data VALUES (56616, 2, 1520, 0, 25, 249, 40);
INSERT INTO public.who_global_data VALUES (56617, 4, 1524, 0, 25, 230, 40);
INSERT INTO public.who_global_data VALUES (56618, 3, 1527, 0, 25, 76, 40);
INSERT INTO public.who_global_data VALUES (56619, 3, 1530, 0, 25, 379, 40);
INSERT INTO public.who_global_data VALUES (56620, 0, 1530, 0, 25, 110, 40);
INSERT INTO public.who_global_data VALUES (56621, 1, 1531, 0, 25, 188, 40);
INSERT INTO public.who_global_data VALUES (56622, 25, 1556, 0, 25, 51, 40);
INSERT INTO public.who_global_data VALUES (56623, 2, 1558, 0, 25, 43, 40);
INSERT INTO public.who_global_data VALUES (56624, 9, 1567, 0, 25, 331, 40);
INSERT INTO public.who_global_data VALUES (56625, 11, 1578, 0, 25, 179, 40);
INSERT INTO public.who_global_data VALUES (56626, 1, 1579, 0, 25, 326, 40);
INSERT INTO public.who_global_data VALUES (56627, 5, 1584, 0, 25, 258, 40);
INSERT INTO public.who_global_data VALUES (56628, 1, 1585, 0, 25, 75, 40);
INSERT INTO public.who_global_data VALUES (56629, 2, 1587, 0, 25, 17, 40);
INSERT INTO public.who_global_data VALUES (56630, 6, 1593, 0, 25, 153, 40);
INSERT INTO public.who_global_data VALUES (56631, 1, 1594, 0, 25, 121, 40);
INSERT INTO public.who_global_data VALUES (56632, 7, 1601, 0, 25, 182, 40);
INSERT INTO public.who_global_data VALUES (56633, 2, 1603, 0, 25, 262, 40);
INSERT INTO public.who_global_data VALUES (56634, 4, 1607, 0, 25, 221, 40);
INSERT INTO public.who_global_data VALUES (56635, 5, 1612, 0, 25, 248, 40);
INSERT INTO public.who_global_data VALUES (56636, 3, 1615, 0, 25, 350, 40);
INSERT INTO public.who_global_data VALUES (56637, 2, 1617, 0, 25, 195, 40);
INSERT INTO public.who_global_data VALUES (56638, 1, 1618, 0, 25, 341, 40);
INSERT INTO public.who_global_data VALUES (56639, 2, 1620, 0, 25, 41, 40);
INSERT INTO public.who_global_data VALUES (56640, 6, 1626, 0, 25, 234, 40);
INSERT INTO public.who_global_data VALUES (56641, 4, 1630, 0, 25, 146, 40);
INSERT INTO public.who_global_data VALUES (56642, 1, 1631, 0, 25, 123, 40);
INSERT INTO public.who_global_data VALUES (56643, 1, 1632, 0, 25, 45, 40);
INSERT INTO public.who_global_data VALUES (56644, 3, 1635, 0, 25, 218, 40);
INSERT INTO public.who_global_data VALUES (56645, 4, 1639, 0, 25, 7, 40);
INSERT INTO public.who_global_data VALUES (56646, 3, 1642, 0, 25, 236, 40);
INSERT INTO public.who_global_data VALUES (56647, 3, 1645, 0, 25, 252, 40);
INSERT INTO public.who_global_data VALUES (56648, 0, 1645, 0, 25, 244, 40);
INSERT INTO public.who_global_data VALUES (56649, 4, 1649, 0, 25, 355, 40);
INSERT INTO public.who_global_data VALUES (56650, 3, 1652, 0, 25, 103, 40);
INSERT INTO public.who_global_data VALUES (56651, 2, 1654, 0, 25, 68, 40);
INSERT INTO public.who_global_data VALUES (56652, 3, 1657, 0, 25, 47, 40);
INSERT INTO public.who_global_data VALUES (56653, 6, 1663, 0, 25, 23, 40);
INSERT INTO public.who_global_data VALUES (56654, 9, 1672, 0, 25, 264, 40);
INSERT INTO public.who_global_data VALUES (56655, 1, 1673, 0, 25, 332, 40);
INSERT INTO public.who_global_data VALUES (56656, 2, 1675, 0, 25, 228, 40);
INSERT INTO public.who_global_data VALUES (56657, 8, 1683, 0, 25, 334, 40);
INSERT INTO public.who_global_data VALUES (56658, 1, 1684, 0, 25, 318, 40);
INSERT INTO public.who_global_data VALUES (56659, 7, 1691, 0, 25, 349, 40);
INSERT INTO public.who_global_data VALUES (56660, 3, 1694, 0, 25, 74, 40);
INSERT INTO public.who_global_data VALUES (56661, 2, 1696, 0, 25, 15, 40);
INSERT INTO public.who_global_data VALUES (56662, 4, 1700, 0, 25, 155, 40);
INSERT INTO public.who_global_data VALUES (56663, 3, 1703, 0, 25, 201, 40);
INSERT INTO public.who_global_data VALUES (56664, 1, 1704, 0, 25, 5, 40);
INSERT INTO public.who_global_data VALUES (56665, 9, 1713, 0, 25, 220, 40);
INSERT INTO public.who_global_data VALUES (56666, 0, 1713, 0, 25, 330, 40);
INSERT INTO public.who_global_data VALUES (56667, 9, 1722, 0, 25, 269, 40);
INSERT INTO public.who_global_data VALUES (56668, 0, 1722, 0, 25, 27, 40);
INSERT INTO public.who_global_data VALUES (56669, 1, 1723, 0, 25, 107, 40);
INSERT INTO public.who_global_data VALUES (56670, 6, 1729, 0, 25, 61, 40);
INSERT INTO public.who_global_data VALUES (56671, 1, 1730, 0, 25, 376, 40);
INSERT INTO public.who_global_data VALUES (56672, 0, 1730, 0, 25, 63, 40);
INSERT INTO public.who_global_data VALUES (56673, 6, 1736, 0, 25, 129, 40);
INSERT INTO public.who_global_data VALUES (56674, 0, 1736, 0, 25, 151, 40);
INSERT INTO public.who_global_data VALUES (56675, 4, 1740, 0, 25, 363, 40);
INSERT INTO public.who_global_data VALUES (56676, 0, 1740, 0, 25, 165, 40);
INSERT INTO public.who_global_data VALUES (56677, 0, 1740, 0, 25, 177, 40);
INSERT INTO public.who_global_data VALUES (56678, 4, 1744, 0, 25, 213, 40);
INSERT INTO public.who_global_data VALUES (56679, 0, 1744, 0, 25, 132, 40);
INSERT INTO public.who_global_data VALUES (56680, 10, 1754, 0, 25, 77, 40);
INSERT INTO public.who_global_data VALUES (56681, 0, 1754, 0, 25, 189, 40);
INSERT INTO public.who_global_data VALUES (56682, 6, 1760, 0, 25, 292, 40);
INSERT INTO public.who_global_data VALUES (56683, 5, 1765, 0, 25, 24, 40);
INSERT INTO public.who_global_data VALUES (56684, 0, 1765, 0, 25, 125, 40);
INSERT INTO public.who_global_data VALUES (56685, 7, 1772, 0, 25, 31, 40);
INSERT INTO public.who_global_data VALUES (56686, 0, 1772, 0, 25, 168, 40);
INSERT INTO public.who_global_data VALUES (56687, 0, 1772, 0, 25, 283, 40);
INSERT INTO public.who_global_data VALUES (56688, 0, 1772, 0, 25, 69, 40);
INSERT INTO public.who_global_data VALUES (56689, 16, 1788, 0, 25, 85, 40);
INSERT INTO public.who_global_data VALUES (56690, 0, 1788, 0, 25, 11, 40);
INSERT INTO public.who_global_data VALUES (56691, 7, 1795, 0, 25, 40, 40);
INSERT INTO public.who_global_data VALUES (56692, 0, 1795, 0, 25, 256, 40);
INSERT INTO public.who_global_data VALUES (56693, 11, 1806, 0, 25, 2, 40);
INSERT INTO public.who_global_data VALUES (56694, 0, 1806, 0, 25, 70, 40);
INSERT INTO public.who_global_data VALUES (56695, 0, 1806, 0, 25, 371, 40);
INSERT INTO public.who_global_data VALUES (56696, 19, 1825, 0, 25, 257, 40);
INSERT INTO public.who_global_data VALUES (56697, 0, 1825, 0, 25, 312, 40);
INSERT INTO public.who_global_data VALUES (56698, 3, 1828, 0, 25, 370, 40);
INSERT INTO public.who_global_data VALUES (56699, 0, 1828, 0, 25, 365, 40);
INSERT INTO public.who_global_data VALUES (56700, 4, 1832, 0, 25, 124, 40);
INSERT INTO public.who_global_data VALUES (56701, 0, 1832, 0, 25, 251, 40);
INSERT INTO public.who_global_data VALUES (56702, 0, 1832, 0, 25, 375, 40);
INSERT INTO public.who_global_data VALUES (56703, 29, 1861, 0, 25, 227, 40);
INSERT INTO public.who_global_data VALUES (56704, 4, 1865, 0, 25, 344, 40);
INSERT INTO public.who_global_data VALUES (56705, 0, 1865, 0, 25, 267, 40);
INSERT INTO public.who_global_data VALUES (56706, 7, 1872, 0, 25, 36, 40);
INSERT INTO public.who_global_data VALUES (56707, 0, 1872, 0, 25, 276, 40);
INSERT INTO public.who_global_data VALUES (56710, 0, 0, 0, 0, 99, 218);
INSERT INTO public.who_global_data VALUES (56711, 0, 0, 0, 0, 261, 218);
INSERT INTO public.who_global_data VALUES (56712, 0, 0, 0, 0, 364, 218);
INSERT INTO public.who_global_data VALUES (56713, 0, 0, 0, 0, 133, 218);
INSERT INTO public.who_global_data VALUES (56714, 0, 0, 0, 0, 111, 218);
INSERT INTO public.who_global_data VALUES (56715, 0, 0, 0, 0, 301, 218);
INSERT INTO public.who_global_data VALUES (56716, 0, 0, 0, 0, 209, 218);
INSERT INTO public.who_global_data VALUES (56717, 0, 0, 0, 0, 141, 218);
INSERT INTO public.who_global_data VALUES (56718, 0, 0, 0, 0, 22, 218);
INSERT INTO public.who_global_data VALUES (56719, 0, 0, 0, 0, 73, 218);
INSERT INTO public.who_global_data VALUES (56720, 0, 0, 0, 0, 313, 218);
INSERT INTO public.who_global_data VALUES (56721, 0, 0, 0, 0, 71, 218);
INSERT INTO public.who_global_data VALUES (56722, 0, 0, 0, 0, 78, 218);
INSERT INTO public.who_global_data VALUES (56723, 0, 0, 0, 0, 204, 218);
INSERT INTO public.who_global_data VALUES (56724, 0, 0, 0, 0, 194, 218);
INSERT INTO public.who_global_data VALUES (56725, 0, 0, 0, 0, 347, 218);
INSERT INTO public.who_global_data VALUES (56726, 0, 0, 0, 0, 49, 218);
INSERT INTO public.who_global_data VALUES (56727, 0, 0, 0, 0, 143, 218);
INSERT INTO public.who_global_data VALUES (56728, 0, 0, 0, 0, 217, 218);
INSERT INTO public.who_global_data VALUES (56729, 0, 0, 0, 0, 223, 218);
INSERT INTO public.who_global_data VALUES (56730, 0, 0, 0, 0, 243, 218);
INSERT INTO public.who_global_data VALUES (56731, 0, 0, 0, 0, 254, 218);
INSERT INTO public.who_global_data VALUES (56732, 0, 0, 0, 0, 308, 218);
INSERT INTO public.who_global_data VALUES (56733, 0, 0, 0, 0, 173, 218);
INSERT INTO public.who_global_data VALUES (56734, 0, 0, 0, 0, 87, 218);
INSERT INTO public.who_global_data VALUES (56735, 0, 0, 0, 0, 67, 218);
INSERT INTO public.who_global_data VALUES (56736, 0, 0, 0, 0, 65, 218);
INSERT INTO public.who_global_data VALUES (56737, 0, 0, 0, 0, 174, 218);
INSERT INTO public.who_global_data VALUES (56738, 0, 0, 0, 0, 57, 218);
INSERT INTO public.who_global_data VALUES (56739, 0, 0, 0, 0, 369, 218);
INSERT INTO public.who_global_data VALUES (56740, 0, 0, 0, 0, 161, 218);
INSERT INTO public.who_global_data VALUES (56741, 0, 0, 0, 0, 250, 218);
INSERT INTO public.who_global_data VALUES (56742, 0, 0, 0, 0, 152, 218);
INSERT INTO public.who_global_data VALUES (56743, 0, 0, 0, 0, 300, 218);
INSERT INTO public.who_global_data VALUES (56744, 0, 0, 0, 0, 320, 218);
INSERT INTO public.who_global_data VALUES (56745, 0, 0, 0, 0, 277, 218);
INSERT INTO public.who_global_data VALUES (56746, 0, 0, 0, 0, 192, 218);
INSERT INTO public.who_global_data VALUES (56747, 0, 0, 0, 0, 278, 218);
INSERT INTO public.who_global_data VALUES (56748, 0, 0, 0, 0, 265, 218);
INSERT INTO public.who_global_data VALUES (56749, 0, 0, 0, 0, 120, 218);
INSERT INTO public.who_global_data VALUES (56750, 0, 0, 0, 0, 82, 218);
INSERT INTO public.who_global_data VALUES (56751, 0, 0, 0, 0, 310, 218);
INSERT INTO public.who_global_data VALUES (56752, 0, 0, 0, 0, 260, 218);
INSERT INTO public.who_global_data VALUES (56753, 0, 0, 0, 0, 162, 218);
INSERT INTO public.who_global_data VALUES (56754, 0, 0, 0, 0, 368, 218);
INSERT INTO public.who_global_data VALUES (56755, 0, 0, 0, 0, 105, 218);
INSERT INTO public.who_global_data VALUES (56756, 0, 0, 0, 0, 39, 218);
INSERT INTO public.who_global_data VALUES (56757, 0, 0, 0, 0, 62, 218);
INSERT INTO public.who_global_data VALUES (56758, 0, 0, 0, 0, 3, 218);
INSERT INTO public.who_global_data VALUES (56759, 0, 0, 0, 0, 247, 218);
INSERT INTO public.who_global_data VALUES (56760, 0, 0, 0, 0, 306, 218);
INSERT INTO public.who_global_data VALUES (56761, 0, 0, 0, 0, 303, 218);
INSERT INTO public.who_global_data VALUES (56762, 0, 0, 0, 0, 337, 218);
INSERT INTO public.who_global_data VALUES (56763, 0, 0, 0, 0, 241, 218);
INSERT INTO public.who_global_data VALUES (56764, 0, 0, 0, 0, 116, 218);
INSERT INTO public.who_global_data VALUES (56765, 0, 0, 0, 0, 91, 218);
INSERT INTO public.who_global_data VALUES (56766, 0, 0, 0, 0, 81, 218);
INSERT INTO public.who_global_data VALUES (56767, 0, 0, 0, 0, 64, 218);
INSERT INTO public.who_global_data VALUES (56768, 0, 0, 0, 0, 159, 218);
INSERT INTO public.who_global_data VALUES (56769, 0, 0, 0, 0, 185, 218);
INSERT INTO public.who_global_data VALUES (56770, 0, 0, 0, 0, 55, 218);
INSERT INTO public.who_global_data VALUES (56771, 0, 0, 0, 0, 340, 218);
INSERT INTO public.who_global_data VALUES (56772, 0, 0, 0, 0, 346, 218);
INSERT INTO public.who_global_data VALUES (56773, 0, 0, 0, 0, 279, 218);
INSERT INTO public.who_global_data VALUES (56774, 0, 0, 0, 0, 80, 218);
INSERT INTO public.who_global_data VALUES (56775, 0, 0, 0, 0, 321, 218);
INSERT INTO public.who_global_data VALUES (56776, 0, 0, 0, 0, 29, 218);
INSERT INTO public.who_global_data VALUES (56777, 0, 0, 0, 0, 202, 218);
INSERT INTO public.who_global_data VALUES (56778, 0, 0, 0, 0, 362, 218);
INSERT INTO public.who_global_data VALUES (56779, 0, 0, 0, 0, 140, 218);
INSERT INTO public.who_global_data VALUES (56780, 0, 0, 0, 0, 211, 218);
INSERT INTO public.who_global_data VALUES (56781, 0, 0, 0, 0, 353, 218);
INSERT INTO public.who_global_data VALUES (56782, 0, 0, 0, 0, 19, 218);
INSERT INTO public.who_global_data VALUES (56783, 0, 0, 0, 0, 176, 218);
INSERT INTO public.who_global_data VALUES (56784, 0, 0, 0, 0, 373, 218);
INSERT INTO public.who_global_data VALUES (56785, 0, 0, 0, 0, 46, 218);
INSERT INTO public.who_global_data VALUES (56786, 1, 1, 0, 0, 42, 218);
INSERT INTO public.who_global_data VALUES (56787, 0, 1, 0, 0, 316, 218);
INSERT INTO public.who_global_data VALUES (56788, 1, 2, 0, 0, 299, 218);
INSERT INTO public.who_global_data VALUES (56789, 0, 2, 0, 0, 329, 218);
INSERT INTO public.who_global_data VALUES (56790, 0, 2, 0, 0, 171, 218);
INSERT INTO public.who_global_data VALUES (56791, 0, 2, 0, 0, 127, 218);
INSERT INTO public.who_global_data VALUES (56792, 0, 2, 0, 0, 167, 218);
INSERT INTO public.who_global_data VALUES (56793, 0, 2, 0, 0, 325, 218);
INSERT INTO public.who_global_data VALUES (56794, 0, 2, 0, 0, 158, 218);
INSERT INTO public.who_global_data VALUES (56795, 0, 2, 1, 1, 170, 218);
INSERT INTO public.who_global_data VALUES (56796, 2, 4, 0, 1, 35, 218);
INSERT INTO public.who_global_data VALUES (56797, 0, 4, 0, 1, 242, 218);
INSERT INTO public.who_global_data VALUES (56798, 0, 4, 0, 1, 112, 218);
INSERT INTO public.who_global_data VALUES (56799, 0, 4, 0, 1, 358, 218);
INSERT INTO public.who_global_data VALUES (56800, 1, 5, 0, 1, 32, 218);
INSERT INTO public.who_global_data VALUES (56801, 0, 5, 0, 1, 193, 218);
INSERT INTO public.who_global_data VALUES (56802, 0, 5, 0, 1, 305, 218);
INSERT INTO public.who_global_data VALUES (56803, 0, 5, 0, 1, 333, 218);
INSERT INTO public.who_global_data VALUES (56804, 0, 5, 0, 1, 210, 218);
INSERT INTO public.who_global_data VALUES (56805, 1, 6, 0, 1, 268, 218);
INSERT INTO public.who_global_data VALUES (56806, 0, 6, 0, 1, 304, 218);
INSERT INTO public.who_global_data VALUES (56807, 0, 6, 0, 1, 280, 218);
INSERT INTO public.who_global_data VALUES (56808, 0, 6, 0, 1, 172, 218);
INSERT INTO public.who_global_data VALUES (56809, 1, 7, 0, 1, 339, 218);
INSERT INTO public.who_global_data VALUES (56810, 0, 7, 0, 1, 48, 218);
INSERT INTO public.who_global_data VALUES (56811, 2, 9, 0, 1, 275, 218);
INSERT INTO public.who_global_data VALUES (56812, 0, 9, 0, 1, 14, 218);
INSERT INTO public.who_global_data VALUES (56813, 0, 9, 0, 1, 222, 218);
INSERT INTO public.who_global_data VALUES (56814, 0, 9, 0, 1, 164, 218);
INSERT INTO public.who_global_data VALUES (56815, 0, 9, 0, 1, 336, 218);
INSERT INTO public.who_global_data VALUES (56816, 0, 9, 0, 1, 203, 218);
INSERT INTO public.who_global_data VALUES (56817, 0, 9, 0, 1, 59, 218);
INSERT INTO public.who_global_data VALUES (56818, 0, 9, 0, 1, 328, 218);
INSERT INTO public.who_global_data VALUES (56819, 0, 9, 1, 2, 10, 218);
INSERT INTO public.who_global_data VALUES (56820, 1, 10, 0, 2, 216, 218);
INSERT INTO public.who_global_data VALUES (56821, 0, 10, 0, 2, 307, 218);
INSERT INTO public.who_global_data VALUES (56822, 0, 10, 0, 2, 207, 218);
INSERT INTO public.who_global_data VALUES (56823, 1, 11, 1, 3, 18, 218);
INSERT INTO public.who_global_data VALUES (56824, 0, 11, 0, 3, 374, 218);
INSERT INTO public.who_global_data VALUES (56825, 2, 13, 0, 3, 114, 218);
INSERT INTO public.who_global_data VALUES (56826, 0, 13, 0, 3, 319, 218);
INSERT INTO public.who_global_data VALUES (56827, 0, 13, 0, 3, 295, 218);
INSERT INTO public.who_global_data VALUES (56828, 0, 13, 0, 3, 175, 218);
INSERT INTO public.who_global_data VALUES (56829, 1, 14, 1, 4, 139, 218);
INSERT INTO public.who_global_data VALUES (56830, 0, 14, 0, 4, 233, 218);
INSERT INTO public.who_global_data VALUES (56831, 0, 14, 0, 4, 84, 218);
INSERT INTO public.who_global_data VALUES (56832, 0, 14, 0, 4, 287, 218);
INSERT INTO public.who_global_data VALUES (56833, 1, 15, 1, 5, 8, 218);
INSERT INTO public.who_global_data VALUES (56834, 0, 15, 0, 5, 246, 218);
INSERT INTO public.who_global_data VALUES (56835, 1, 16, 0, 5, 266, 218);
INSERT INTO public.who_global_data VALUES (56836, 0, 16, 0, 5, 178, 218);
INSERT INTO public.who_global_data VALUES (56837, 0, 16, 0, 5, 109, 218);
INSERT INTO public.who_global_data VALUES (56838, 0, 16, 0, 5, 327, 218);
INSERT INTO public.who_global_data VALUES (56839, 0, 16, 0, 5, 324, 218);
INSERT INTO public.who_global_data VALUES (56840, 0, 16, 0, 5, 288, 218);
INSERT INTO public.who_global_data VALUES (56841, 0, 16, 0, 5, 317, 218);
INSERT INTO public.who_global_data VALUES (56842, 9, 25, 3, 8, 240, 218);
INSERT INTO public.who_global_data VALUES (56843, 0, 25, 0, 8, 1, 218);
INSERT INTO public.who_global_data VALUES (56844, 0, 25, 0, 8, 206, 218);
INSERT INTO public.who_global_data VALUES (56845, 0, 25, 0, 8, 108, 218);
INSERT INTO public.who_global_data VALUES (56846, 0, 25, 0, 8, 215, 218);
INSERT INTO public.who_global_data VALUES (56847, 0, 25, 0, 8, 88, 218);
INSERT INTO public.who_global_data VALUES (56848, 0, 25, 0, 8, 282, 218);
INSERT INTO public.who_global_data VALUES (56849, 254, 279, 9, 17, 180, 218);
INSERT INTO public.who_global_data VALUES (56850, 0, 279, 0, 17, 232, 218);
INSERT INTO public.who_global_data VALUES (56851, 0, 279, 0, 17, 58, 218);
INSERT INTO public.who_global_data VALUES (56852, 0, 279, 0, 17, 274, 218);
INSERT INTO public.who_global_data VALUES (56853, 0, 279, 0, 17, 205, 218);
INSERT INTO public.who_global_data VALUES (56854, 0, 279, 0, 17, 187, 218);
INSERT INTO public.who_global_data VALUES (56855, 0, 279, 0, 17, 184, 218);
INSERT INTO public.who_global_data VALUES (56856, 480, 759, 18, 35, 147, 218);
INSERT INTO public.who_global_data VALUES (56857, 126, 885, 0, 35, 294, 218);
INSERT INTO public.who_global_data VALUES (56858, 0, 885, 0, 35, 34, 218);
INSERT INTO public.who_global_data VALUES (56859, 0, 885, 0, 35, 101, 218);
INSERT INTO public.who_global_data VALUES (56860, 0, 885, 0, 35, 208, 218);
INSERT INTO public.who_global_data VALUES (56861, 0, 885, 0, 35, 380, 218);
INSERT INTO public.who_global_data VALUES (56862, 65, 950, 0, 35, 271, 218);
INSERT INTO public.who_global_data VALUES (56863, 359, 1309, 11, 46, 219, 218);
INSERT INTO public.who_global_data VALUES (56864, 0, 1309, 0, 46, 54, 218);
INSERT INTO public.who_global_data VALUES (56865, 0, 1309, 0, 46, 361, 218);
INSERT INTO public.who_global_data VALUES (56866, 0, 1309, 0, 46, 214, 218);
INSERT INTO public.who_global_data VALUES (56867, 0, 1309, 0, 46, 199, 218);
INSERT INTO public.who_global_data VALUES (56868, 0, 1309, 0, 46, 335, 218);
INSERT INTO public.who_global_data VALUES (56869, 0, 1309, 0, 46, 95, 218);
INSERT INTO public.who_global_data VALUES (56870, 346, 1655, 9, 55, 6, 218);
INSERT INTO public.who_global_data VALUES (56871, 0, 1655, 0, 55, 102, 218);
INSERT INTO public.who_global_data VALUES (56872, 0, 1655, 0, 55, 291, 218);
INSERT INTO public.who_global_data VALUES (56873, 0, 1655, 0, 55, 118, 218);
INSERT INTO public.who_global_data VALUES (56874, 0, 1655, 0, 55, 311, 218);
INSERT INTO public.who_global_data VALUES (56875, 0, 1655, 0, 55, 357, 218);
INSERT INTO public.who_global_data VALUES (56876, 0, 1655, 0, 55, 135, 218);
INSERT INTO public.who_global_data VALUES (56877, 359, 2014, 9, 64, 263, 218);
INSERT INTO public.who_global_data VALUES (56878, 0, 2014, 0, 64, 290, 218);
INSERT INTO public.who_global_data VALUES (56879, 0, 2014, 0, 64, 122, 218);
INSERT INTO public.who_global_data VALUES (56880, 0, 2014, 0, 64, 113, 218);
INSERT INTO public.who_global_data VALUES (56881, 0, 2014, 0, 64, 144, 218);
INSERT INTO public.who_global_data VALUES (56882, 0, 2014, 0, 64, 196, 218);
INSERT INTO public.who_global_data VALUES (56883, 0, 2014, 0, 64, 12, 218);
INSERT INTO public.who_global_data VALUES (56884, 0, 2014, 10, 74, 156, 218);
INSERT INTO public.who_global_data VALUES (56885, 0, 2014, 0, 74, 345, 218);
INSERT INTO public.who_global_data VALUES (56886, 0, 2014, 0, 74, 30, 218);
INSERT INTO public.who_global_data VALUES (56887, 0, 2014, 0, 74, 289, 218);
INSERT INTO public.who_global_data VALUES (56888, 0, 2014, 0, 74, 26, 218);
INSERT INTO public.who_global_data VALUES (56889, 0, 2014, 0, 74, 367, 218);
INSERT INTO public.who_global_data VALUES (56890, 0, 2014, 0, 74, 86, 218);
INSERT INTO public.who_global_data VALUES (56891, 168, 2182, 9, 83, 98, 218);
INSERT INTO public.who_global_data VALUES (56892, 0, 2182, 0, 83, 323, 218);
INSERT INTO public.who_global_data VALUES (56893, 0, 2182, 0, 83, 348, 218);
INSERT INTO public.who_global_data VALUES (56894, 0, 2182, 0, 83, 272, 218);
INSERT INTO public.who_global_data VALUES (56895, 0, 2182, 0, 83, 16, 218);
INSERT INTO public.who_global_data VALUES (56896, 0, 2182, 0, 83, 229, 218);
INSERT INTO public.who_global_data VALUES (56897, 0, 2182, 0, 83, 238, 218);
INSERT INTO public.who_global_data VALUES (56898, 229, 2411, 8, 91, 130, 218);
INSERT INTO public.who_global_data VALUES (56899, 0, 2411, 0, 91, 352, 218);
INSERT INTO public.who_global_data VALUES (56900, 0, 2411, 0, 91, 354, 218);
INSERT INTO public.who_global_data VALUES (56901, 0, 2411, 0, 91, 33, 218);
INSERT INTO public.who_global_data VALUES (56902, 0, 2411, 0, 91, 296, 218);
INSERT INTO public.who_global_data VALUES (56903, 0, 2411, 0, 91, 117, 218);
INSERT INTO public.who_global_data VALUES (56904, 301, 2712, 8, 99, 154, 218);
INSERT INTO public.who_global_data VALUES (56905, 0, 2712, 0, 99, 235, 218);
INSERT INTO public.who_global_data VALUES (56906, 0, 2712, 0, 99, 315, 218);
INSERT INTO public.who_global_data VALUES (56907, 0, 2712, 0, 99, 245, 218);
INSERT INTO public.who_global_data VALUES (56908, 0, 2712, 0, 99, 115, 218);
INSERT INTO public.who_global_data VALUES (56909, 0, 2712, 0, 99, 9, 218);
INSERT INTO public.who_global_data VALUES (56910, 0, 2712, 0, 99, 338, 218);
INSERT INTO public.who_global_data VALUES (56911, 292, 3004, 9, 108, 119, 218);
INSERT INTO public.who_global_data VALUES (56912, 0, 3004, 0, 108, 163, 218);
INSERT INTO public.who_global_data VALUES (56913, 0, 3004, 0, 108, 190, 218);
INSERT INTO public.who_global_data VALUES (56914, 0, 3004, 0, 108, 83, 218);
INSERT INTO public.who_global_data VALUES (56916, 0, 3004, 0, 108, 53, 218);
INSERT INTO public.who_global_data VALUES (56917, 0, 3004, 0, 108, 351, 218);
INSERT INTO public.who_global_data VALUES (56918, 76, 3080, 8, 116, 28, 218);
INSERT INTO public.who_global_data VALUES (56919, 0, 3080, 0, 116, 66, 218);
INSERT INTO public.who_global_data VALUES (56920, 0, 3080, 0, 116, 60, 218);
INSERT INTO public.who_global_data VALUES (56921, 0, 3080, 0, 116, 157, 218);
INSERT INTO public.who_global_data VALUES (56922, 0, 3080, 0, 116, 237, 218);
INSERT INTO public.who_global_data VALUES (56923, 0, 3080, 0, 116, 212, 218);
INSERT INTO public.who_global_data VALUES (56924, 0, 3080, 0, 116, 131, 218);
INSERT INTO public.who_global_data VALUES (56925, 186, 3266, 7, 123, 166, 218);
INSERT INTO public.who_global_data VALUES (56926, 0, 3266, 0, 123, 72, 218);
INSERT INTO public.who_global_data VALUES (56927, 0, 3266, 0, 123, 25, 218);
INSERT INTO public.who_global_data VALUES (56928, 0, 3266, 0, 123, 186, 218);
INSERT INTO public.who_global_data VALUES (56929, 0, 3266, 0, 123, 126, 218);
INSERT INTO public.who_global_data VALUES (56930, 0, 3266, 0, 123, 286, 218);
INSERT INTO public.who_global_data VALUES (56931, 0, 3266, 0, 123, 56, 218);
INSERT INTO public.who_global_data VALUES (56932, 147, 3413, 5, 128, 94, 218);
INSERT INTO public.who_global_data VALUES (56933, 0, 3413, 0, 128, 100, 218);
INSERT INTO public.who_global_data VALUES (56934, 0, 3413, 0, 128, 79, 218);
INSERT INTO public.who_global_data VALUES (56935, 0, 3413, 0, 128, 298, 218);
INSERT INTO public.who_global_data VALUES (56936, 0, 3413, 0, 128, 38, 218);
INSERT INTO public.who_global_data VALUES (56937, 0, 3413, 0, 128, 231, 218);
INSERT INTO public.who_global_data VALUES (56938, 0, 3413, 0, 128, 90, 218);
INSERT INTO public.who_global_data VALUES (56939, 127, 3540, 5, 133, 128, 218);
INSERT INTO public.who_global_data VALUES (56940, 0, 3540, 0, 133, 343, 218);
INSERT INTO public.who_global_data VALUES (56941, 0, 3540, 0, 133, 302, 218);
INSERT INTO public.who_global_data VALUES (56942, 0, 3540, 0, 133, 360, 218);
INSERT INTO public.who_global_data VALUES (56943, 0, 3540, 0, 133, 96, 218);
INSERT INTO public.who_global_data VALUES (56944, 0, 3540, 0, 133, 145, 218);
INSERT INTO public.who_global_data VALUES (56945, 0, 3540, 0, 133, 253, 218);
INSERT INTO public.who_global_data VALUES (56946, 119, 3659, 4, 137, 89, 218);
INSERT INTO public.who_global_data VALUES (56947, 0, 3659, 0, 137, 52, 218);
INSERT INTO public.who_global_data VALUES (56948, 0, 3659, 0, 137, 93, 218);
INSERT INTO public.who_global_data VALUES (56949, 0, 3659, 0, 137, 297, 218);
INSERT INTO public.who_global_data VALUES (56950, 0, 3659, 0, 137, 20, 218);
INSERT INTO public.who_global_data VALUES (56951, 0, 3659, 0, 137, 21, 218);
INSERT INTO public.who_global_data VALUES (56952, 0, 3659, 0, 137, 149, 218);
INSERT INTO public.who_global_data VALUES (56953, 114, 3773, 4, 141, 150, 218);
INSERT INTO public.who_global_data VALUES (56954, 0, 3773, 0, 141, 239, 218);
INSERT INTO public.who_global_data VALUES (56955, 0, 3773, 0, 141, 138, 218);
INSERT INTO public.who_global_data VALUES (56956, 0, 3773, 0, 141, 137, 218);
INSERT INTO public.who_global_data VALUES (56957, 0, 3773, 0, 141, 97, 218);
INSERT INTO public.who_global_data VALUES (56958, 0, 3773, 0, 141, 293, 218);
INSERT INTO public.who_global_data VALUES (56959, 0, 3773, 0, 141, 148, 218);
INSERT INTO public.who_global_data VALUES (56960, 104, 3877, 3, 144, 191, 218);
INSERT INTO public.who_global_data VALUES (56961, 0, 3877, 0, 144, 281, 218);
INSERT INTO public.who_global_data VALUES (56962, 0, 3877, 0, 144, 50, 218);
INSERT INTO public.who_global_data VALUES (56963, 0, 3877, 0, 144, 181, 218);
INSERT INTO public.who_global_data VALUES (56964, 0, 3877, 0, 144, 37, 218);
INSERT INTO public.who_global_data VALUES (56965, 0, 3877, 0, 144, 197, 218);
INSERT INTO public.who_global_data VALUES (56966, 0, 3877, 0, 144, 4, 218);
INSERT INTO public.who_global_data VALUES (56967, 102, 3979, 3, 147, 13, 218);
INSERT INTO public.who_global_data VALUES (56968, 0, 3979, 0, 147, 378, 218);
INSERT INTO public.who_global_data VALUES (56969, 0, 3979, 0, 147, 342, 218);
INSERT INTO public.who_global_data VALUES (56970, 0, 3979, 0, 147, 142, 218);
INSERT INTO public.who_global_data VALUES (56971, 0, 3979, 0, 147, 356, 218);
INSERT INTO public.who_global_data VALUES (56972, 0, 3979, 0, 147, 285, 218);
INSERT INTO public.who_global_data VALUES (56973, 0, 3979, 0, 147, 359, 218);
INSERT INTO public.who_global_data VALUES (56974, 86, 4065, 2, 149, 136, 218);
INSERT INTO public.who_global_data VALUES (56975, 0, 4065, 0, 149, 377, 218);
INSERT INTO public.who_global_data VALUES (56976, 0, 4065, 0, 149, 322, 218);
INSERT INTO public.who_global_data VALUES (56977, 0, 4065, 0, 149, 169, 218);
INSERT INTO public.who_global_data VALUES (56978, 0, 4065, 0, 149, 372, 218);
INSERT INTO public.who_global_data VALUES (56979, 0, 4065, 0, 149, 270, 218);
INSERT INTO public.who_global_data VALUES (56980, 0, 4065, 0, 149, 198, 218);
INSERT INTO public.who_global_data VALUES (56981, 81, 4146, 2, 151, 224, 218);
INSERT INTO public.who_global_data VALUES (56982, 0, 4146, 0, 151, 255, 218);
INSERT INTO public.who_global_data VALUES (56983, 0, 4146, 0, 151, 314, 218);
INSERT INTO public.who_global_data VALUES (56984, 0, 4146, 0, 151, 44, 218);
INSERT INTO public.who_global_data VALUES (56985, 0, 4146, 0, 151, 106, 218);
INSERT INTO public.who_global_data VALUES (56986, 0, 4146, 0, 151, 200, 218);
INSERT INTO public.who_global_data VALUES (56987, 0, 4146, 0, 151, 366, 218);
INSERT INTO public.who_global_data VALUES (56988, 79, 4225, 2, 153, 309, 218);
INSERT INTO public.who_global_data VALUES (56989, 0, 4225, 0, 153, 92, 218);
INSERT INTO public.who_global_data VALUES (56990, 0, 4225, 0, 153, 104, 218);
INSERT INTO public.who_global_data VALUES (56991, 0, 4225, 0, 153, 259, 218);
INSERT INTO public.who_global_data VALUES (56992, 0, 4225, 0, 153, 273, 218);
INSERT INTO public.who_global_data VALUES (56993, 0, 4225, 0, 153, 134, 218);
INSERT INTO public.who_global_data VALUES (56994, 0, 4225, 0, 153, 160, 218);
INSERT INTO public.who_global_data VALUES (56995, 72, 4297, 1, 154, 183, 218);
INSERT INTO public.who_global_data VALUES (56996, 0, 4297, 0, 154, 249, 218);
INSERT INTO public.who_global_data VALUES (56997, 0, 4297, 0, 154, 230, 218);
INSERT INTO public.who_global_data VALUES (56998, 0, 4297, 0, 154, 76, 218);
INSERT INTO public.who_global_data VALUES (56999, 0, 4297, 0, 154, 379, 218);
INSERT INTO public.who_global_data VALUES (57000, 0, 4297, 0, 154, 110, 218);
INSERT INTO public.who_global_data VALUES (57001, 0, 4297, 0, 154, 188, 218);
INSERT INTO public.who_global_data VALUES (57002, 65, 4362, 1, 155, 51, 218);
INSERT INTO public.who_global_data VALUES (57003, 0, 4362, 0, 155, 43, 218);
INSERT INTO public.who_global_data VALUES (57004, 0, 4362, 0, 155, 331, 218);
INSERT INTO public.who_global_data VALUES (57005, 0, 4362, 0, 155, 179, 218);
INSERT INTO public.who_global_data VALUES (57006, 0, 4362, 0, 155, 326, 218);
INSERT INTO public.who_global_data VALUES (57007, 0, 4362, 0, 155, 258, 218);
INSERT INTO public.who_global_data VALUES (57008, 0, 4362, 0, 155, 75, 218);
INSERT INTO public.who_global_data VALUES (57009, 62, 4424, 1, 156, 17, 218);
INSERT INTO public.who_global_data VALUES (57010, 0, 4424, 0, 156, 153, 218);
INSERT INTO public.who_global_data VALUES (57011, 0, 4424, 0, 156, 121, 218);
INSERT INTO public.who_global_data VALUES (57012, 0, 4424, 0, 156, 182, 218);
INSERT INTO public.who_global_data VALUES (57013, 0, 4424, 0, 156, 262, 218);
INSERT INTO public.who_global_data VALUES (57014, 0, 4424, 0, 156, 221, 218);
INSERT INTO public.who_global_data VALUES (57015, 0, 4424, 0, 156, 248, 218);
INSERT INTO public.who_global_data VALUES (57016, 56, 4480, 1, 157, 350, 218);
INSERT INTO public.who_global_data VALUES (57017, 0, 4480, 0, 157, 195, 218);
INSERT INTO public.who_global_data VALUES (57018, 0, 4480, 0, 157, 341, 218);
INSERT INTO public.who_global_data VALUES (57019, 0, 4480, 0, 157, 41, 218);
INSERT INTO public.who_global_data VALUES (57020, 0, 4480, 0, 157, 234, 218);
INSERT INTO public.who_global_data VALUES (57021, 0, 4480, 0, 157, 146, 218);
INSERT INTO public.who_global_data VALUES (57022, 0, 4480, 0, 157, 123, 218);
INSERT INTO public.who_global_data VALUES (57023, 53, 4533, 1, 158, 45, 218);
INSERT INTO public.who_global_data VALUES (57024, 0, 4533, 0, 158, 218, 218);
INSERT INTO public.who_global_data VALUES (57025, 0, 4533, 0, 158, 7, 218);
INSERT INTO public.who_global_data VALUES (57026, 0, 4533, 0, 158, 236, 218);
INSERT INTO public.who_global_data VALUES (57027, 0, 4533, 0, 158, 252, 218);
INSERT INTO public.who_global_data VALUES (57028, 0, 4533, 0, 158, 244, 218);
INSERT INTO public.who_global_data VALUES (57029, 0, 4533, 0, 158, 355, 218);
INSERT INTO public.who_global_data VALUES (57030, 50, 4583, 1, 159, 103, 218);
INSERT INTO public.who_global_data VALUES (57031, 0, 4583, 0, 159, 68, 218);
INSERT INTO public.who_global_data VALUES (57032, 0, 4583, 0, 159, 47, 218);
INSERT INTO public.who_global_data VALUES (57033, 0, 4583, 0, 159, 23, 218);
INSERT INTO public.who_global_data VALUES (57034, 0, 4583, 0, 159, 264, 218);
INSERT INTO public.who_global_data VALUES (57035, 0, 4583, 0, 159, 332, 218);
INSERT INTO public.who_global_data VALUES (57036, 0, 4583, 0, 159, 228, 218);
INSERT INTO public.who_global_data VALUES (57037, 46, 4629, 1, 160, 334, 218);
INSERT INTO public.who_global_data VALUES (57038, 0, 4629, 0, 160, 318, 218);
INSERT INTO public.who_global_data VALUES (57039, 0, 4629, 0, 160, 349, 218);
INSERT INTO public.who_global_data VALUES (57040, 0, 4629, 0, 160, 74, 218);
INSERT INTO public.who_global_data VALUES (57041, 0, 4629, 0, 160, 15, 218);
INSERT INTO public.who_global_data VALUES (57042, 0, 4629, 0, 160, 155, 218);
INSERT INTO public.who_global_data VALUES (57043, 0, 4629, 0, 160, 201, 218);
INSERT INTO public.who_global_data VALUES (57044, 42, 4671, 1, 161, 5, 218);
INSERT INTO public.who_global_data VALUES (57045, 0, 4671, 0, 161, 220, 218);
INSERT INTO public.who_global_data VALUES (57046, 0, 4671, 0, 161, 330, 218);
INSERT INTO public.who_global_data VALUES (57047, 0, 4671, 0, 161, 269, 218);
INSERT INTO public.who_global_data VALUES (57048, 0, 4671, 0, 161, 27, 218);
INSERT INTO public.who_global_data VALUES (57049, 0, 4671, 0, 161, 107, 218);
INSERT INTO public.who_global_data VALUES (57050, 0, 4671, 0, 161, 61, 218);
INSERT INTO public.who_global_data VALUES (57051, 38, 4709, 1, 162, 376, 218);
INSERT INTO public.who_global_data VALUES (57052, 0, 4709, 0, 162, 63, 218);
INSERT INTO public.who_global_data VALUES (57053, 0, 4709, 0, 162, 129, 218);
INSERT INTO public.who_global_data VALUES (57054, 0, 4709, 0, 162, 151, 218);
INSERT INTO public.who_global_data VALUES (57055, 0, 4709, 0, 162, 363, 218);
INSERT INTO public.who_global_data VALUES (57056, 0, 4709, 0, 162, 165, 218);
INSERT INTO public.who_global_data VALUES (57057, 0, 4709, 0, 162, 177, 218);
INSERT INTO public.who_global_data VALUES (57058, 39, 4748, 1, 163, 213, 218);
INSERT INTO public.who_global_data VALUES (57059, 0, 4748, 0, 163, 132, 218);
INSERT INTO public.who_global_data VALUES (57060, 0, 4748, 0, 163, 77, 218);
INSERT INTO public.who_global_data VALUES (57061, 0, 4748, 0, 163, 189, 218);
INSERT INTO public.who_global_data VALUES (57062, 0, 4748, 0, 163, 292, 218);
INSERT INTO public.who_global_data VALUES (57063, 0, 4748, 0, 163, 24, 218);
INSERT INTO public.who_global_data VALUES (57064, 42, 4790, 1, 164, 125, 218);
INSERT INTO public.who_global_data VALUES (57065, 0, 4790, 0, 164, 31, 218);
INSERT INTO public.who_global_data VALUES (57066, 0, 4790, 0, 164, 168, 218);
INSERT INTO public.who_global_data VALUES (57067, 0, 4790, 0, 164, 283, 218);
INSERT INTO public.who_global_data VALUES (57068, 0, 4790, 0, 164, 69, 218);
INSERT INTO public.who_global_data VALUES (57069, 0, 4790, 0, 164, 85, 218);
INSERT INTO public.who_global_data VALUES (57070, 0, 4790, 0, 164, 11, 218);
INSERT INTO public.who_global_data VALUES (57071, 0, 4790, 0, 164, 40, 218);
INSERT INTO public.who_global_data VALUES (57072, 39, 4829, 1, 165, 256, 218);
INSERT INTO public.who_global_data VALUES (57073, 0, 4829, 0, 165, 2, 218);
INSERT INTO public.who_global_data VALUES (57074, 0, 4829, 0, 165, 70, 218);
INSERT INTO public.who_global_data VALUES (57075, 0, 4829, 0, 165, 371, 218);
INSERT INTO public.who_global_data VALUES (57076, 0, 4829, 0, 165, 257, 218);
INSERT INTO public.who_global_data VALUES (57077, 0, 4829, 0, 165, 312, 218);
INSERT INTO public.who_global_data VALUES (57078, 0, 4829, 0, 165, 370, 218);
INSERT INTO public.who_global_data VALUES (57079, 38, 4867, 1, 166, 365, 218);
INSERT INTO public.who_global_data VALUES (57080, 0, 4867, 0, 166, 124, 218);
INSERT INTO public.who_global_data VALUES (57081, 0, 4867, 0, 166, 251, 218);
INSERT INTO public.who_global_data VALUES (57082, 0, 4867, 0, 166, 375, 218);
INSERT INTO public.who_global_data VALUES (57083, 0, 4867, 0, 166, 227, 218);
INSERT INTO public.who_global_data VALUES (57084, 0, 4867, 0, 166, 344, 218);
INSERT INTO public.who_global_data VALUES (57085, 0, 4867, 0, 166, 267, 218);
INSERT INTO public.who_global_data VALUES (57086, 49, 4916, 1, 167, 36, 218);
INSERT INTO public.who_global_data VALUES (57087, 0, 4916, 0, 167, 276, 218);
INSERT INTO public.who_global_data VALUES (57090, 0, 0, 0, 0, 99, 191);
INSERT INTO public.who_global_data VALUES (57091, 0, 0, 0, 0, 261, 191);
INSERT INTO public.who_global_data VALUES (57092, 0, 0, 0, 0, 364, 191);
INSERT INTO public.who_global_data VALUES (57093, 0, 0, 0, 0, 133, 191);
INSERT INTO public.who_global_data VALUES (57094, 0, 0, 0, 0, 111, 191);
INSERT INTO public.who_global_data VALUES (57095, 0, 0, 0, 0, 301, 191);
INSERT INTO public.who_global_data VALUES (57096, 0, 0, 0, 0, 209, 191);
INSERT INTO public.who_global_data VALUES (57097, 0, 0, 0, 0, 141, 191);
INSERT INTO public.who_global_data VALUES (57098, 0, 0, 0, 0, 22, 191);
INSERT INTO public.who_global_data VALUES (57099, 0, 0, 0, 0, 73, 191);
INSERT INTO public.who_global_data VALUES (57100, 0, 0, 0, 0, 313, 191);
INSERT INTO public.who_global_data VALUES (57101, 0, 0, 0, 0, 71, 191);
INSERT INTO public.who_global_data VALUES (57102, 0, 0, 0, 0, 78, 191);
INSERT INTO public.who_global_data VALUES (57103, 0, 0, 0, 0, 204, 191);
INSERT INTO public.who_global_data VALUES (57104, 0, 0, 0, 0, 194, 191);
INSERT INTO public.who_global_data VALUES (57105, 0, 0, 0, 0, 347, 191);
INSERT INTO public.who_global_data VALUES (57106, 0, 0, 0, 0, 49, 191);
INSERT INTO public.who_global_data VALUES (57107, 0, 0, 0, 0, 143, 191);
INSERT INTO public.who_global_data VALUES (57108, 0, 0, 0, 0, 217, 191);
INSERT INTO public.who_global_data VALUES (57109, 0, 0, 0, 0, 223, 191);
INSERT INTO public.who_global_data VALUES (57110, 0, 0, 0, 0, 243, 191);
INSERT INTO public.who_global_data VALUES (57111, 0, 0, 0, 0, 254, 191);
INSERT INTO public.who_global_data VALUES (57112, 0, 0, 0, 0, 308, 191);
INSERT INTO public.who_global_data VALUES (57113, 0, 0, 0, 0, 173, 191);
INSERT INTO public.who_global_data VALUES (57114, 0, 0, 0, 0, 87, 191);
INSERT INTO public.who_global_data VALUES (57115, 0, 0, 0, 0, 67, 191);
INSERT INTO public.who_global_data VALUES (57116, 0, 0, 0, 0, 65, 191);
INSERT INTO public.who_global_data VALUES (57117, 0, 0, 0, 0, 174, 191);
INSERT INTO public.who_global_data VALUES (57118, 0, 0, 0, 0, 57, 191);
INSERT INTO public.who_global_data VALUES (57119, 0, 0, 0, 0, 369, 191);
INSERT INTO public.who_global_data VALUES (57120, 0, 0, 0, 0, 161, 191);
INSERT INTO public.who_global_data VALUES (57121, 0, 0, 0, 0, 250, 191);
INSERT INTO public.who_global_data VALUES (57122, 0, 0, 0, 0, 152, 191);
INSERT INTO public.who_global_data VALUES (57123, 0, 0, 0, 0, 300, 191);
INSERT INTO public.who_global_data VALUES (57124, 0, 0, 0, 0, 320, 191);
INSERT INTO public.who_global_data VALUES (57125, 0, 0, 0, 0, 277, 191);
INSERT INTO public.who_global_data VALUES (57126, 0, 0, 0, 0, 192, 191);
INSERT INTO public.who_global_data VALUES (57127, 0, 0, 0, 0, 278, 191);
INSERT INTO public.who_global_data VALUES (57128, 0, 0, 0, 0, 265, 191);
INSERT INTO public.who_global_data VALUES (57129, 0, 0, 0, 0, 120, 191);
INSERT INTO public.who_global_data VALUES (57130, 0, 0, 0, 0, 82, 191);
INSERT INTO public.who_global_data VALUES (57131, 0, 0, 0, 0, 310, 191);
INSERT INTO public.who_global_data VALUES (57132, 0, 0, 0, 0, 260, 191);
INSERT INTO public.who_global_data VALUES (57133, 0, 0, 0, 0, 162, 191);
INSERT INTO public.who_global_data VALUES (57134, 0, 0, 0, 0, 368, 191);
INSERT INTO public.who_global_data VALUES (57135, 0, 0, 0, 0, 105, 191);
INSERT INTO public.who_global_data VALUES (57136, 0, 0, 0, 0, 39, 191);
INSERT INTO public.who_global_data VALUES (57137, 0, 0, 0, 0, 62, 191);
INSERT INTO public.who_global_data VALUES (57138, 0, 0, 0, 0, 3, 191);
INSERT INTO public.who_global_data VALUES (57139, 0, 0, 0, 0, 247, 191);
INSERT INTO public.who_global_data VALUES (57140, 0, 0, 0, 0, 306, 191);
INSERT INTO public.who_global_data VALUES (57141, 0, 0, 0, 0, 303, 191);
INSERT INTO public.who_global_data VALUES (57142, 0, 0, 0, 0, 337, 191);
INSERT INTO public.who_global_data VALUES (57143, 0, 0, 0, 0, 241, 191);
INSERT INTO public.who_global_data VALUES (57144, 0, 0, 0, 0, 116, 191);
INSERT INTO public.who_global_data VALUES (57145, 0, 0, 0, 0, 91, 191);
INSERT INTO public.who_global_data VALUES (57146, 0, 0, 0, 0, 81, 191);
INSERT INTO public.who_global_data VALUES (57147, 0, 0, 0, 0, 64, 191);
INSERT INTO public.who_global_data VALUES (57148, 0, 0, 0, 0, 159, 191);
INSERT INTO public.who_global_data VALUES (57149, 0, 0, 0, 0, 185, 191);
INSERT INTO public.who_global_data VALUES (57150, 0, 0, 0, 0, 55, 191);
INSERT INTO public.who_global_data VALUES (57151, 0, 0, 0, 0, 340, 191);
INSERT INTO public.who_global_data VALUES (57152, 0, 0, 0, 0, 346, 191);
INSERT INTO public.who_global_data VALUES (57153, 0, 0, 0, 0, 279, 191);
INSERT INTO public.who_global_data VALUES (57154, 0, 0, 0, 0, 80, 191);
INSERT INTO public.who_global_data VALUES (57155, 0, 0, 0, 0, 321, 191);
INSERT INTO public.who_global_data VALUES (57156, 0, 0, 0, 0, 29, 191);
INSERT INTO public.who_global_data VALUES (57157, 0, 0, 0, 0, 202, 191);
INSERT INTO public.who_global_data VALUES (57158, 0, 0, 0, 0, 362, 191);
INSERT INTO public.who_global_data VALUES (57159, 0, 0, 0, 0, 140, 191);
INSERT INTO public.who_global_data VALUES (57160, 0, 0, 0, 0, 211, 191);
INSERT INTO public.who_global_data VALUES (57161, 0, 0, 0, 0, 353, 191);
INSERT INTO public.who_global_data VALUES (57162, 0, 0, 0, 0, 19, 191);
INSERT INTO public.who_global_data VALUES (57163, 0, 0, 0, 0, 176, 191);
INSERT INTO public.who_global_data VALUES (57164, 0, 0, 0, 0, 373, 191);
INSERT INTO public.who_global_data VALUES (57165, 0, 0, 0, 0, 46, 191);
INSERT INTO public.who_global_data VALUES (57166, 5, 5, 0, 0, 42, 191);
INSERT INTO public.who_global_data VALUES (57167, 0, 5, 0, 0, 316, 191);
INSERT INTO public.who_global_data VALUES (57168, 0, 5, 0, 0, 299, 191);
INSERT INTO public.who_global_data VALUES (57169, 0, 5, 0, 0, 329, 191);
INSERT INTO public.who_global_data VALUES (57170, -3, 2, 0, 0, 171, 191);
INSERT INTO public.who_global_data VALUES (57171, 0, 2, 0, 0, 127, 191);
INSERT INTO public.who_global_data VALUES (57172, 0, 2, 0, 0, 167, 191);
INSERT INTO public.who_global_data VALUES (57173, 0, 2, 0, 0, 325, 191);
INSERT INTO public.who_global_data VALUES (57174, 8, 10, 1, 1, 158, 191);
INSERT INTO public.who_global_data VALUES (57175, 0, 10, 0, 1, 170, 191);
INSERT INTO public.who_global_data VALUES (57176, 0, 10, 0, 1, 35, 191);
INSERT INTO public.who_global_data VALUES (57177, 10, 20, 2, 3, 242, 191);
INSERT INTO public.who_global_data VALUES (57178, 0, 20, 0, 3, 112, 191);
INSERT INTO public.who_global_data VALUES (57179, 0, 20, 0, 3, 358, 191);
INSERT INTO public.who_global_data VALUES (57180, 54, 74, 2, 5, 32, 191);
INSERT INTO public.who_global_data VALUES (57181, 24, 98, 0, 5, 193, 191);
INSERT INTO public.who_global_data VALUES (57182, 22, 120, 0, 5, 305, 191);
INSERT INTO public.who_global_data VALUES (57183, 24, 144, 3, 8, 333, 191);
INSERT INTO public.who_global_data VALUES (57184, 40, 184, 2, 10, 210, 191);
INSERT INTO public.who_global_data VALUES (57185, 69, 253, 0, 10, 268, 191);
INSERT INTO public.who_global_data VALUES (57186, 25, 278, 1, 11, 304, 191);
INSERT INTO public.who_global_data VALUES (57187, 64, 342, 0, 11, 280, 191);
INSERT INTO public.who_global_data VALUES (57188, 68, 410, 0, 11, 172, 191);
INSERT INTO public.who_global_data VALUES (57189, 28, 438, 0, 11, 339, 191);
INSERT INTO public.who_global_data VALUES (57190, 53, 491, 0, 11, 48, 191);
INSERT INTO public.who_global_data VALUES (57191, 38, 529, 1, 12, 275, 191);
INSERT INTO public.who_global_data VALUES (57192, 19, 548, 1, 13, 14, 191);
INSERT INTO public.who_global_data VALUES (57193, 22, 570, 1, 14, 222, 191);
INSERT INTO public.who_global_data VALUES (57194, 14, 584, 0, 14, 164, 191);
INSERT INTO public.who_global_data VALUES (57195, 25, 609, 1, 15, 336, 191);
INSERT INTO public.who_global_data VALUES (57196, 18, 627, 3, 18, 203, 191);
INSERT INTO public.who_global_data VALUES (57197, 12, 639, 1, 19, 59, 191);
INSERT INTO public.who_global_data VALUES (57198, 9, 648, 1, 20, 328, 191);
INSERT INTO public.who_global_data VALUES (57199, 7, 655, 0, 20, 10, 191);
INSERT INTO public.who_global_data VALUES (57200, 2, 657, 0, 20, 216, 191);
INSERT INTO public.who_global_data VALUES (57201, 5, 662, 2, 22, 307, 191);
INSERT INTO public.who_global_data VALUES (57202, 9, 671, 2, 24, 207, 191);
INSERT INTO public.who_global_data VALUES (57203, 10, 681, 0, 24, 18, 191);
INSERT INTO public.who_global_data VALUES (57204, 3, 684, 3, 27, 374, 191);
INSERT INTO public.who_global_data VALUES (57205, 12, 696, 2, 29, 114, 191);
INSERT INTO public.who_global_data VALUES (57206, 5, 701, 0, 29, 319, 191);
INSERT INTO public.who_global_data VALUES (57207, 8, 709, 2, 31, 295, 191);
INSERT INTO public.who_global_data VALUES (57208, 4, 713, 1, 32, 175, 191);
INSERT INTO public.who_global_data VALUES (57209, 6, 719, 0, 32, 139, 191);
INSERT INTO public.who_global_data VALUES (57210, 9, 728, 1, 33, 233, 191);
INSERT INTO public.who_global_data VALUES (57211, 8, 736, 2, 35, 84, 191);
INSERT INTO public.who_global_data VALUES (57212, 14, 750, 1, 36, 287, 191);
INSERT INTO public.who_global_data VALUES (57213, 5, 755, 1, 37, 8, 191);
INSERT INTO public.who_global_data VALUES (57214, 8, 763, 1, 38, 246, 191);
INSERT INTO public.who_global_data VALUES (57215, 7, 770, 0, 38, 266, 191);
INSERT INTO public.who_global_data VALUES (57216, 11, 781, 4, 42, 178, 191);
INSERT INTO public.who_global_data VALUES (57217, 14, 795, 2, 44, 109, 191);
INSERT INTO public.who_global_data VALUES (57218, 20, 815, 1, 45, 327, 191);
INSERT INTO public.who_global_data VALUES (57219, 6, 821, 1, 46, 324, 191);
INSERT INTO public.who_global_data VALUES (57220, 11, 832, 0, 46, 288, 191);
INSERT INTO public.who_global_data VALUES (57221, 22, 854, 1, 47, 317, 191);
INSERT INTO public.who_global_data VALUES (57222, 6, 860, 2, 49, 240, 191);
INSERT INTO public.who_global_data VALUES (57223, 16, 876, 1, 50, 1, 191);
INSERT INTO public.who_global_data VALUES (57224, 9, 885, 1, 51, 206, 191);
INSERT INTO public.who_global_data VALUES (57225, 4, 889, 0, 51, 108, 191);
INSERT INTO public.who_global_data VALUES (57226, 15, 904, 3, 54, 215, 191);
INSERT INTO public.who_global_data VALUES (57227, 5, 909, 1, 55, 88, 191);
INSERT INTO public.who_global_data VALUES (57228, 5, 914, 0, 55, 282, 191);
INSERT INTO public.who_global_data VALUES (57229, 6, 920, 3, 58, 180, 191);
INSERT INTO public.who_global_data VALUES (57230, 4, 924, 2, 60, 232, 191);
INSERT INTO public.who_global_data VALUES (57231, 13, 937, 0, 60, 58, 191);
INSERT INTO public.who_global_data VALUES (57232, 6, 943, 1, 61, 274, 191);
INSERT INTO public.who_global_data VALUES (57233, 2, 945, 0, 61, 205, 191);
INSERT INTO public.who_global_data VALUES (57234, 6, 951, 1, 62, 187, 191);
INSERT INTO public.who_global_data VALUES (57235, 1, 952, 1, 63, 184, 191);
INSERT INTO public.who_global_data VALUES (57236, 3, 955, 1, 64, 147, 191);
INSERT INTO public.who_global_data VALUES (57237, 0, 955, 0, 64, 294, 191);
INSERT INTO public.who_global_data VALUES (57238, 0, 955, 0, 64, 34, 191);
INSERT INTO public.who_global_data VALUES (57239, 1, 956, 0, 64, 101, 191);
INSERT INTO public.who_global_data VALUES (57240, 2, 958, 0, 64, 208, 191);
INSERT INTO public.who_global_data VALUES (57241, 0, 958, 0, 64, 380, 191);
INSERT INTO public.who_global_data VALUES (57242, 2, 960, 1, 65, 271, 191);
INSERT INTO public.who_global_data VALUES (57243, 1, 961, 0, 65, 219, 191);
INSERT INTO public.who_global_data VALUES (57244, 2, 963, 0, 65, 54, 191);
INSERT INTO public.who_global_data VALUES (57245, 3, 966, 0, 65, 361, 191);
INSERT INTO public.who_global_data VALUES (57246, 4, 970, 0, 65, 214, 191);
INSERT INTO public.who_global_data VALUES (57247, 3, 973, 0, 65, 199, 191);
INSERT INTO public.who_global_data VALUES (57248, 0, 973, 0, 65, 335, 191);
INSERT INTO public.who_global_data VALUES (57249, 1, 974, 0, 65, 95, 191);
INSERT INTO public.who_global_data VALUES (57250, 0, 974, 0, 65, 6, 191);
INSERT INTO public.who_global_data VALUES (57251, 0, 974, 0, 65, 102, 191);
INSERT INTO public.who_global_data VALUES (57252, 4, 978, 0, 65, 291, 191);
INSERT INTO public.who_global_data VALUES (57253, 0, 978, 0, 65, 118, 191);
INSERT INTO public.who_global_data VALUES (57254, 2, 980, 1, 66, 311, 191);
INSERT INTO public.who_global_data VALUES (57255, 0, 980, 0, 66, 357, 191);
INSERT INTO public.who_global_data VALUES (57256, 36, 1016, 0, 66, 135, 191);
INSERT INTO public.who_global_data VALUES (57257, 4, 1020, 1, 67, 263, 191);
INSERT INTO public.who_global_data VALUES (57258, 0, 1020, 0, 67, 290, 191);
INSERT INTO public.who_global_data VALUES (57259, 6, 1026, 0, 67, 122, 191);
INSERT INTO public.who_global_data VALUES (57260, 9, 1035, 0, 67, 113, 191);
INSERT INTO public.who_global_data VALUES (57261, 1, 1036, 0, 67, 144, 191);
INSERT INTO public.who_global_data VALUES (57262, 10, 1046, 0, 67, 196, 191);
INSERT INTO public.who_global_data VALUES (57263, 5, 1051, 0, 67, 12, 191);
INSERT INTO public.who_global_data VALUES (57264, 5, 1056, 0, 67, 156, 191);
INSERT INTO public.who_global_data VALUES (57265, 3, 1059, 0, 67, 345, 191);
INSERT INTO public.who_global_data VALUES (57266, 0, 1059, 0, 67, 30, 191);
INSERT INTO public.who_global_data VALUES (57267, 0, 1059, 0, 67, 289, 191);
INSERT INTO public.who_global_data VALUES (57268, 15, 1074, 0, 67, 26, 191);
INSERT INTO public.who_global_data VALUES (57269, 1, 1075, 0, 67, 367, 191);
INSERT INTO public.who_global_data VALUES (57270, 0, 1075, 0, 67, 86, 191);
INSERT INTO public.who_global_data VALUES (57271, 0, 1075, 0, 67, 98, 191);
INSERT INTO public.who_global_data VALUES (57272, 6, 1081, 1, 68, 323, 191);
INSERT INTO public.who_global_data VALUES (57273, 1, 1082, 0, 68, 348, 191);
INSERT INTO public.who_global_data VALUES (57274, 0, 1082, 0, 68, 272, 191);
INSERT INTO public.who_global_data VALUES (57275, 11, 1093, 0, 68, 16, 191);
INSERT INTO public.who_global_data VALUES (57276, 0, 1093, 0, 68, 229, 191);
INSERT INTO public.who_global_data VALUES (57277, 1, 1094, 0, 68, 238, 191);
INSERT INTO public.who_global_data VALUES (57278, 3, 1097, 0, 68, 130, 191);
INSERT INTO public.who_global_data VALUES (57279, 0, 1097, 0, 68, 352, 191);
INSERT INTO public.who_global_data VALUES (57280, 2, 1099, 0, 68, 354, 191);
INSERT INTO public.who_global_data VALUES (57281, 0, 1099, 0, 68, 33, 191);
INSERT INTO public.who_global_data VALUES (57282, 0, 1099, 0, 68, 296, 191);
INSERT INTO public.who_global_data VALUES (57283, 0, 1099, 0, 68, 117, 191);
INSERT INTO public.who_global_data VALUES (57284, 0, 1099, 0, 68, 154, 191);
INSERT INTO public.who_global_data VALUES (57285, 0, 1099, 0, 68, 235, 191);
INSERT INTO public.who_global_data VALUES (57286, 3, 1102, 1, 69, 315, 191);
INSERT INTO public.who_global_data VALUES (57287, 0, 1102, 0, 69, 245, 191);
INSERT INTO public.who_global_data VALUES (57288, 2, 1104, 0, 69, 115, 191);
INSERT INTO public.who_global_data VALUES (57289, 0, 1104, 0, 69, 9, 191);
INSERT INTO public.who_global_data VALUES (57290, 1, 1105, 0, 69, 338, 191);
INSERT INTO public.who_global_data VALUES (57291, 3, 1108, 0, 69, 119, 191);
INSERT INTO public.who_global_data VALUES (57292, 14, 1122, 0, 69, 163, 191);
INSERT INTO public.who_global_data VALUES (57293, 2, 1124, 0, 69, 190, 191);
INSERT INTO public.who_global_data VALUES (57294, 0, 1124, 0, 69, 83, 191);
INSERT INTO public.who_global_data VALUES (57296, 8, 1132, 0, 69, 53, 191);
INSERT INTO public.who_global_data VALUES (57297, 0, 1132, 0, 69, 351, 191);
INSERT INTO public.who_global_data VALUES (57298, 0, 1132, 0, 69, 28, 191);
INSERT INTO public.who_global_data VALUES (57299, 2, 1134, 0, 69, 66, 191);
INSERT INTO public.who_global_data VALUES (57300, 0, 1134, 0, 69, 60, 191);
INSERT INTO public.who_global_data VALUES (57301, 2, 1136, 0, 69, 157, 191);
INSERT INTO public.who_global_data VALUES (57302, 0, 1136, 0, 69, 237, 191);
INSERT INTO public.who_global_data VALUES (57303, 2, 1138, 0, 69, 212, 191);
INSERT INTO public.who_global_data VALUES (57304, 9, 1147, 0, 69, 131, 191);
INSERT INTO public.who_global_data VALUES (57305, 5, 1152, 0, 69, 166, 191);
INSERT INTO public.who_global_data VALUES (57306, 0, 1152, 0, 69, 72, 191);
INSERT INTO public.who_global_data VALUES (57307, 1, 1153, 0, 69, 25, 191);
INSERT INTO public.who_global_data VALUES (57308, 0, 1153, 0, 69, 186, 191);
INSERT INTO public.who_global_data VALUES (57309, 4, 1157, 0, 69, 126, 191);
INSERT INTO public.who_global_data VALUES (57310, 1, 1158, 0, 69, 286, 191);
INSERT INTO public.who_global_data VALUES (57311, 0, 1158, 0, 69, 56, 191);
INSERT INTO public.who_global_data VALUES (57312, 0, 1158, 0, 69, 94, 191);
INSERT INTO public.who_global_data VALUES (57313, 3, 1161, 0, 69, 100, 191);
INSERT INTO public.who_global_data VALUES (57314, 0, 1161, 0, 69, 79, 191);
INSERT INTO public.who_global_data VALUES (57315, 4, 1165, 0, 69, 298, 191);
INSERT INTO public.who_global_data VALUES (57316, 0, 1165, 0, 69, 38, 191);
INSERT INTO public.who_global_data VALUES (57317, 2, 1167, 0, 69, 231, 191);
INSERT INTO public.who_global_data VALUES (57318, 0, 1167, 0, 69, 90, 191);
INSERT INTO public.who_global_data VALUES (57319, 0, 1167, 0, 69, 128, 191);
INSERT INTO public.who_global_data VALUES (57320, 0, 1167, 0, 69, 343, 191);
INSERT INTO public.who_global_data VALUES (57321, 2, 1169, 0, 69, 302, 191);
INSERT INTO public.who_global_data VALUES (57322, 3, 1172, 0, 69, 360, 191);
INSERT INTO public.who_global_data VALUES (57323, 0, 1172, 0, 69, 96, 191);
INSERT INTO public.who_global_data VALUES (57324, 0, 1172, 0, 69, 145, 191);
INSERT INTO public.who_global_data VALUES (57325, 0, 1172, 0, 69, 253, 191);
INSERT INTO public.who_global_data VALUES (57326, 1, 1173, 0, 69, 89, 191);
INSERT INTO public.who_global_data VALUES (57327, 0, 1173, 0, 69, 52, 191);
INSERT INTO public.who_global_data VALUES (57328, 0, 1173, 0, 69, 93, 191);
INSERT INTO public.who_global_data VALUES (57329, 0, 1173, 0, 69, 297, 191);
INSERT INTO public.who_global_data VALUES (57330, 2, 1175, 0, 69, 20, 191);
INSERT INTO public.who_global_data VALUES (57331, 0, 1175, 0, 69, 21, 191);
INSERT INTO public.who_global_data VALUES (57332, 1, 1176, 0, 69, 149, 191);
INSERT INTO public.who_global_data VALUES (57333, 0, 1176, 0, 69, 150, 191);
INSERT INTO public.who_global_data VALUES (57334, 0, 1176, 0, 69, 239, 191);
INSERT INTO public.who_global_data VALUES (57335, 1, 1177, 0, 69, 138, 191);
INSERT INTO public.who_global_data VALUES (57336, 0, 1177, 0, 69, 137, 191);
INSERT INTO public.who_global_data VALUES (57337, 0, 1177, 0, 69, 97, 191);
INSERT INTO public.who_global_data VALUES (57338, 0, 1177, 0, 69, 293, 191);
INSERT INTO public.who_global_data VALUES (57339, 1, 1178, 0, 69, 148, 191);
INSERT INTO public.who_global_data VALUES (57340, 0, 1178, 0, 69, 191, 191);
INSERT INTO public.who_global_data VALUES (57341, 0, 1178, 0, 69, 281, 191);
INSERT INTO public.who_global_data VALUES (57342, 0, 1178, 0, 69, 50, 191);
INSERT INTO public.who_global_data VALUES (57343, 0, 1178, 0, 69, 181, 191);
INSERT INTO public.who_global_data VALUES (57344, 0, 1178, 0, 69, 37, 191);
INSERT INTO public.who_global_data VALUES (57345, 0, 1178, 0, 69, 197, 191);
INSERT INTO public.who_global_data VALUES (57346, 0, 1178, 0, 69, 4, 191);
INSERT INTO public.who_global_data VALUES (57347, 2, 1180, 0, 69, 13, 191);
INSERT INTO public.who_global_data VALUES (57348, 0, 1180, 0, 69, 378, 191);
INSERT INTO public.who_global_data VALUES (57349, 0, 1180, 0, 69, 342, 191);
INSERT INTO public.who_global_data VALUES (57350, 2, 1182, 0, 69, 142, 191);
INSERT INTO public.who_global_data VALUES (57351, 0, 1182, 0, 69, 356, 191);
INSERT INTO public.who_global_data VALUES (57352, 1, 1183, 0, 69, 285, 191);
INSERT INTO public.who_global_data VALUES (57353, 6, 1189, 0, 69, 359, 191);
INSERT INTO public.who_global_data VALUES (57354, 0, 1189, 0, 69, 136, 191);
INSERT INTO public.who_global_data VALUES (57355, 4, 1193, 0, 69, 377, 191);
INSERT INTO public.who_global_data VALUES (57356, 0, 1193, 0, 69, 322, 191);
INSERT INTO public.who_global_data VALUES (57357, 1, 1194, 0, 69, 169, 191);
INSERT INTO public.who_global_data VALUES (57358, 0, 1194, 0, 69, 372, 191);
INSERT INTO public.who_global_data VALUES (57359, 2, 1196, 0, 69, 270, 191);
INSERT INTO public.who_global_data VALUES (57360, 0, 1196, 0, 69, 198, 191);
INSERT INTO public.who_global_data VALUES (57361, 0, 1196, 0, 69, 224, 191);
INSERT INTO public.who_global_data VALUES (57362, 1, 1197, 0, 69, 255, 191);
INSERT INTO public.who_global_data VALUES (57363, 0, 1197, 0, 69, 314, 191);
INSERT INTO public.who_global_data VALUES (57364, 0, 1197, 0, 69, 44, 191);
INSERT INTO public.who_global_data VALUES (57365, 3, 1200, 0, 69, 106, 191);
INSERT INTO public.who_global_data VALUES (57366, 0, 1200, 0, 69, 200, 191);
INSERT INTO public.who_global_data VALUES (57367, 0, 1200, 0, 69, 366, 191);
INSERT INTO public.who_global_data VALUES (57368, 0, 1200, 0, 69, 309, 191);
INSERT INTO public.who_global_data VALUES (57369, 0, 1200, 0, 69, 92, 191);
INSERT INTO public.who_global_data VALUES (57370, 0, 1200, 0, 69, 104, 191);
INSERT INTO public.who_global_data VALUES (57371, 0, 1200, 0, 69, 259, 191);
INSERT INTO public.who_global_data VALUES (57372, 0, 1200, 0, 69, 273, 191);
INSERT INTO public.who_global_data VALUES (57373, 1, 1201, 0, 69, 134, 191);
INSERT INTO public.who_global_data VALUES (57374, 0, 1201, 0, 69, 160, 191);
INSERT INTO public.who_global_data VALUES (57375, 0, 1201, 0, 69, 183, 191);
INSERT INTO public.who_global_data VALUES (57376, 4, 1205, 0, 69, 249, 191);
INSERT INTO public.who_global_data VALUES (57377, 0, 1205, 0, 69, 230, 191);
INSERT INTO public.who_global_data VALUES (57378, 4, 1209, 0, 69, 76, 191);
INSERT INTO public.who_global_data VALUES (57379, 0, 1209, 0, 69, 379, 191);
INSERT INTO public.who_global_data VALUES (57380, 1, 1210, 0, 69, 110, 191);
INSERT INTO public.who_global_data VALUES (57381, 1, 1211, 0, 69, 188, 191);
INSERT INTO public.who_global_data VALUES (57382, 1, 1212, 0, 69, 51, 191);
INSERT INTO public.who_global_data VALUES (57383, 2, 1214, 0, 69, 43, 191);
INSERT INTO public.who_global_data VALUES (57384, 1, 1215, 0, 69, 331, 191);
INSERT INTO public.who_global_data VALUES (57385, 0, 1215, 0, 69, 179, 191);
INSERT INTO public.who_global_data VALUES (57386, 0, 1215, 0, 69, 326, 191);
INSERT INTO public.who_global_data VALUES (57387, 0, 1215, 0, 69, 258, 191);
INSERT INTO public.who_global_data VALUES (57388, 0, 1215, 0, 69, 75, 191);
INSERT INTO public.who_global_data VALUES (57389, 3, 1218, 0, 69, 17, 191);
INSERT INTO public.who_global_data VALUES (57390, 0, 1218, 0, 69, 153, 191);
INSERT INTO public.who_global_data VALUES (57391, 1, 1219, 0, 69, 121, 191);
INSERT INTO public.who_global_data VALUES (57392, 1, 1220, 0, 69, 182, 191);
INSERT INTO public.who_global_data VALUES (57393, 0, 1220, 0, 69, 262, 191);
INSERT INTO public.who_global_data VALUES (57394, 1, 1221, 0, 69, 221, 191);
INSERT INTO public.who_global_data VALUES (57395, 0, 1221, 0, 69, 248, 191);
INSERT INTO public.who_global_data VALUES (57396, 1, 1222, 0, 69, 350, 191);
INSERT INTO public.who_global_data VALUES (57397, 0, 1222, 0, 69, 195, 191);
INSERT INTO public.who_global_data VALUES (57398, 0, 1222, 0, 69, 341, 191);
INSERT INTO public.who_global_data VALUES (57399, 0, 1222, 0, 69, 41, 191);
INSERT INTO public.who_global_data VALUES (57400, 20, 1242, 0, 69, 234, 191);
INSERT INTO public.who_global_data VALUES (57401, 1, 1243, 0, 69, 146, 191);
INSERT INTO public.who_global_data VALUES (57402, 0, 1243, 0, 69, 123, 191);
INSERT INTO public.who_global_data VALUES (57403, 13, 1256, 0, 69, 45, 191);
INSERT INTO public.who_global_data VALUES (57404, 0, 1256, 0, 69, 218, 191);
INSERT INTO public.who_global_data VALUES (57405, 7, 1263, 0, 69, 7, 191);
INSERT INTO public.who_global_data VALUES (57406, 19, 1282, 0, 69, 236, 191);
INSERT INTO public.who_global_data VALUES (57407, 19, 1301, 1, 70, 252, 191);
INSERT INTO public.who_global_data VALUES (57408, 6, 1307, 0, 70, 244, 191);
INSERT INTO public.who_global_data VALUES (57409, 9, 1316, 0, 70, 355, 191);
INSERT INTO public.who_global_data VALUES (57410, 11, 1327, 0, 70, 103, 191);
INSERT INTO public.who_global_data VALUES (57411, 4, 1331, 0, 70, 68, 191);
INSERT INTO public.who_global_data VALUES (57412, 4, 1335, 0, 70, 47, 191);
INSERT INTO public.who_global_data VALUES (57413, 0, 1335, 0, 70, 23, 191);
INSERT INTO public.who_global_data VALUES (57414, 16, 1351, 0, 70, 264, 191);
INSERT INTO public.who_global_data VALUES (57415, 17, 1368, 0, 70, 332, 191);
INSERT INTO public.who_global_data VALUES (57416, 13, 1381, 0, 70, 228, 191);
INSERT INTO public.who_global_data VALUES (57417, 0, 1381, 0, 70, 334, 191);
INSERT INTO public.who_global_data VALUES (57418, 38, 1419, 0, 70, 318, 191);
INSERT INTO public.who_global_data VALUES (57419, 24, 1443, 0, 70, 349, 191);
INSERT INTO public.who_global_data VALUES (57420, 29, 1472, 0, 70, 74, 191);
INSERT INTO public.who_global_data VALUES (57421, 0, 1472, 0, 70, 15, 191);
INSERT INTO public.who_global_data VALUES (57422, 44, 1516, 0, 70, 155, 191);
INSERT INTO public.who_global_data VALUES (57423, 32, 1548, 2, 72, 201, 191);
INSERT INTO public.who_global_data VALUES (57424, 0, 1548, 0, 72, 5, 191);
INSERT INTO public.who_global_data VALUES (57425, 92, 1640, 4, 76, 220, 191);
INSERT INTO public.who_global_data VALUES (57426, 0, 1640, 0, 76, 330, 191);
INSERT INTO public.who_global_data VALUES (57427, 0, 1640, 0, 76, 269, 191);
INSERT INTO public.who_global_data VALUES (57428, 149, 1789, 1, 77, 27, 191);
INSERT INTO public.who_global_data VALUES (57429, 0, 1789, 0, 77, 107, 191);
INSERT INTO public.who_global_data VALUES (57430, 0, 1789, 0, 77, 61, 191);
INSERT INTO public.who_global_data VALUES (57431, 67, 1856, 0, 77, 376, 191);
INSERT INTO public.who_global_data VALUES (57432, 0, 1856, 0, 77, 63, 191);
INSERT INTO public.who_global_data VALUES (57433, 0, 1856, 0, 77, 129, 191);
INSERT INTO public.who_global_data VALUES (57434, 0, 1856, 0, 77, 151, 191);
INSERT INTO public.who_global_data VALUES (57435, 0, 1856, 0, 77, 363, 191);
INSERT INTO public.who_global_data VALUES (57436, 222, 2078, 0, 77, 165, 191);
INSERT INTO public.who_global_data VALUES (57437, 0, 2078, 0, 77, 177, 191);
INSERT INTO public.who_global_data VALUES (57438, 0, 2078, 0, 77, 213, 191);
INSERT INTO public.who_global_data VALUES (57439, 0, 2078, 0, 77, 132, 191);
INSERT INTO public.who_global_data VALUES (57440, 0, 2078, 0, 77, 77, 191);
INSERT INTO public.who_global_data VALUES (57441, 283, 2361, 5, 82, 189, 191);
INSERT INTO public.who_global_data VALUES (57442, 0, 2361, 0, 82, 292, 191);
INSERT INTO public.who_global_data VALUES (57443, 0, 2361, 0, 82, 24, 191);
INSERT INTO public.who_global_data VALUES (57444, 0, 2361, 0, 82, 125, 191);
INSERT INTO public.who_global_data VALUES (57445, 0, 2361, 0, 82, 31, 191);
INSERT INTO public.who_global_data VALUES (57446, 442, 2803, 7, 89, 168, 191);
INSERT INTO public.who_global_data VALUES (57447, 0, 2803, 0, 89, 283, 191);
INSERT INTO public.who_global_data VALUES (57448, 0, 2803, 0, 89, 69, 191);
INSERT INTO public.who_global_data VALUES (57449, 0, 2803, 0, 89, 85, 191);
INSERT INTO public.who_global_data VALUES (57450, 202, 3005, 2, 91, 11, 191);
INSERT INTO public.who_global_data VALUES (57451, 0, 3005, 0, 91, 40, 191);
INSERT INTO public.who_global_data VALUES (57452, 105, 3110, 5, 96, 256, 191);
INSERT INTO public.who_global_data VALUES (57453, 0, 3110, 0, 96, 2, 191);
INSERT INTO public.who_global_data VALUES (57454, 98, 3208, 6, 102, 70, 191);
INSERT INTO public.who_global_data VALUES (57455, 0, 3208, 0, 102, 371, 191);
INSERT INTO public.who_global_data VALUES (57456, 0, 3208, 0, 102, 257, 191);
INSERT INTO public.who_global_data VALUES (57457, 0, 3208, 0, 102, 312, 191);
INSERT INTO public.who_global_data VALUES (57458, 114, 3322, 2, 104, 370, 191);
INSERT INTO public.who_global_data VALUES (57459, 0, 3322, 0, 104, 365, 191);
INSERT INTO public.who_global_data VALUES (57460, 0, 3322, 0, 104, 124, 191);
INSERT INTO public.who_global_data VALUES (57461, 0, 3322, 0, 104, 251, 191);
INSERT INTO public.who_global_data VALUES (57462, 0, 3322, 0, 104, 375, 191);
INSERT INTO public.who_global_data VALUES (57463, 0, 3322, 0, 104, 227, 191);
INSERT INTO public.who_global_data VALUES (57464, 555, 3877, 22, 126, 344, 191);
INSERT INTO public.who_global_data VALUES (57465, 0, 3877, 0, 126, 267, 191);
INSERT INTO public.who_global_data VALUES (57466, 92, 3969, 9, 135, 36, 191);
INSERT INTO public.who_global_data VALUES (57467, 29, 3998, 1, 136, 276, 191);
INSERT INTO public.who_global_data VALUES (57470, 0, 0, 0, 0, 99, 156);
INSERT INTO public.who_global_data VALUES (57471, 0, 0, 0, 0, 261, 156);
INSERT INTO public.who_global_data VALUES (57472, 0, 0, 0, 0, 364, 156);
INSERT INTO public.who_global_data VALUES (57473, 0, 0, 0, 0, 133, 156);
INSERT INTO public.who_global_data VALUES (57474, 0, 0, 0, 0, 111, 156);
INSERT INTO public.who_global_data VALUES (57475, 0, 0, 0, 0, 301, 156);
INSERT INTO public.who_global_data VALUES (57476, 0, 0, 0, 0, 209, 156);
INSERT INTO public.who_global_data VALUES (57477, 0, 0, 0, 0, 141, 156);
INSERT INTO public.who_global_data VALUES (57478, 0, 0, 0, 0, 22, 156);
INSERT INTO public.who_global_data VALUES (57479, 0, 0, 0, 0, 73, 156);
INSERT INTO public.who_global_data VALUES (57480, 0, 0, 0, 0, 313, 156);
INSERT INTO public.who_global_data VALUES (57481, 0, 0, 0, 0, 71, 156);
INSERT INTO public.who_global_data VALUES (57482, 0, 0, 0, 0, 78, 156);
INSERT INTO public.who_global_data VALUES (57483, 0, 0, 0, 0, 204, 156);
INSERT INTO public.who_global_data VALUES (57484, 0, 0, 0, 0, 194, 156);
INSERT INTO public.who_global_data VALUES (57485, 0, 0, 0, 0, 347, 156);
INSERT INTO public.who_global_data VALUES (57486, 0, 0, 0, 0, 49, 156);
INSERT INTO public.who_global_data VALUES (57487, 0, 0, 0, 0, 143, 156);
INSERT INTO public.who_global_data VALUES (57488, 0, 0, 0, 0, 217, 156);
INSERT INTO public.who_global_data VALUES (57489, 0, 0, 0, 0, 223, 156);
INSERT INTO public.who_global_data VALUES (57490, 0, 0, 0, 0, 243, 156);
INSERT INTO public.who_global_data VALUES (57491, 0, 0, 0, 0, 254, 156);
INSERT INTO public.who_global_data VALUES (57492, 0, 0, 0, 0, 308, 156);
INSERT INTO public.who_global_data VALUES (57493, 0, 0, 0, 0, 173, 156);
INSERT INTO public.who_global_data VALUES (57494, 0, 0, 0, 0, 87, 156);
INSERT INTO public.who_global_data VALUES (57495, 0, 0, 0, 0, 67, 156);
INSERT INTO public.who_global_data VALUES (57496, 0, 0, 0, 0, 65, 156);
INSERT INTO public.who_global_data VALUES (57497, 0, 0, 0, 0, 174, 156);
INSERT INTO public.who_global_data VALUES (57498, 0, 0, 0, 0, 57, 156);
INSERT INTO public.who_global_data VALUES (57499, 0, 0, 0, 0, 369, 156);
INSERT INTO public.who_global_data VALUES (57500, 0, 0, 0, 0, 161, 156);
INSERT INTO public.who_global_data VALUES (57501, 0, 0, 0, 0, 250, 156);
INSERT INTO public.who_global_data VALUES (57502, 0, 0, 0, 0, 152, 156);
INSERT INTO public.who_global_data VALUES (57503, 0, 0, 0, 0, 300, 156);
INSERT INTO public.who_global_data VALUES (57504, 0, 0, 0, 0, 320, 156);
INSERT INTO public.who_global_data VALUES (57505, 0, 0, 0, 0, 277, 156);
INSERT INTO public.who_global_data VALUES (57506, 0, 0, 0, 0, 192, 156);
INSERT INTO public.who_global_data VALUES (57507, 0, 0, 0, 0, 278, 156);
INSERT INTO public.who_global_data VALUES (57508, 0, 0, 0, 0, 265, 156);
INSERT INTO public.who_global_data VALUES (57509, 0, 0, 0, 0, 120, 156);
INSERT INTO public.who_global_data VALUES (57510, 0, 0, 0, 0, 82, 156);
INSERT INTO public.who_global_data VALUES (57511, 0, 0, 0, 0, 310, 156);
INSERT INTO public.who_global_data VALUES (57512, 0, 0, 0, 0, 260, 156);
INSERT INTO public.who_global_data VALUES (57513, 0, 0, 0, 0, 162, 156);
INSERT INTO public.who_global_data VALUES (57514, 0, 0, 0, 0, 368, 156);
INSERT INTO public.who_global_data VALUES (57515, 0, 0, 0, 0, 105, 156);
INSERT INTO public.who_global_data VALUES (57516, 0, 0, 0, 0, 39, 156);
INSERT INTO public.who_global_data VALUES (57517, 0, 0, 0, 0, 62, 156);
INSERT INTO public.who_global_data VALUES (57518, 0, 0, 0, 0, 3, 156);
INSERT INTO public.who_global_data VALUES (57519, 0, 0, 0, 0, 247, 156);
INSERT INTO public.who_global_data VALUES (57520, 0, 0, 0, 0, 306, 156);
INSERT INTO public.who_global_data VALUES (57521, 0, 0, 0, 0, 303, 156);
INSERT INTO public.who_global_data VALUES (57522, 0, 0, 0, 0, 337, 156);
INSERT INTO public.who_global_data VALUES (57523, 0, 0, 0, 0, 241, 156);
INSERT INTO public.who_global_data VALUES (57524, 0, 0, 0, 0, 116, 156);
INSERT INTO public.who_global_data VALUES (57525, 0, 0, 0, 0, 91, 156);
INSERT INTO public.who_global_data VALUES (57526, 5, 5, 0, 0, 81, 156);
INSERT INTO public.who_global_data VALUES (57527, 0, 5, 0, 0, 64, 156);
INSERT INTO public.who_global_data VALUES (57528, 0, 5, 0, 0, 159, 156);
INSERT INTO public.who_global_data VALUES (57529, 0, 5, 0, 0, 185, 156);
INSERT INTO public.who_global_data VALUES (57530, 0, 5, 0, 0, 55, 156);
INSERT INTO public.who_global_data VALUES (57531, 0, 5, 0, 0, 340, 156);
INSERT INTO public.who_global_data VALUES (57532, 0, 5, 0, 0, 346, 156);
INSERT INTO public.who_global_data VALUES (57533, 0, 5, 0, 0, 279, 156);
INSERT INTO public.who_global_data VALUES (57534, 0, 5, 0, 0, 80, 156);
INSERT INTO public.who_global_data VALUES (57535, 0, 5, 0, 0, 321, 156);
INSERT INTO public.who_global_data VALUES (57536, 1, 6, 0, 0, 29, 156);
INSERT INTO public.who_global_data VALUES (57537, 0, 6, 0, 0, 202, 156);
INSERT INTO public.who_global_data VALUES (57538, 0, 6, 0, 0, 362, 156);
INSERT INTO public.who_global_data VALUES (57539, 0, 6, 0, 0, 140, 156);
INSERT INTO public.who_global_data VALUES (57540, 0, 6, 0, 0, 211, 156);
INSERT INTO public.who_global_data VALUES (57541, 0, 6, 0, 0, 353, 156);
INSERT INTO public.who_global_data VALUES (57542, 0, 6, 0, 0, 19, 156);
INSERT INTO public.who_global_data VALUES (57543, 0, 6, 0, 0, 176, 156);
INSERT INTO public.who_global_data VALUES (57544, 0, 6, 0, 0, 373, 156);
INSERT INTO public.who_global_data VALUES (57545, 6, 12, 0, 0, 46, 156);
INSERT INTO public.who_global_data VALUES (57546, 4, 16, 0, 0, 42, 156);
INSERT INTO public.who_global_data VALUES (57547, 0, 16, 0, 0, 316, 156);
INSERT INTO public.who_global_data VALUES (57548, 6, 22, 0, 0, 299, 156);
INSERT INTO public.who_global_data VALUES (57549, 0, 22, 0, 0, 329, 156);
INSERT INTO public.who_global_data VALUES (57550, 0, 22, 0, 0, 171, 156);
INSERT INTO public.who_global_data VALUES (57551, 0, 22, 0, 0, 127, 156);
INSERT INTO public.who_global_data VALUES (57552, 20, 42, 0, 0, 167, 156);
INSERT INTO public.who_global_data VALUES (57553, 4, 46, 1, 1, 325, 156);
INSERT INTO public.who_global_data VALUES (57554, 19, 65, 0, 1, 158, 156);
INSERT INTO public.who_global_data VALUES (57555, 0, 65, 0, 1, 170, 156);
INSERT INTO public.who_global_data VALUES (57556, 0, 65, 0, 1, 35, 156);
INSERT INTO public.who_global_data VALUES (57557, 0, 65, 0, 1, 242, 156);
INSERT INTO public.who_global_data VALUES (57558, 46, 111, 0, 1, 112, 156);
INSERT INTO public.who_global_data VALUES (57559, 28, 139, 1, 2, 358, 156);
INSERT INTO public.who_global_data VALUES (57560, 35, 174, 0, 2, 32, 156);
INSERT INTO public.who_global_data VALUES (57561, 16, 190, 0, 2, 193, 156);
INSERT INTO public.who_global_data VALUES (57562, 18, 208, 2, 4, 305, 156);
INSERT INTO public.who_global_data VALUES (57563, 0, 208, 0, 4, 333, 156);
INSERT INTO public.who_global_data VALUES (57564, 24, 232, 1, 5, 210, 156);
INSERT INTO public.who_global_data VALUES (57565, 0, 232, 0, 5, 268, 156);
INSERT INTO public.who_global_data VALUES (57566, 22, 254, 1, 6, 304, 156);
INSERT INTO public.who_global_data VALUES (57567, 22, 276, 0, 6, 280, 156);
INSERT INTO public.who_global_data VALUES (57568, 12, 288, 1, 7, 172, 156);
INSERT INTO public.who_global_data VALUES (57569, 17, 305, 0, 7, 339, 156);
INSERT INTO public.who_global_data VALUES (57570, 13, 318, 3, 10, 48, 156);
INSERT INTO public.who_global_data VALUES (57571, 5, 323, 0, 10, 275, 156);
INSERT INTO public.who_global_data VALUES (57572, 20, 343, 0, 10, 14, 156);
INSERT INTO public.who_global_data VALUES (57573, 0, 343, 0, 10, 222, 156);
INSERT INTO public.who_global_data VALUES (57574, 30, 373, 1, 11, 164, 156);
INSERT INTO public.who_global_data VALUES (57575, 0, 373, 0, 11, 336, 156);
INSERT INTO public.who_global_data VALUES (57576, 0, 373, 0, 11, 203, 156);
INSERT INTO public.who_global_data VALUES (57577, 0, 373, 0, 11, 59, 156);
INSERT INTO public.who_global_data VALUES (57578, 168, 541, 8, 19, 328, 156);
INSERT INTO public.who_global_data VALUES (57579, 0, 541, 0, 19, 10, 156);
INSERT INTO public.who_global_data VALUES (57580, 0, 541, 0, 19, 216, 156);
INSERT INTO public.who_global_data VALUES (57581, 0, 541, 0, 19, 307, 156);
INSERT INTO public.who_global_data VALUES (57582, 440, 981, 12, 31, 207, 156);
INSERT INTO public.who_global_data VALUES (57583, 114, 1095, 1, 32, 18, 156);
INSERT INTO public.who_global_data VALUES (57584, 87, 1182, 3, 35, 374, 156);
INSERT INTO public.who_global_data VALUES (57585, 91, 1273, 5, 40, 114, 156);
INSERT INTO public.who_global_data VALUES (57586, 64, 1337, 0, 40, 319, 156);
INSERT INTO public.who_global_data VALUES (57587, 0, 1337, 0, 40, 295, 156);
INSERT INTO public.who_global_data VALUES (57588, 195, 1532, 4, 44, 175, 156);
INSERT INTO public.who_global_data VALUES (57589, 400, 1932, 14, 58, 139, 156);
INSERT INTO public.who_global_data VALUES (57590, 238, 2170, 10, 68, 233, 156);
INSERT INTO public.who_global_data VALUES (57591, 218, 2388, 17, 85, 84, 156);
INSERT INTO public.who_global_data VALUES (57592, 0, 2388, 0, 85, 287, 156);
INSERT INTO public.who_global_data VALUES (57593, 414, 2802, 8, 93, 8, 156);
INSERT INTO public.who_global_data VALUES (57594, 148, 2950, 5, 98, 246, 156);
INSERT INTO public.who_global_data VALUES (57595, 195, 3145, 5, 103, 266, 156);
INSERT INTO public.who_global_data VALUES (57596, 381, 3526, 4, 107, 178, 156);
INSERT INTO public.who_global_data VALUES (57597, 386, 3912, 10, 117, 109, 156);
INSERT INTO public.who_global_data VALUES (57598, 239, 4151, 11, 128, 327, 156);
INSERT INTO public.who_global_data VALUES (57599, 248, 4399, 15, 143, 324, 156);
INSERT INTO public.who_global_data VALUES (57600, 242, 4641, 7, 150, 288, 156);
INSERT INTO public.who_global_data VALUES (57601, 146, 4787, 8, 158, 317, 156);
INSERT INTO public.who_global_data VALUES (57602, 184, 4971, 6, 164, 240, 156);
INSERT INTO public.who_global_data VALUES (57603, 191, 5162, 3, 167, 1, 156);
INSERT INTO public.who_global_data VALUES (57604, 288, 5450, 4, 171, 206, 156);
INSERT INTO public.who_global_data VALUES (57605, 171, 5621, 5, 176, 108, 156);
INSERT INTO public.who_global_data VALUES (57606, 338, 5959, 6, 182, 215, 156);
INSERT INTO public.who_global_data VALUES (57607, 216, 6175, 9, 191, 88, 156);
INSERT INTO public.who_global_data VALUES (57608, 226, 6401, 1, 192, 282, 156);
INSERT INTO public.who_global_data VALUES (57609, 276, 6677, 8, 200, 180, 156);
INSERT INTO public.who_global_data VALUES (57610, 339, 7016, 11, 211, 232, 156);
INSERT INTO public.who_global_data VALUES (57611, 245, 7261, 10, 221, 58, 156);
INSERT INTO public.who_global_data VALUES (57612, 265, 7526, 0, 221, 274, 156);
INSERT INTO public.who_global_data VALUES (57613, 313, 7839, 5, 226, 205, 156);
INSERT INTO public.who_global_data VALUES (57614, 229, 8068, 7, 233, 187, 156);
INSERT INTO public.who_global_data VALUES (57615, 276, 8344, 16, 249, 184, 156);
INSERT INTO public.who_global_data VALUES (57616, 389, 8733, 5, 254, 147, 156);
INSERT INTO public.who_global_data VALUES (57617, 182, 8915, 5, 259, 294, 156);
INSERT INTO public.who_global_data VALUES (57618, 387, 9302, 2, 261, 34, 156);
INSERT INTO public.who_global_data VALUES (57619, 553, 9855, 12, 273, 101, 156);
INSERT INTO public.who_global_data VALUES (57620, 307, 10162, 14, 287, 208, 156);
INSERT INTO public.who_global_data VALUES (57621, 416, 10578, 12, 299, 380, 156);
INSERT INTO public.who_global_data VALUES (57622, 241, 10819, 15, 314, 271, 156);
INSERT INTO public.who_global_data VALUES (57623, 347, 11166, 1, 315, 219, 156);
INSERT INTO public.who_global_data VALUES (57624, 350, 11516, 8, 323, 54, 156);
INSERT INTO public.who_global_data VALUES (57625, 328, 11844, 10, 333, 361, 156);
INSERT INTO public.who_global_data VALUES (57626, 389, 12233, 9, 342, 214, 156);
INSERT INTO public.who_global_data VALUES (57627, 253, 12486, 12, 354, 199, 156);
INSERT INTO public.who_global_data VALUES (57628, 315, 12801, 7, 361, 335, 156);
INSERT INTO public.who_global_data VALUES (57629, 663, 13464, 4, 365, 95, 156);
INSERT INTO public.who_global_data VALUES (57630, 409, 13873, 17, 382, 6, 156);
INSERT INTO public.who_global_data VALUES (57631, 681, 14554, 5, 387, 102, 156);
INSERT INTO public.who_global_data VALUES (57632, 0, 14554, 0, 387, 291, 156);
INSERT INTO public.who_global_data VALUES (57633, 627, 15181, 12, 399, 118, 156);
INSERT INTO public.who_global_data VALUES (57634, 904, 16085, 21, 420, 311, 156);
INSERT INTO public.who_global_data VALUES (57635, 573, 16658, 4, 424, 357, 156);
INSERT INTO public.who_global_data VALUES (57636, 490, 17148, 0, 424, 135, 156);
INSERT INTO public.who_global_data VALUES (57637, 587, 17735, 45, 469, 263, 156);
INSERT INTO public.who_global_data VALUES (57638, 745, 18480, 6, 475, 290, 156);
INSERT INTO public.who_global_data VALUES (57639, 667, 19147, 12, 487, 122, 156);
INSERT INTO public.who_global_data VALUES (57640, 661, 19808, 19, 506, 113, 156);
INSERT INTO public.who_global_data VALUES (57641, 436, 20244, 12, 518, 144, 156);
INSERT INTO public.who_global_data VALUES (57642, 675, 20919, 7, 525, 196, 156);
INSERT INTO public.who_global_data VALUES (57643, 452, 21371, 8, 533, 12, 156);
INSERT INTO public.who_global_data VALUES (57644, 649, 22020, 9, 542, 156, 156);
INSERT INTO public.who_global_data VALUES (57645, 594, 22614, 7, 549, 345, 156);
INSERT INTO public.who_global_data VALUES (57646, 684, 23298, 5, 554, 30, 156);
INSERT INTO public.who_global_data VALUES (57647, 779, 24077, 4, 558, 289, 156);
INSERT INTO public.who_global_data VALUES (57648, 490, 24567, 7, 565, 26, 156);
INSERT INTO public.who_global_data VALUES (57649, 566, 25133, 8, 573, 367, 156);
INSERT INTO public.who_global_data VALUES (57650, 561, 25694, 17, 590, 86, 156);
INSERT INTO public.who_global_data VALUES (57651, 790, 26484, 13, 603, 98, 156);
INSERT INTO public.who_global_data VALUES (57652, 626, 27110, 13, 616, 323, 156);
INSERT INTO public.who_global_data VALUES (57653, 454, 27564, 12, 628, 348, 156);
INSERT INTO public.who_global_data VALUES (57654, 603, 28167, 6, 634, 272, 156);
INSERT INTO public.who_global_data VALUES (57655, 544, 28711, 11, 645, 16, 156);
INSERT INTO public.who_global_data VALUES (57656, 575, 29286, 9, 654, 229, 156);
INSERT INTO public.who_global_data VALUES (57657, 503, 29789, 15, 669, 238, 156);
INSERT INTO public.who_global_data VALUES (57658, 460, 30249, 15, 684, 130, 156);
INSERT INTO public.who_global_data VALUES (57659, 499, 30748, 5, 689, 352, 156);
INSERT INTO public.who_global_data VALUES (57660, 575, 31323, 20, 709, 354, 156);
INSERT INTO public.who_global_data VALUES (57661, 664, 31987, 15, 724, 33, 156);
INSERT INTO public.who_global_data VALUES (57662, 571, 32558, 16, 740, 296, 156);
INSERT INTO public.who_global_data VALUES (57663, 595, 33153, 4, 744, 117, 156);
INSERT INTO public.who_global_data VALUES (57664, 463, 33616, 10, 754, 154, 156);
INSERT INTO public.who_global_data VALUES (57665, 643, 34259, 6, 760, 235, 156);
INSERT INTO public.who_global_data VALUES (57666, 595, 34854, 9, 769, 315, 156);
INSERT INTO public.who_global_data VALUES (57667, 600, 35454, 3, 772, 245, 156);
INSERT INTO public.who_global_data VALUES (57668, 653, 36107, 6, 778, 115, 156);
INSERT INTO public.who_global_data VALUES (57669, 556, 36663, 11, 789, 9, 156);
INSERT INTO public.who_global_data VALUES (57670, 562, 37225, 12, 801, 338, 156);
INSERT INTO public.who_global_data VALUES (57671, 576, 37801, 4, 805, 119, 156);
INSERT INTO public.who_global_data VALUES (57672, 543, 38344, 8, 813, 163, 156);
INSERT INTO public.who_global_data VALUES (57673, 604, 38948, 20, 833, 190, 156);
INSERT INTO public.who_global_data VALUES (57674, 591, 39539, 12, 845, 83, 156);
INSERT INTO public.who_global_data VALUES (57676, 555, 40532, 2, 858, 53, 156);
INSERT INTO public.who_global_data VALUES (57677, 648, 41180, 2, 860, 351, 156);
INSERT INTO public.who_global_data VALUES (57678, 624, 41804, 8, 868, 28, 156);
INSERT INTO public.who_global_data VALUES (57679, 404, 42208, 5, 873, 66, 156);
INSERT INTO public.who_global_data VALUES (57680, 481, 42689, 5, 878, 60, 156);
INSERT INTO public.who_global_data VALUES (57681, 462, 43151, 1, 879, 157, 156);
INSERT INTO public.who_global_data VALUES (57682, 386, 43537, 4, 883, 237, 156);
INSERT INTO public.who_global_data VALUES (57683, 304, 43841, 5, 888, 212, 156);
INSERT INTO public.who_global_data VALUES (57684, 288, 44129, 8, 896, 131, 156);
INSERT INTO public.who_global_data VALUES (57685, 304, 44433, 14, 910, 166, 156);
INSERT INTO public.who_global_data VALUES (57686, 457, 44890, 17, 927, 72, 156);
INSERT INTO public.who_global_data VALUES (57687, 354, 45244, 3, 930, 25, 156);
INSERT INTO public.who_global_data VALUES (57688, 443, 45687, 6, 936, 186, 156);
INSERT INTO public.who_global_data VALUES (57689, 453, 46140, 6, 942, 126, 156);
INSERT INTO public.who_global_data VALUES (57690, 437, 46577, 3, 945, 286, 156);
INSERT INTO public.who_global_data VALUES (57691, 290, 46867, 5, 950, 56, 156);
INSERT INTO public.who_global_data VALUES (57692, 423, 47290, 6, 956, 94, 156);
INSERT INTO public.who_global_data VALUES (57693, 453, 47743, 0, 956, 100, 156);
INSERT INTO public.who_global_data VALUES (57694, 373, 48116, 10, 966, 79, 156);
INSERT INTO public.who_global_data VALUES (57695, 329, 48445, 7, 973, 298, 156);
INSERT INTO public.who_global_data VALUES (57696, 325, 48770, 1, 974, 38, 156);
INSERT INTO public.who_global_data VALUES (57697, 298, 49068, 1, 975, 231, 156);
INSERT INTO public.who_global_data VALUES (57698, 417, 49485, 2, 977, 90, 156);
INSERT INTO public.who_global_data VALUES (57699, 410, 49895, 4, 981, 128, 156);
INSERT INTO public.who_global_data VALUES (57700, 593, 50488, 4, 985, 343, 156);
INSERT INTO public.who_global_data VALUES (57701, 476, 50964, 7, 992, 302, 156);
INSERT INTO public.who_global_data VALUES (57702, 340, 51304, 4, 996, 360, 156);
INSERT INTO public.who_global_data VALUES (57703, 601, 51905, 1, 997, 96, 156);
INSERT INTO public.who_global_data VALUES (57704, 322, 52227, 5, 1002, 145, 156);
INSERT INTO public.who_global_data VALUES (57705, 321, 52548, 2, 1004, 253, 156);
INSERT INTO public.who_global_data VALUES (57706, 252, 52800, 3, 1007, 89, 156);
INSERT INTO public.who_global_data VALUES (57707, 221, 53021, 3, 1010, 52, 156);
INSERT INTO public.who_global_data VALUES (57708, 296, 53317, 1, 1011, 93, 156);
INSERT INTO public.who_global_data VALUES (57709, 160, 53477, 0, 1011, 297, 156);
INSERT INTO public.who_global_data VALUES (57710, 250, 53727, 0, 1011, 20, 156);
INSERT INTO public.who_global_data VALUES (57711, 138, 53865, 2, 1013, 21, 156);
INSERT INTO public.who_global_data VALUES (57712, 143, 54008, 0, 1013, 149, 156);
INSERT INTO public.who_global_data VALUES (57713, 239, 54247, 10, 1023, 150, 156);
INSERT INTO public.who_global_data VALUES (57714, 216, 54463, 4, 1027, 239, 156);
INSERT INTO public.who_global_data VALUES (57715, 125, 54588, 21, 1048, 138, 156);
INSERT INTO public.who_global_data VALUES (57716, 155, 54743, 3, 1051, 137, 156);
INSERT INTO public.who_global_data VALUES (57717, 162, 54905, 3, 1054, 97, 156);
INSERT INTO public.who_global_data VALUES (57718, 100, 55005, 3, 1057, 293, 156);
INSERT INTO public.who_global_data VALUES (57719, 155, 55160, 4, 1061, 148, 156);
INSERT INTO public.who_global_data VALUES (57720, 296, 55456, 6, 1067, 191, 156);
INSERT INTO public.who_global_data VALUES (57721, 176, 55632, 3, 1070, 281, 156);
INSERT INTO public.who_global_data VALUES (57722, 197, 55829, 5, 1075, 50, 156);
INSERT INTO public.who_global_data VALUES (57723, 188, 56017, 1, 1076, 181, 156);
INSERT INTO public.who_global_data VALUES (57724, 160, 56177, 2, 1078, 37, 156);
INSERT INTO public.who_global_data VALUES (57725, 79, 56256, 4, 1082, 197, 156);
INSERT INTO public.who_global_data VALUES (57726, 132, 56388, 1, 1083, 4, 156);
INSERT INTO public.who_global_data VALUES (57727, 90, 56478, 5, 1088, 13, 156);
INSERT INTO public.who_global_data VALUES (57728, 126, 56604, 3, 1091, 378, 156);
INSERT INTO public.who_global_data VALUES (57729, 131, 56735, 2, 1093, 342, 156);
INSERT INTO public.who_global_data VALUES (57730, 221, 56956, 1, 1094, 142, 156);
INSERT INTO public.who_global_data VALUES (57731, 189, 57145, 1, 1095, 356, 156);
INSERT INTO public.who_global_data VALUES (57732, 97, 57242, 3, 1098, 285, 156);
INSERT INTO public.who_global_data VALUES (57733, 195, 57437, 2, 1100, 359, 156);
INSERT INTO public.who_global_data VALUES (57734, 176, 57613, 0, 1100, 136, 156);
INSERT INTO public.who_global_data VALUES (57735, 111, 57724, 2, 1102, 377, 156);
INSERT INTO public.who_global_data VALUES (57736, 125, 57849, 0, 1102, 322, 156);
INSERT INTO public.who_global_data VALUES (57737, 213, 58062, 1, 1103, 169, 156);
INSERT INTO public.who_global_data VALUES (57738, 136, 58198, 3, 1106, 372, 156);
INSERT INTO public.who_global_data VALUES (57739, 126, 58324, 2, 1108, 270, 156);
INSERT INTO public.who_global_data VALUES (57740, 136, 58460, 3, 1111, 198, 156);
INSERT INTO public.who_global_data VALUES (57741, 187, 58647, 0, 1111, 224, 156);
INSERT INTO public.who_global_data VALUES (57742, 201, 58848, 1, 1112, 255, 156);
INSERT INTO public.who_global_data VALUES (57743, 153, 59001, 0, 1112, 314, 156);
INSERT INTO public.who_global_data VALUES (57744, 126, 59127, 0, 1112, 44, 156);
INSERT INTO public.who_global_data VALUES (57745, 160, 59287, 1, 1113, 106, 156);
INSERT INTO public.who_global_data VALUES (57746, 58, 59345, 0, 1113, 200, 156);
INSERT INTO public.who_global_data VALUES (57747, 120, 59465, 0, 1113, 366, 156);
INSERT INTO public.who_global_data VALUES (57748, 118, 59583, 0, 1113, 309, 156);
INSERT INTO public.who_global_data VALUES (57749, 155, 59738, 0, 1113, 92, 156);
INSERT INTO public.who_global_data VALUES (57750, 103, 59841, 0, 1113, 104, 156);
INSERT INTO public.who_global_data VALUES (57751, 151, 59992, 0, 1113, 259, 156);
INSERT INTO public.who_global_data VALUES (57752, 111, 60103, 2, 1115, 273, 156);
INSERT INTO public.who_global_data VALUES (57753, 163, 60266, 0, 1115, 134, 156);
INSERT INTO public.who_global_data VALUES (57754, 164, 60430, 0, 1115, 160, 156);
INSERT INTO public.who_global_data VALUES (57755, 225, 60655, 1, 1116, 183, 156);
INSERT INTO public.who_global_data VALUES (57756, 179, 60834, 0, 1116, 249, 156);
INSERT INTO public.who_global_data VALUES (57757, 148, 60982, 0, 1116, 230, 156);
INSERT INTO public.who_global_data VALUES (57758, 212, 61194, 3, 1119, 76, 156);
INSERT INTO public.who_global_data VALUES (57759, 113, 61307, 4, 1123, 379, 156);
INSERT INTO public.who_global_data VALUES (57760, 133, 61440, 2, 1125, 110, 156);
INSERT INTO public.who_global_data VALUES (57761, 118, 61558, 0, 1125, 188, 156);
INSERT INTO public.who_global_data VALUES (57762, 72, 61630, 0, 1125, 51, 156);
INSERT INTO public.who_global_data VALUES (57763, 37, 61667, 0, 1125, 43, 156);
INSERT INTO public.who_global_data VALUES (57764, 138, 61805, 2, 1127, 331, 156);
INSERT INTO public.who_global_data VALUES (57765, 77, 61882, 2, 1129, 179, 156);
INSERT INTO public.who_global_data VALUES (57766, 48, 61930, 0, 1129, 326, 156);
INSERT INTO public.who_global_data VALUES (57767, 62, 61992, 1, 1130, 258, 156);
INSERT INTO public.who_global_data VALUES (57768, 119, 62111, 2, 1132, 75, 156);
INSERT INTO public.who_global_data VALUES (57769, 113, 62224, 3, 1135, 17, 156);
INSERT INTO public.who_global_data VALUES (57770, 147, 62371, 4, 1139, 153, 156);
INSERT INTO public.who_global_data VALUES (57771, 150, 62521, 2, 1141, 121, 156);
INSERT INTO public.who_global_data VALUES (57772, 170, 62691, 3, 1144, 182, 156);
INSERT INTO public.who_global_data VALUES (57773, 162, 62853, 0, 1144, 262, 156);
INSERT INTO public.who_global_data VALUES (57774, 111, 62964, 2, 1146, 221, 156);
INSERT INTO public.who_global_data VALUES (57775, 72, 63036, 1, 1147, 248, 156);
INSERT INTO public.who_global_data VALUES (57776, 137, 63173, 4, 1151, 350, 156);
INSERT INTO public.who_global_data VALUES (57777, 155, 63328, 4, 1155, 195, 156);
INSERT INTO public.who_global_data VALUES (57778, 180, 63508, 0, 1155, 341, 156);
INSERT INTO public.who_global_data VALUES (57779, 223, 63731, 1, 1156, 41, 156);
INSERT INTO public.who_global_data VALUES (57780, 59, 63790, 0, 1156, 234, 156);
INSERT INTO public.who_global_data VALUES (57781, 300, 64090, 0, 1156, 146, 156);
INSERT INTO public.who_global_data VALUES (57782, 94, 64184, 2, 1158, 123, 156);
INSERT INTO public.who_global_data VALUES (57783, 152, 64336, 2, 1160, 45, 156);
INSERT INTO public.who_global_data VALUES (57784, 180, 64516, 2, 1162, 218, 156);
INSERT INTO public.who_global_data VALUES (57785, 212, 64728, 0, 1162, 7, 156);
INSERT INTO public.who_global_data VALUES (57786, 156, 64884, 1, 1163, 236, 156);
INSERT INTO public.who_global_data VALUES (57787, 112, 64996, 0, 1163, 252, 156);
INSERT INTO public.who_global_data VALUES (57788, 152, 65148, 0, 1163, 244, 156);
INSERT INTO public.who_global_data VALUES (57789, 157, 65305, 0, 1163, 355, 156);
INSERT INTO public.who_global_data VALUES (57790, 152, 65457, 0, 1163, 103, 156);
INSERT INTO public.who_global_data VALUES (57791, 236, 65693, 0, 1163, 68, 156);
INSERT INTO public.who_global_data VALUES (57792, 146, 65839, 2, 1165, 47, 156);
INSERT INTO public.who_global_data VALUES (57793, 143, 65982, 0, 1165, 23, 156);
INSERT INTO public.who_global_data VALUES (57794, 246, 66228, 1, 1166, 264, 156);
INSERT INTO public.who_global_data VALUES (57795, 155, 66383, 1, 1167, 332, 156);
INSERT INTO public.who_global_data VALUES (57796, 56, 66439, 1, 1168, 228, 156);
INSERT INTO public.who_global_data VALUES (57797, 168, 66607, 1, 1169, 334, 156);
INSERT INTO public.who_global_data VALUES (57798, 198, 66805, 0, 1169, 318, 156);
INSERT INTO public.who_global_data VALUES (57799, 169, 66974, 0, 1169, 349, 156);
INSERT INTO public.who_global_data VALUES (57800, 246, 67220, 2, 1171, 74, 156);
INSERT INTO public.who_global_data VALUES (57801, 110, 67330, 0, 1171, 15, 156);
INSERT INTO public.who_global_data VALUES (57802, 82, 67412, 2, 1173, 155, 156);
INSERT INTO public.who_global_data VALUES (57803, 145, 67557, 0, 1173, 201, 156);
INSERT INTO public.who_global_data VALUES (57804, 281, 67838, 3, 1176, 5, 156);
INSERT INTO public.who_global_data VALUES (57805, 122, 67960, 1, 1177, 220, 156);
INSERT INTO public.who_global_data VALUES (57806, 343, 68303, 2, 1179, 330, 156);
INSERT INTO public.who_global_data VALUES (57807, 324, 68627, 0, 1179, 269, 156);
INSERT INTO public.who_global_data VALUES (57808, 310, 68937, 1, 1180, 27, 156);
INSERT INTO public.who_global_data VALUES (57809, 318, 69255, 0, 1180, 107, 156);
INSERT INTO public.who_global_data VALUES (57810, 390, 69645, 1, 1181, 61, 156);
INSERT INTO public.who_global_data VALUES (57811, 550, 70195, 1, 1182, 376, 156);
INSERT INTO public.who_global_data VALUES (57812, 474, 70669, 2, 1184, 63, 156);
INSERT INTO public.who_global_data VALUES (57813, 675, 71344, 6, 1190, 129, 156);
INSERT INTO public.who_global_data VALUES (57814, 796, 72140, 0, 1190, 151, 156);
INSERT INTO public.who_global_data VALUES (57815, 617, 72757, 4, 1194, 363, 156);
INSERT INTO public.who_global_data VALUES (57816, 418, 73175, 3, 1197, 165, 156);
INSERT INTO public.who_global_data VALUES (57817, 199, 73374, 0, 1197, 177, 156);
INSERT INTO public.who_global_data VALUES (57818, 758, 74132, 3, 1200, 213, 156);
INSERT INTO public.who_global_data VALUES (57819, 930, 75062, 0, 1200, 132, 156);
INSERT INTO public.who_global_data VALUES (57820, 1145, 76207, 1, 1201, 77, 156);
INSERT INTO public.who_global_data VALUES (57821, 806, 77013, 11, 1212, 189, 156);
INSERT INTO public.who_global_data VALUES (57822, 920, 77933, 6, 1218, 292, 156);
INSERT INTO public.who_global_data VALUES (57823, 501, 78434, 3, 1221, 24, 156);
INSERT INTO public.who_global_data VALUES (57824, 356, 78790, 6, 1227, 125, 156);
INSERT INTO public.who_global_data VALUES (57825, 999, 79789, 4, 1231, 31, 156);
INSERT INTO public.who_global_data VALUES (57826, 1133, 80922, 5, 1236, 168, 156);
INSERT INTO public.who_global_data VALUES (57827, 0, 80922, 0, 1236, 283, 156);
INSERT INTO public.who_global_data VALUES (57828, 1825, 82747, 10, 1246, 69, 156);
INSERT INTO public.who_global_data VALUES (57829, 829, 83576, 1, 1247, 85, 156);
INSERT INTO public.who_global_data VALUES (57830, 838, 84414, 7, 1254, 11, 156);
INSERT INTO public.who_global_data VALUES (57831, 397, 84811, 10, 1264, 40, 156);
INSERT INTO public.who_global_data VALUES (57832, 749, 85560, 3, 1267, 256, 156);
INSERT INTO public.who_global_data VALUES (57833, 1016, 86576, 11, 1278, 2, 156);
INSERT INTO public.who_global_data VALUES (57834, 934, 87510, 11, 1289, 70, 156);
INSERT INTO public.who_global_data VALUES (57835, 0, 87510, 0, 1289, 371, 156);
INSERT INTO public.who_global_data VALUES (57836, 1653, 89163, 13, 1302, 257, 156);
INSERT INTO public.who_global_data VALUES (57837, 917, 90080, 9, 1311, 312, 156);
INSERT INTO public.who_global_data VALUES (57838, 1204, 91284, 7, 1318, 370, 156);
INSERT INTO public.who_global_data VALUES (57839, 1421, 92705, 1, 1319, 365, 156);
INSERT INTO public.who_global_data VALUES (57840, 1664, 94369, 5, 1324, 124, 156);
INSERT INTO public.who_global_data VALUES (57841, 1565, 95934, 6, 1330, 251, 156);
INSERT INTO public.who_global_data VALUES (57842, 1544, 97478, 12, 1342, 375, 156);
INSERT INTO public.who_global_data VALUES (57843, 0, 97478, 0, 1342, 227, 156);
INSERT INTO public.who_global_data VALUES (57844, 2609, 100087, 16, 1358, 344, 156);
INSERT INTO public.who_global_data VALUES (57845, 1244, 101331, 3, 1361, 267, 156);
INSERT INTO public.who_global_data VALUES (57846, 1270, 102601, 12, 1373, 36, 156);
INSERT INTO public.who_global_data VALUES (57847, 1398, 103999, 9, 1382, 276, 156);
INSERT INTO public.who_global_data VALUES (57850, 0, 0, 0, 0, 99, 135);
INSERT INTO public.who_global_data VALUES (57851, 0, 0, 0, 0, 261, 135);
INSERT INTO public.who_global_data VALUES (57852, 0, 0, 0, 0, 364, 135);
INSERT INTO public.who_global_data VALUES (57853, 0, 0, 0, 0, 133, 135);
INSERT INTO public.who_global_data VALUES (57854, 0, 0, 0, 0, 111, 135);
INSERT INTO public.who_global_data VALUES (57855, 0, 0, 0, 0, 301, 135);
INSERT INTO public.who_global_data VALUES (57856, 0, 0, 0, 0, 209, 135);
INSERT INTO public.who_global_data VALUES (57857, 0, 0, 0, 0, 141, 135);
INSERT INTO public.who_global_data VALUES (57858, 0, 0, 0, 0, 22, 135);
INSERT INTO public.who_global_data VALUES (57859, 0, 0, 0, 0, 73, 135);
INSERT INTO public.who_global_data VALUES (57860, 0, 0, 0, 0, 313, 135);
INSERT INTO public.who_global_data VALUES (57861, 0, 0, 0, 0, 71, 135);
INSERT INTO public.who_global_data VALUES (57862, 0, 0, 0, 0, 78, 135);
INSERT INTO public.who_global_data VALUES (57863, 0, 0, 0, 0, 204, 135);
INSERT INTO public.who_global_data VALUES (57864, 0, 0, 0, 0, 194, 135);
INSERT INTO public.who_global_data VALUES (57865, 0, 0, 0, 0, 347, 135);
INSERT INTO public.who_global_data VALUES (57866, 0, 0, 0, 0, 49, 135);
INSERT INTO public.who_global_data VALUES (57867, 0, 0, 0, 0, 143, 135);
INSERT INTO public.who_global_data VALUES (57868, 0, 0, 0, 0, 217, 135);
INSERT INTO public.who_global_data VALUES (57869, 0, 0, 0, 0, 223, 135);
INSERT INTO public.who_global_data VALUES (57870, 0, 0, 0, 0, 243, 135);
INSERT INTO public.who_global_data VALUES (57871, 0, 0, 0, 0, 254, 135);
INSERT INTO public.who_global_data VALUES (57872, 0, 0, 0, 0, 308, 135);
INSERT INTO public.who_global_data VALUES (57873, 0, 0, 0, 0, 173, 135);
INSERT INTO public.who_global_data VALUES (57874, 0, 0, 0, 0, 87, 135);
INSERT INTO public.who_global_data VALUES (57875, 0, 0, 0, 0, 67, 135);
INSERT INTO public.who_global_data VALUES (57876, 0, 0, 0, 0, 65, 135);
INSERT INTO public.who_global_data VALUES (57877, 0, 0, 0, 0, 174, 135);
INSERT INTO public.who_global_data VALUES (57878, 0, 0, 0, 0, 57, 135);
INSERT INTO public.who_global_data VALUES (57879, 0, 0, 0, 0, 369, 135);
INSERT INTO public.who_global_data VALUES (57880, 0, 0, 0, 0, 161, 135);
INSERT INTO public.who_global_data VALUES (57881, 0, 0, 0, 0, 250, 135);
INSERT INTO public.who_global_data VALUES (57882, 0, 0, 0, 0, 152, 135);
INSERT INTO public.who_global_data VALUES (57883, 0, 0, 0, 0, 300, 135);
INSERT INTO public.who_global_data VALUES (57884, 0, 0, 0, 0, 320, 135);
INSERT INTO public.who_global_data VALUES (57885, 0, 0, 0, 0, 277, 135);
INSERT INTO public.who_global_data VALUES (57886, 0, 0, 0, 0, 192, 135);
INSERT INTO public.who_global_data VALUES (57887, 0, 0, 0, 0, 278, 135);
INSERT INTO public.who_global_data VALUES (57888, 0, 0, 0, 0, 265, 135);
INSERT INTO public.who_global_data VALUES (57889, 0, 0, 0, 0, 120, 135);
INSERT INTO public.who_global_data VALUES (57890, 0, 0, 0, 0, 82, 135);
INSERT INTO public.who_global_data VALUES (57891, 0, 0, 0, 0, 310, 135);
INSERT INTO public.who_global_data VALUES (57892, 0, 0, 0, 0, 260, 135);
INSERT INTO public.who_global_data VALUES (57893, 0, 0, 0, 0, 162, 135);
INSERT INTO public.who_global_data VALUES (57894, 0, 0, 0, 0, 368, 135);
INSERT INTO public.who_global_data VALUES (57895, 0, 0, 0, 0, 105, 135);
INSERT INTO public.who_global_data VALUES (57896, 0, 0, 0, 0, 39, 135);
INSERT INTO public.who_global_data VALUES (57897, 0, 0, 0, 0, 62, 135);
INSERT INTO public.who_global_data VALUES (57898, 0, 0, 0, 0, 3, 135);
INSERT INTO public.who_global_data VALUES (57899, 0, 0, 0, 0, 247, 135);
INSERT INTO public.who_global_data VALUES (57900, 0, 0, 0, 0, 306, 135);
INSERT INTO public.who_global_data VALUES (57901, 0, 0, 0, 0, 303, 135);
INSERT INTO public.who_global_data VALUES (57902, 0, 0, 0, 0, 337, 135);
INSERT INTO public.who_global_data VALUES (57903, 0, 0, 0, 0, 241, 135);
INSERT INTO public.who_global_data VALUES (57904, 0, 0, 0, 0, 116, 135);
INSERT INTO public.who_global_data VALUES (57905, 0, 0, 0, 0, 91, 135);
INSERT INTO public.who_global_data VALUES (57906, 0, 0, 0, 0, 81, 135);
INSERT INTO public.who_global_data VALUES (57907, 0, 0, 0, 0, 64, 135);
INSERT INTO public.who_global_data VALUES (57908, 0, 0, 0, 0, 159, 135);
INSERT INTO public.who_global_data VALUES (57909, 0, 0, 0, 0, 185, 135);
INSERT INTO public.who_global_data VALUES (57910, 0, 0, 0, 0, 55, 135);
INSERT INTO public.who_global_data VALUES (57911, 0, 0, 0, 0, 340, 135);
INSERT INTO public.who_global_data VALUES (57912, 0, 0, 0, 0, 346, 135);
INSERT INTO public.who_global_data VALUES (57913, 0, 0, 0, 0, 279, 135);
INSERT INTO public.who_global_data VALUES (57914, 0, 0, 0, 0, 80, 135);
INSERT INTO public.who_global_data VALUES (57915, 0, 0, 0, 0, 321, 135);
INSERT INTO public.who_global_data VALUES (57916, 0, 0, 0, 0, 29, 135);
INSERT INTO public.who_global_data VALUES (57917, 0, 0, 0, 0, 202, 135);
INSERT INTO public.who_global_data VALUES (57918, 0, 0, 0, 0, 362, 135);
INSERT INTO public.who_global_data VALUES (57919, 0, 0, 0, 0, 140, 135);
INSERT INTO public.who_global_data VALUES (57920, 0, 0, 0, 0, 211, 135);
INSERT INTO public.who_global_data VALUES (57921, 0, 0, 0, 0, 353, 135);
INSERT INTO public.who_global_data VALUES (57922, 0, 0, 0, 0, 19, 135);
INSERT INTO public.who_global_data VALUES (57923, 0, 0, 0, 0, 176, 135);
INSERT INTO public.who_global_data VALUES (57924, 0, 0, 0, 0, 373, 135);
INSERT INTO public.who_global_data VALUES (57925, 0, 0, 0, 0, 46, 135);
INSERT INTO public.who_global_data VALUES (57926, 0, 0, 0, 0, 42, 135);
INSERT INTO public.who_global_data VALUES (57927, 0, 0, 0, 0, 316, 135);
INSERT INTO public.who_global_data VALUES (57928, 0, 0, 0, 0, 299, 135);
INSERT INTO public.who_global_data VALUES (57929, 0, 0, 0, 0, 329, 135);
INSERT INTO public.who_global_data VALUES (57930, 0, 0, 0, 0, 171, 135);
INSERT INTO public.who_global_data VALUES (57931, 0, 0, 0, 0, 127, 135);
INSERT INTO public.who_global_data VALUES (57932, 0, 0, 0, 0, 167, 135);
INSERT INTO public.who_global_data VALUES (57933, 0, 0, 0, 0, 325, 135);
INSERT INTO public.who_global_data VALUES (57934, 0, 0, 0, 0, 158, 135);
INSERT INTO public.who_global_data VALUES (57935, 0, 0, 0, 0, 170, 135);
INSERT INTO public.who_global_data VALUES (57936, 0, 0, 0, 0, 35, 135);
INSERT INTO public.who_global_data VALUES (57937, 0, 0, 0, 0, 242, 135);
INSERT INTO public.who_global_data VALUES (57938, 0, 0, 0, 0, 112, 135);
INSERT INTO public.who_global_data VALUES (57939, 0, 0, 0, 0, 358, 135);
INSERT INTO public.who_global_data VALUES (57940, 0, 0, 0, 0, 32, 135);
INSERT INTO public.who_global_data VALUES (57941, 0, 0, 0, 0, 193, 135);
INSERT INTO public.who_global_data VALUES (57942, 0, 0, 0, 0, 305, 135);
INSERT INTO public.who_global_data VALUES (57943, 0, 0, 0, 0, 333, 135);
INSERT INTO public.who_global_data VALUES (57944, 0, 0, 0, 0, 210, 135);
INSERT INTO public.who_global_data VALUES (57945, 0, 0, 0, 0, 268, 135);
INSERT INTO public.who_global_data VALUES (57946, 0, 0, 0, 0, 304, 135);
INSERT INTO public.who_global_data VALUES (57947, 0, 0, 0, 0, 280, 135);
INSERT INTO public.who_global_data VALUES (57948, 0, 0, 0, 0, 172, 135);
INSERT INTO public.who_global_data VALUES (57949, 0, 0, 0, 0, 339, 135);
INSERT INTO public.who_global_data VALUES (57950, 0, 0, 0, 0, 48, 135);
INSERT INTO public.who_global_data VALUES (57951, 0, 0, 0, 0, 275, 135);
INSERT INTO public.who_global_data VALUES (57952, 0, 0, 0, 0, 14, 135);
INSERT INTO public.who_global_data VALUES (57953, 0, 0, 0, 0, 222, 135);
INSERT INTO public.who_global_data VALUES (57954, 0, 0, 0, 0, 164, 135);
INSERT INTO public.who_global_data VALUES (57955, 0, 0, 0, 0, 336, 135);
INSERT INTO public.who_global_data VALUES (57956, 0, 0, 0, 0, 203, 135);
INSERT INTO public.who_global_data VALUES (57957, 0, 0, 0, 0, 59, 135);
INSERT INTO public.who_global_data VALUES (57958, 0, 0, 0, 0, 328, 135);
INSERT INTO public.who_global_data VALUES (57959, 0, 0, 0, 0, 10, 135);
INSERT INTO public.who_global_data VALUES (57960, 0, 0, 0, 0, 216, 135);
INSERT INTO public.who_global_data VALUES (57961, 0, 0, 0, 0, 307, 135);
INSERT INTO public.who_global_data VALUES (57962, 0, 0, 0, 0, 207, 135);
INSERT INTO public.who_global_data VALUES (57963, 0, 0, 0, 0, 18, 135);
INSERT INTO public.who_global_data VALUES (57964, 0, 0, 0, 0, 374, 135);
INSERT INTO public.who_global_data VALUES (57965, 0, 0, 0, 0, 114, 135);
INSERT INTO public.who_global_data VALUES (57966, 0, 0, 0, 0, 319, 135);
INSERT INTO public.who_global_data VALUES (57967, 0, 0, 0, 0, 295, 135);
INSERT INTO public.who_global_data VALUES (57968, 0, 0, 0, 0, 175, 135);
INSERT INTO public.who_global_data VALUES (57969, 0, 0, 0, 0, 139, 135);
INSERT INTO public.who_global_data VALUES (57970, 0, 0, 0, 0, 233, 135);
INSERT INTO public.who_global_data VALUES (57971, 0, 0, 0, 0, 84, 135);
INSERT INTO public.who_global_data VALUES (57972, 0, 0, 0, 0, 287, 135);
INSERT INTO public.who_global_data VALUES (57973, 0, 0, 0, 0, 8, 135);
INSERT INTO public.who_global_data VALUES (57974, 0, 0, 0, 0, 246, 135);
INSERT INTO public.who_global_data VALUES (57975, 0, 0, 0, 0, 266, 135);
INSERT INTO public.who_global_data VALUES (57976, 0, 0, 0, 0, 178, 135);
INSERT INTO public.who_global_data VALUES (57977, 0, 0, 0, 0, 109, 135);
INSERT INTO public.who_global_data VALUES (57978, 0, 0, 0, 0, 327, 135);
INSERT INTO public.who_global_data VALUES (57979, 0, 0, 0, 0, 324, 135);
INSERT INTO public.who_global_data VALUES (57980, 0, 0, 0, 0, 288, 135);
INSERT INTO public.who_global_data VALUES (57981, 0, 0, 0, 0, 317, 135);
INSERT INTO public.who_global_data VALUES (57982, 0, 0, 0, 0, 240, 135);
INSERT INTO public.who_global_data VALUES (57983, 0, 0, 0, 0, 1, 135);
INSERT INTO public.who_global_data VALUES (57984, 0, 0, 0, 0, 206, 135);
INSERT INTO public.who_global_data VALUES (57985, 0, 0, 0, 0, 108, 135);
INSERT INTO public.who_global_data VALUES (57986, 0, 0, 0, 0, 215, 135);
INSERT INTO public.who_global_data VALUES (57987, 0, 0, 0, 0, 88, 135);
INSERT INTO public.who_global_data VALUES (57988, 0, 0, 0, 0, 282, 135);
INSERT INTO public.who_global_data VALUES (57989, 0, 0, 0, 0, 180, 135);
INSERT INTO public.who_global_data VALUES (57990, 0, 0, 0, 0, 232, 135);
INSERT INTO public.who_global_data VALUES (57991, 0, 0, 0, 0, 58, 135);
INSERT INTO public.who_global_data VALUES (57992, 0, 0, 0, 0, 274, 135);
INSERT INTO public.who_global_data VALUES (57993, 0, 0, 0, 0, 205, 135);
INSERT INTO public.who_global_data VALUES (57994, 0, 0, 0, 0, 187, 135);
INSERT INTO public.who_global_data VALUES (57995, 0, 0, 0, 0, 184, 135);
INSERT INTO public.who_global_data VALUES (57996, 0, 0, 0, 0, 147, 135);
INSERT INTO public.who_global_data VALUES (57997, 0, 0, 0, 0, 294, 135);
INSERT INTO public.who_global_data VALUES (57998, 0, 0, 0, 0, 34, 135);
INSERT INTO public.who_global_data VALUES (57999, 0, 0, 0, 0, 101, 135);
INSERT INTO public.who_global_data VALUES (58000, 0, 0, 0, 0, 208, 135);
INSERT INTO public.who_global_data VALUES (58001, 0, 0, 0, 0, 380, 135);
INSERT INTO public.who_global_data VALUES (58002, 0, 0, 0, 0, 271, 135);
INSERT INTO public.who_global_data VALUES (58003, 0, 0, 0, 0, 219, 135);
INSERT INTO public.who_global_data VALUES (58004, 0, 0, 0, 0, 54, 135);
INSERT INTO public.who_global_data VALUES (58005, 0, 0, 0, 0, 361, 135);
INSERT INTO public.who_global_data VALUES (58006, 0, 0, 0, 0, 214, 135);
INSERT INTO public.who_global_data VALUES (58007, 0, 0, 0, 0, 199, 135);
INSERT INTO public.who_global_data VALUES (58008, 0, 0, 0, 0, 335, 135);
INSERT INTO public.who_global_data VALUES (58009, 0, 0, 0, 0, 95, 135);
INSERT INTO public.who_global_data VALUES (58010, 0, 0, 0, 0, 6, 135);
INSERT INTO public.who_global_data VALUES (58011, 0, 0, 0, 0, 102, 135);
INSERT INTO public.who_global_data VALUES (58012, 0, 0, 0, 0, 291, 135);
INSERT INTO public.who_global_data VALUES (58013, 0, 0, 0, 0, 118, 135);
INSERT INTO public.who_global_data VALUES (58014, 0, 0, 0, 0, 311, 135);
INSERT INTO public.who_global_data VALUES (58015, 0, 0, 0, 0, 357, 135);
INSERT INTO public.who_global_data VALUES (58016, 0, 0, 0, 0, 135, 135);
INSERT INTO public.who_global_data VALUES (58017, 0, 0, 0, 0, 263, 135);
INSERT INTO public.who_global_data VALUES (58018, 0, 0, 0, 0, 290, 135);
INSERT INTO public.who_global_data VALUES (58019, 0, 0, 0, 0, 122, 135);
INSERT INTO public.who_global_data VALUES (58020, 0, 0, 0, 0, 113, 135);
INSERT INTO public.who_global_data VALUES (58021, 0, 0, 0, 0, 144, 135);
INSERT INTO public.who_global_data VALUES (58022, 0, 0, 0, 0, 196, 135);
INSERT INTO public.who_global_data VALUES (58023, 0, 0, 0, 0, 12, 135);
INSERT INTO public.who_global_data VALUES (58024, 0, 0, 0, 0, 156, 135);
INSERT INTO public.who_global_data VALUES (58025, 0, 0, 0, 0, 345, 135);
INSERT INTO public.who_global_data VALUES (58026, 0, 0, 0, 0, 30, 135);
INSERT INTO public.who_global_data VALUES (58027, 0, 0, 0, 0, 289, 135);
INSERT INTO public.who_global_data VALUES (58028, 0, 0, 0, 0, 26, 135);
INSERT INTO public.who_global_data VALUES (58029, 0, 0, 0, 0, 367, 135);
INSERT INTO public.who_global_data VALUES (58030, 0, 0, 0, 0, 86, 135);
INSERT INTO public.who_global_data VALUES (58031, 0, 0, 0, 0, 98, 135);
INSERT INTO public.who_global_data VALUES (58032, 0, 0, 0, 0, 323, 135);
INSERT INTO public.who_global_data VALUES (58033, 0, 0, 0, 0, 348, 135);
INSERT INTO public.who_global_data VALUES (58034, 0, 0, 0, 0, 272, 135);
INSERT INTO public.who_global_data VALUES (58035, 0, 0, 0, 0, 16, 135);
INSERT INTO public.who_global_data VALUES (58036, 0, 0, 0, 0, 229, 135);
INSERT INTO public.who_global_data VALUES (58037, 0, 0, 0, 0, 238, 135);
INSERT INTO public.who_global_data VALUES (58038, 0, 0, 0, 0, 130, 135);
INSERT INTO public.who_global_data VALUES (58039, 0, 0, 0, 0, 352, 135);
INSERT INTO public.who_global_data VALUES (58040, 0, 0, 0, 0, 354, 135);
INSERT INTO public.who_global_data VALUES (58041, 0, 0, 0, 0, 33, 135);
INSERT INTO public.who_global_data VALUES (58042, 0, 0, 0, 0, 296, 135);
INSERT INTO public.who_global_data VALUES (58043, 0, 0, 0, 0, 117, 135);
INSERT INTO public.who_global_data VALUES (58044, 0, 0, 0, 0, 154, 135);
INSERT INTO public.who_global_data VALUES (58045, 0, 0, 0, 0, 235, 135);
INSERT INTO public.who_global_data VALUES (58046, 0, 0, 0, 0, 315, 135);
INSERT INTO public.who_global_data VALUES (58047, 0, 0, 0, 0, 245, 135);
INSERT INTO public.who_global_data VALUES (58048, 0, 0, 0, 0, 115, 135);
INSERT INTO public.who_global_data VALUES (58049, 0, 0, 0, 0, 9, 135);
INSERT INTO public.who_global_data VALUES (58050, 0, 0, 0, 0, 338, 135);
INSERT INTO public.who_global_data VALUES (58051, 0, 0, 0, 0, 119, 135);
INSERT INTO public.who_global_data VALUES (58052, 0, 0, 0, 0, 163, 135);
INSERT INTO public.who_global_data VALUES (58053, 0, 0, 0, 0, 190, 135);
INSERT INTO public.who_global_data VALUES (58054, 0, 0, 0, 0, 83, 135);
INSERT INTO public.who_global_data VALUES (58056, 0, 0, 0, 0, 53, 135);
INSERT INTO public.who_global_data VALUES (58057, 0, 0, 0, 0, 351, 135);
INSERT INTO public.who_global_data VALUES (58058, 0, 0, 0, 0, 28, 135);
INSERT INTO public.who_global_data VALUES (58059, 0, 0, 0, 0, 66, 135);
INSERT INTO public.who_global_data VALUES (58060, 0, 0, 0, 0, 60, 135);
INSERT INTO public.who_global_data VALUES (58061, 0, 0, 0, 0, 157, 135);
INSERT INTO public.who_global_data VALUES (58062, 0, 0, 0, 0, 237, 135);
INSERT INTO public.who_global_data VALUES (58063, 0, 0, 0, 0, 212, 135);
INSERT INTO public.who_global_data VALUES (58064, 0, 0, 0, 0, 131, 135);
INSERT INTO public.who_global_data VALUES (58065, 0, 0, 0, 0, 166, 135);
INSERT INTO public.who_global_data VALUES (58066, 0, 0, 0, 0, 72, 135);
INSERT INTO public.who_global_data VALUES (58067, 0, 0, 0, 0, 25, 135);
INSERT INTO public.who_global_data VALUES (58068, 0, 0, 0, 0, 186, 135);
INSERT INTO public.who_global_data VALUES (58069, 0, 0, 0, 0, 126, 135);
INSERT INTO public.who_global_data VALUES (58070, 0, 0, 0, 0, 286, 135);
INSERT INTO public.who_global_data VALUES (58071, 0, 0, 0, 0, 56, 135);
INSERT INTO public.who_global_data VALUES (58072, 0, 0, 0, 0, 94, 135);
INSERT INTO public.who_global_data VALUES (58073, 0, 0, 0, 0, 100, 135);
INSERT INTO public.who_global_data VALUES (58074, 0, 0, 0, 0, 79, 135);
INSERT INTO public.who_global_data VALUES (58075, 0, 0, 0, 0, 298, 135);
INSERT INTO public.who_global_data VALUES (58076, 0, 0, 0, 0, 38, 135);
INSERT INTO public.who_global_data VALUES (58077, 0, 0, 0, 0, 231, 135);
INSERT INTO public.who_global_data VALUES (58078, 0, 0, 0, 0, 90, 135);
INSERT INTO public.who_global_data VALUES (58079, 0, 0, 0, 0, 128, 135);
INSERT INTO public.who_global_data VALUES (58080, 0, 0, 0, 0, 343, 135);
INSERT INTO public.who_global_data VALUES (58081, 0, 0, 0, 0, 302, 135);
INSERT INTO public.who_global_data VALUES (58082, 0, 0, 0, 0, 360, 135);
INSERT INTO public.who_global_data VALUES (58083, 0, 0, 0, 0, 96, 135);
INSERT INTO public.who_global_data VALUES (58084, 0, 0, 0, 0, 145, 135);
INSERT INTO public.who_global_data VALUES (58085, 0, 0, 0, 0, 253, 135);
INSERT INTO public.who_global_data VALUES (58086, 0, 0, 0, 0, 89, 135);
INSERT INTO public.who_global_data VALUES (58087, 0, 0, 0, 0, 52, 135);
INSERT INTO public.who_global_data VALUES (58088, 0, 0, 0, 0, 93, 135);
INSERT INTO public.who_global_data VALUES (58089, 0, 0, 0, 0, 297, 135);
INSERT INTO public.who_global_data VALUES (58090, 0, 0, 0, 0, 20, 135);
INSERT INTO public.who_global_data VALUES (58091, 0, 0, 0, 0, 21, 135);
INSERT INTO public.who_global_data VALUES (58092, 0, 0, 0, 0, 149, 135);
INSERT INTO public.who_global_data VALUES (58093, 0, 0, 0, 0, 150, 135);
INSERT INTO public.who_global_data VALUES (58094, 0, 0, 0, 0, 239, 135);
INSERT INTO public.who_global_data VALUES (58095, 0, 0, 0, 0, 138, 135);
INSERT INTO public.who_global_data VALUES (58096, 0, 0, 0, 0, 137, 135);
INSERT INTO public.who_global_data VALUES (58097, 0, 0, 0, 0, 97, 135);
INSERT INTO public.who_global_data VALUES (58098, 0, 0, 0, 0, 293, 135);
INSERT INTO public.who_global_data VALUES (58099, 0, 0, 0, 0, 148, 135);
INSERT INTO public.who_global_data VALUES (58100, 0, 0, 0, 0, 191, 135);
INSERT INTO public.who_global_data VALUES (58101, 0, 0, 0, 0, 281, 135);
INSERT INTO public.who_global_data VALUES (58102, 0, 0, 0, 0, 50, 135);
INSERT INTO public.who_global_data VALUES (58103, 0, 0, 0, 0, 181, 135);
INSERT INTO public.who_global_data VALUES (58104, 0, 0, 0, 0, 37, 135);
INSERT INTO public.who_global_data VALUES (58105, 0, 0, 0, 0, 197, 135);
INSERT INTO public.who_global_data VALUES (58106, 0, 0, 0, 0, 4, 135);
INSERT INTO public.who_global_data VALUES (58107, 0, 0, 0, 0, 13, 135);
INSERT INTO public.who_global_data VALUES (58108, 0, 0, 0, 0, 378, 135);
INSERT INTO public.who_global_data VALUES (58109, 0, 0, 0, 0, 342, 135);
INSERT INTO public.who_global_data VALUES (58110, 0, 0, 0, 0, 142, 135);
INSERT INTO public.who_global_data VALUES (58111, 0, 0, 0, 0, 356, 135);
INSERT INTO public.who_global_data VALUES (58112, 0, 0, 0, 0, 285, 135);
INSERT INTO public.who_global_data VALUES (58113, 0, 0, 0, 0, 359, 135);
INSERT INTO public.who_global_data VALUES (58114, 0, 0, 0, 0, 136, 135);
INSERT INTO public.who_global_data VALUES (58115, 0, 0, 0, 0, 377, 135);
INSERT INTO public.who_global_data VALUES (58116, 0, 0, 0, 0, 322, 135);
INSERT INTO public.who_global_data VALUES (58117, 0, 0, 0, 0, 169, 135);
INSERT INTO public.who_global_data VALUES (58118, 0, 0, 0, 0, 372, 135);
INSERT INTO public.who_global_data VALUES (58119, 0, 0, 0, 0, 270, 135);
INSERT INTO public.who_global_data VALUES (58120, 0, 0, 0, 0, 198, 135);
INSERT INTO public.who_global_data VALUES (58121, 0, 0, 0, 0, 224, 135);
INSERT INTO public.who_global_data VALUES (58122, 0, 0, 0, 0, 255, 135);
INSERT INTO public.who_global_data VALUES (58123, 0, 0, 0, 0, 314, 135);
INSERT INTO public.who_global_data VALUES (58124, 0, 0, 0, 0, 44, 135);
INSERT INTO public.who_global_data VALUES (58125, 0, 0, 0, 0, 106, 135);
INSERT INTO public.who_global_data VALUES (58126, 0, 0, 0, 0, 200, 135);
INSERT INTO public.who_global_data VALUES (58127, 0, 0, 0, 0, 366, 135);
INSERT INTO public.who_global_data VALUES (58128, 0, 0, 0, 0, 309, 135);
INSERT INTO public.who_global_data VALUES (58129, 0, 0, 0, 0, 92, 135);
INSERT INTO public.who_global_data VALUES (58130, 0, 0, 0, 0, 104, 135);
INSERT INTO public.who_global_data VALUES (58131, 0, 0, 0, 0, 259, 135);
INSERT INTO public.who_global_data VALUES (58132, 0, 0, 0, 0, 273, 135);
INSERT INTO public.who_global_data VALUES (58133, 0, 0, 0, 0, 134, 135);
INSERT INTO public.who_global_data VALUES (58134, 0, 0, 0, 0, 160, 135);
INSERT INTO public.who_global_data VALUES (58135, 0, 0, 0, 0, 183, 135);
INSERT INTO public.who_global_data VALUES (58136, 0, 0, 0, 0, 249, 135);
INSERT INTO public.who_global_data VALUES (58137, 0, 0, 0, 0, 230, 135);
INSERT INTO public.who_global_data VALUES (58138, 0, 0, 0, 0, 76, 135);
INSERT INTO public.who_global_data VALUES (58139, 0, 0, 0, 0, 379, 135);
INSERT INTO public.who_global_data VALUES (58140, 0, 0, 0, 0, 110, 135);
INSERT INTO public.who_global_data VALUES (58141, 0, 0, 0, 0, 188, 135);
INSERT INTO public.who_global_data VALUES (58142, 0, 0, 0, 0, 51, 135);
INSERT INTO public.who_global_data VALUES (58143, 0, 0, 0, 0, 43, 135);
INSERT INTO public.who_global_data VALUES (58144, 0, 0, 0, 0, 331, 135);
INSERT INTO public.who_global_data VALUES (58145, 0, 0, 0, 0, 179, 135);
INSERT INTO public.who_global_data VALUES (58146, 0, 0, 0, 0, 326, 135);
INSERT INTO public.who_global_data VALUES (58147, 0, 0, 0, 0, 258, 135);
INSERT INTO public.who_global_data VALUES (58148, 0, 0, 0, 0, 75, 135);
INSERT INTO public.who_global_data VALUES (58149, 0, 0, 0, 0, 17, 135);
INSERT INTO public.who_global_data VALUES (58150, 0, 0, 0, 0, 153, 135);
INSERT INTO public.who_global_data VALUES (58151, 0, 0, 0, 0, 121, 135);
INSERT INTO public.who_global_data VALUES (58152, 0, 0, 0, 0, 182, 135);
INSERT INTO public.who_global_data VALUES (58153, 0, 0, 0, 0, 262, 135);
INSERT INTO public.who_global_data VALUES (58154, 0, 0, 0, 0, 221, 135);
INSERT INTO public.who_global_data VALUES (58155, 0, 0, 0, 0, 248, 135);
INSERT INTO public.who_global_data VALUES (58156, 0, 0, 0, 0, 350, 135);
INSERT INTO public.who_global_data VALUES (58157, 0, 0, 0, 0, 195, 135);
INSERT INTO public.who_global_data VALUES (58158, 0, 0, 0, 0, 341, 135);
INSERT INTO public.who_global_data VALUES (58159, 0, 0, 0, 0, 41, 135);
INSERT INTO public.who_global_data VALUES (58160, 0, 0, 0, 0, 234, 135);
INSERT INTO public.who_global_data VALUES (58161, 0, 0, 0, 0, 146, 135);
INSERT INTO public.who_global_data VALUES (58162, 0, 0, 0, 0, 123, 135);
INSERT INTO public.who_global_data VALUES (58163, 0, 0, 0, 0, 45, 135);
INSERT INTO public.who_global_data VALUES (58164, 0, 0, 0, 0, 218, 135);
INSERT INTO public.who_global_data VALUES (58165, 0, 0, 0, 0, 7, 135);
INSERT INTO public.who_global_data VALUES (58166, 0, 0, 0, 0, 236, 135);
INSERT INTO public.who_global_data VALUES (58167, 0, 0, 0, 0, 252, 135);
INSERT INTO public.who_global_data VALUES (58168, 0, 0, 0, 0, 244, 135);
INSERT INTO public.who_global_data VALUES (58169, 0, 0, 0, 0, 355, 135);
INSERT INTO public.who_global_data VALUES (58170, 0, 0, 0, 0, 103, 135);
INSERT INTO public.who_global_data VALUES (58171, 0, 0, 0, 0, 68, 135);
INSERT INTO public.who_global_data VALUES (58172, 0, 0, 0, 0, 47, 135);
INSERT INTO public.who_global_data VALUES (58173, 0, 0, 0, 0, 23, 135);
INSERT INTO public.who_global_data VALUES (58174, 0, 0, 0, 0, 264, 135);
INSERT INTO public.who_global_data VALUES (58175, 0, 0, 0, 0, 332, 135);
INSERT INTO public.who_global_data VALUES (58176, 0, 0, 0, 0, 228, 135);
INSERT INTO public.who_global_data VALUES (58177, 0, 0, 0, 0, 334, 135);
INSERT INTO public.who_global_data VALUES (58178, 0, 0, 0, 0, 318, 135);
INSERT INTO public.who_global_data VALUES (58179, 0, 0, 0, 0, 349, 135);
INSERT INTO public.who_global_data VALUES (58180, 0, 0, 0, 0, 74, 135);
INSERT INTO public.who_global_data VALUES (58181, 0, 0, 0, 0, 15, 135);
INSERT INTO public.who_global_data VALUES (58182, 0, 0, 0, 0, 155, 135);
INSERT INTO public.who_global_data VALUES (58183, 0, 0, 0, 0, 201, 135);
INSERT INTO public.who_global_data VALUES (58184, 0, 0, 0, 0, 5, 135);
INSERT INTO public.who_global_data VALUES (58185, 0, 0, 0, 0, 220, 135);
INSERT INTO public.who_global_data VALUES (58186, 0, 0, 0, 0, 330, 135);
INSERT INTO public.who_global_data VALUES (58187, 0, 0, 0, 0, 269, 135);
INSERT INTO public.who_global_data VALUES (58188, 0, 0, 0, 0, 27, 135);
INSERT INTO public.who_global_data VALUES (58189, 0, 0, 0, 0, 107, 135);
INSERT INTO public.who_global_data VALUES (58190, 0, 0, 0, 0, 61, 135);
INSERT INTO public.who_global_data VALUES (58191, 0, 0, 0, 0, 376, 135);
INSERT INTO public.who_global_data VALUES (58192, 0, 0, 0, 0, 63, 135);
INSERT INTO public.who_global_data VALUES (58193, 0, 0, 0, 0, 129, 135);
INSERT INTO public.who_global_data VALUES (58194, 0, 0, 0, 0, 151, 135);
INSERT INTO public.who_global_data VALUES (58195, 0, 0, 0, 0, 363, 135);
INSERT INTO public.who_global_data VALUES (58196, 0, 0, 0, 0, 165, 135);
INSERT INTO public.who_global_data VALUES (58197, 0, 0, 0, 0, 177, 135);
INSERT INTO public.who_global_data VALUES (58198, 0, 0, 0, 0, 213, 135);
INSERT INTO public.who_global_data VALUES (58199, 0, 0, 0, 0, 132, 135);
INSERT INTO public.who_global_data VALUES (58200, 0, 0, 0, 0, 77, 135);
INSERT INTO public.who_global_data VALUES (58201, 0, 0, 0, 0, 189, 135);
INSERT INTO public.who_global_data VALUES (58202, 0, 0, 0, 0, 292, 135);
INSERT INTO public.who_global_data VALUES (58203, 0, 0, 0, 0, 24, 135);
INSERT INTO public.who_global_data VALUES (58204, 0, 0, 0, 0, 125, 135);
INSERT INTO public.who_global_data VALUES (58205, 0, 0, 0, 0, 31, 135);
INSERT INTO public.who_global_data VALUES (58206, 0, 0, 0, 0, 168, 135);
INSERT INTO public.who_global_data VALUES (58207, 0, 0, 0, 0, 283, 135);
INSERT INTO public.who_global_data VALUES (58208, 0, 0, 0, 0, 69, 135);
INSERT INTO public.who_global_data VALUES (58209, 0, 0, 0, 0, 85, 135);
INSERT INTO public.who_global_data VALUES (58210, 0, 0, 0, 0, 11, 135);
INSERT INTO public.who_global_data VALUES (58211, 0, 0, 0, 0, 40, 135);
INSERT INTO public.who_global_data VALUES (58212, 0, 0, 0, 0, 256, 135);
INSERT INTO public.who_global_data VALUES (58213, 0, 0, 0, 0, 2, 135);
INSERT INTO public.who_global_data VALUES (58214, 0, 0, 0, 0, 70, 135);
INSERT INTO public.who_global_data VALUES (58215, 0, 0, 0, 0, 371, 135);
INSERT INTO public.who_global_data VALUES (58216, 0, 0, 0, 0, 257, 135);
INSERT INTO public.who_global_data VALUES (58217, 0, 0, 0, 0, 312, 135);
INSERT INTO public.who_global_data VALUES (58218, 0, 0, 0, 0, 370, 135);
INSERT INTO public.who_global_data VALUES (58219, 0, 0, 0, 0, 365, 135);
INSERT INTO public.who_global_data VALUES (58220, 0, 0, 0, 0, 124, 135);
INSERT INTO public.who_global_data VALUES (58221, 0, 0, 0, 0, 251, 135);
INSERT INTO public.who_global_data VALUES (58222, 0, 0, 0, 0, 375, 135);
INSERT INTO public.who_global_data VALUES (58223, 0, 0, 0, 0, 227, 135);
INSERT INTO public.who_global_data VALUES (58224, 0, 0, 0, 0, 344, 135);
INSERT INTO public.who_global_data VALUES (58225, 0, 0, 0, 0, 267, 135);
INSERT INTO public.who_global_data VALUES (58226, 0, 0, 0, 0, 36, 135);
INSERT INTO public.who_global_data VALUES (58227, 0, 0, 0, 0, 276, 135);
INSERT INTO public.who_global_data VALUES (58230, 0, 0, 0, 0, 99, 55);
INSERT INTO public.who_global_data VALUES (58231, 0, 0, 0, 0, 261, 55);
INSERT INTO public.who_global_data VALUES (58232, 0, 0, 0, 0, 364, 55);
INSERT INTO public.who_global_data VALUES (58233, 0, 0, 0, 0, 133, 55);
INSERT INTO public.who_global_data VALUES (58234, 0, 0, 0, 0, 111, 55);
INSERT INTO public.who_global_data VALUES (58235, 0, 0, 0, 0, 301, 55);
INSERT INTO public.who_global_data VALUES (58236, 0, 0, 0, 0, 209, 55);
INSERT INTO public.who_global_data VALUES (58237, 0, 0, 0, 0, 141, 55);
INSERT INTO public.who_global_data VALUES (58238, 0, 0, 0, 0, 22, 55);
INSERT INTO public.who_global_data VALUES (58239, 0, 0, 0, 0, 73, 55);
INSERT INTO public.who_global_data VALUES (58240, 0, 0, 0, 0, 313, 55);
INSERT INTO public.who_global_data VALUES (58241, 0, 0, 0, 0, 71, 55);
INSERT INTO public.who_global_data VALUES (58242, 0, 0, 0, 0, 78, 55);
INSERT INTO public.who_global_data VALUES (58243, 0, 0, 0, 0, 204, 55);
INSERT INTO public.who_global_data VALUES (58244, 0, 0, 0, 0, 194, 55);
INSERT INTO public.who_global_data VALUES (58245, 0, 0, 0, 0, 347, 55);
INSERT INTO public.who_global_data VALUES (58246, 0, 0, 0, 0, 49, 55);
INSERT INTO public.who_global_data VALUES (58247, 0, 0, 0, 0, 143, 55);
INSERT INTO public.who_global_data VALUES (58248, 0, 0, 0, 0, 217, 55);
INSERT INTO public.who_global_data VALUES (58249, 0, 0, 0, 0, 223, 55);
INSERT INTO public.who_global_data VALUES (58250, 0, 0, 0, 0, 243, 55);
INSERT INTO public.who_global_data VALUES (58251, 0, 0, 0, 0, 254, 55);
INSERT INTO public.who_global_data VALUES (58252, 0, 0, 0, 0, 308, 55);
INSERT INTO public.who_global_data VALUES (58253, 0, 0, 0, 0, 173, 55);
INSERT INTO public.who_global_data VALUES (58254, 0, 0, 0, 0, 87, 55);
INSERT INTO public.who_global_data VALUES (58255, 0, 0, 0, 0, 67, 55);
INSERT INTO public.who_global_data VALUES (58256, 0, 0, 0, 0, 65, 55);
INSERT INTO public.who_global_data VALUES (58257, 0, 0, 0, 0, 174, 55);
INSERT INTO public.who_global_data VALUES (58258, 0, 0, 0, 0, 57, 55);
INSERT INTO public.who_global_data VALUES (58259, 0, 0, 0, 0, 369, 55);
INSERT INTO public.who_global_data VALUES (58260, 0, 0, 0, 0, 161, 55);
INSERT INTO public.who_global_data VALUES (58261, 0, 0, 0, 0, 250, 55);
INSERT INTO public.who_global_data VALUES (58262, 0, 0, 0, 0, 152, 55);
INSERT INTO public.who_global_data VALUES (58263, 0, 0, 0, 0, 300, 55);
INSERT INTO public.who_global_data VALUES (58264, 0, 0, 0, 0, 320, 55);
INSERT INTO public.who_global_data VALUES (58265, 0, 0, 0, 0, 277, 55);
INSERT INTO public.who_global_data VALUES (58266, 0, 0, 0, 0, 192, 55);
INSERT INTO public.who_global_data VALUES (58267, 0, 0, 0, 0, 278, 55);
INSERT INTO public.who_global_data VALUES (58268, 0, 0, 0, 0, 265, 55);
INSERT INTO public.who_global_data VALUES (58269, 0, 0, 0, 0, 120, 55);
INSERT INTO public.who_global_data VALUES (58270, 0, 0, 0, 0, 82, 55);
INSERT INTO public.who_global_data VALUES (58271, 0, 0, 0, 0, 310, 55);
INSERT INTO public.who_global_data VALUES (58272, 0, 0, 0, 0, 260, 55);
INSERT INTO public.who_global_data VALUES (58273, 0, 0, 0, 0, 162, 55);
INSERT INTO public.who_global_data VALUES (58274, 0, 0, 0, 0, 368, 55);
INSERT INTO public.who_global_data VALUES (58275, 0, 0, 0, 0, 105, 55);
INSERT INTO public.who_global_data VALUES (58276, 0, 0, 0, 0, 39, 55);
INSERT INTO public.who_global_data VALUES (58277, 0, 0, 0, 0, 62, 55);
INSERT INTO public.who_global_data VALUES (58278, 0, 0, 0, 0, 3, 55);
INSERT INTO public.who_global_data VALUES (58279, 0, 0, 0, 0, 247, 55);
INSERT INTO public.who_global_data VALUES (58280, 0, 0, 0, 0, 306, 55);
INSERT INTO public.who_global_data VALUES (58281, 0, 0, 0, 0, 303, 55);
INSERT INTO public.who_global_data VALUES (58282, 0, 0, 0, 0, 337, 55);
INSERT INTO public.who_global_data VALUES (58283, 0, 0, 0, 0, 241, 55);
INSERT INTO public.who_global_data VALUES (58284, 1, 1, 0, 0, 116, 55);
INSERT INTO public.who_global_data VALUES (58285, 0, 1, 0, 0, 91, 55);
INSERT INTO public.who_global_data VALUES (58286, 0, 1, 0, 0, 81, 55);
INSERT INTO public.who_global_data VALUES (58287, 0, 1, 0, 0, 64, 55);
INSERT INTO public.who_global_data VALUES (58288, 0, 1, 0, 0, 159, 55);
INSERT INTO public.who_global_data VALUES (58289, 0, 1, 0, 0, 185, 55);
INSERT INTO public.who_global_data VALUES (58290, 0, 1, 0, 0, 55, 55);
INSERT INTO public.who_global_data VALUES (58291, 0, 1, 0, 0, 340, 55);
INSERT INTO public.who_global_data VALUES (58292, 0, 1, 0, 0, 346, 55);
INSERT INTO public.who_global_data VALUES (58293, 0, 1, 0, 0, 279, 55);
INSERT INTO public.who_global_data VALUES (58294, 2, 3, 0, 0, 80, 55);
INSERT INTO public.who_global_data VALUES (58295, 0, 3, 0, 0, 321, 55);
INSERT INTO public.who_global_data VALUES (58296, 0, 3, 0, 0, 29, 55);
INSERT INTO public.who_global_data VALUES (58297, 1, 4, 0, 0, 202, 55);
INSERT INTO public.who_global_data VALUES (58298, 3, 7, 0, 0, 362, 55);
INSERT INTO public.who_global_data VALUES (58299, 0, 7, 0, 0, 140, 55);
INSERT INTO public.who_global_data VALUES (58300, 0, 7, 0, 0, 211, 55);
INSERT INTO public.who_global_data VALUES (58301, 2, 9, 0, 0, 353, 55);
INSERT INTO public.who_global_data VALUES (58302, 4, 13, 0, 0, 19, 55);
INSERT INTO public.who_global_data VALUES (58303, 0, 13, 0, 0, 176, 55);
INSERT INTO public.who_global_data VALUES (58304, 6, 19, 0, 0, 373, 55);
INSERT INTO public.who_global_data VALUES (58305, 12, 31, 0, 0, 46, 55);
INSERT INTO public.who_global_data VALUES (58306, 4, 35, 0, 0, 42, 55);
INSERT INTO public.who_global_data VALUES (58307, 13, 48, 0, 0, 316, 55);
INSERT INTO public.who_global_data VALUES (58308, 37, 85, 0, 0, 299, 55);
INSERT INTO public.who_global_data VALUES (58309, 29, 114, 0, 0, 329, 55);
INSERT INTO public.who_global_data VALUES (58310, 22, 136, 2, 2, 171, 55);
INSERT INTO public.who_global_data VALUES (58311, 12, 148, 0, 2, 127, 55);
INSERT INTO public.who_global_data VALUES (58312, 29, 177, 0, 2, 167, 55);
INSERT INTO public.who_global_data VALUES (58313, 24, 201, 1, 3, 325, 55);
INSERT INTO public.who_global_data VALUES (58314, 18, 219, 0, 3, 158, 55);
INSERT INTO public.who_global_data VALUES (58315, 22, 241, 1, 4, 170, 55);
INSERT INTO public.who_global_data VALUES (58316, 0, 241, 0, 4, 35, 55);
INSERT INTO public.who_global_data VALUES (58317, 44, 285, 3, 7, 242, 55);
INSERT INTO public.who_global_data VALUES (58318, 44, 329, 2, 9, 112, 55);
INSERT INTO public.who_global_data VALUES (58319, 25, 354, 2, 11, 358, 55);
INSERT INTO public.who_global_data VALUES (58320, 0, 354, 0, 11, 32, 55);
INSERT INTO public.who_global_data VALUES (58321, 30, 384, 0, 11, 193, 55);
INSERT INTO public.who_global_data VALUES (58322, 46, 430, 1, 12, 305, 55);
INSERT INTO public.who_global_data VALUES (58323, 53, 483, 5, 17, 333, 55);
INSERT INTO public.who_global_data VALUES (58324, 72, 555, 1, 18, 210, 55);
INSERT INTO public.who_global_data VALUES (58325, 15, 570, 3, 21, 268, 55);
INSERT INTO public.who_global_data VALUES (58326, 29, 599, 6, 27, 304, 55);
INSERT INTO public.who_global_data VALUES (58327, 18, 617, 3, 30, 280, 55);
INSERT INTO public.who_global_data VALUES (58328, 46, 663, 0, 30, 172, 55);
INSERT INTO public.who_global_data VALUES (58329, 48, 711, 2, 32, 339, 55);
INSERT INTO public.who_global_data VALUES (58330, 117, 828, 2, 34, 48, 55);
INSERT INTO public.who_global_data VALUES (58331, 0, 828, 0, 34, 275, 55);
INSERT INTO public.who_global_data VALUES (58332, 26, 854, 4, 38, 14, 55);
INSERT INTO public.who_global_data VALUES (58333, 54, 908, 6, 44, 222, 55);
INSERT INTO public.who_global_data VALUES (58334, 66, 974, 1, 45, 164, 55);
INSERT INTO public.who_global_data VALUES (58335, 107, 1081, 1, 46, 336, 55);
INSERT INTO public.who_global_data VALUES (58336, 36, 1117, 3, 49, 203, 55);
INSERT INTO public.who_global_data VALUES (58337, 53, 1170, 0, 49, 59, 55);
INSERT INTO public.who_global_data VALUES (58338, 37, 1207, 2, 51, 328, 55);
INSERT INTO public.who_global_data VALUES (58339, 18, 1225, 3, 54, 10, 55);
INSERT INTO public.who_global_data VALUES (58340, 6, 1231, 1, 55, 216, 55);
INSERT INTO public.who_global_data VALUES (58341, 28, 1259, 1, 56, 307, 55);
INSERT INTO public.who_global_data VALUES (58342, 41, 1300, 0, 56, 207, 55);
INSERT INTO public.who_global_data VALUES (58343, 26, 1326, 1, 57, 18, 55);
INSERT INTO public.who_global_data VALUES (58344, 41, 1367, 2, 59, 374, 55);
INSERT INTO public.who_global_data VALUES (58345, 19, 1386, 2, 61, 114, 55);
INSERT INTO public.who_global_data VALUES (58346, 13, 1399, 4, 65, 319, 55);
INSERT INTO public.who_global_data VALUES (58347, 22, 1421, 6, 71, 295, 55);
INSERT INTO public.who_global_data VALUES (58348, 21, 1442, 2, 73, 175, 55);
INSERT INTO public.who_global_data VALUES (58349, 23, 1465, 4, 77, 139, 55);
INSERT INTO public.who_global_data VALUES (58350, 29, 1494, 4, 81, 233, 55);
INSERT INTO public.who_global_data VALUES (58351, 12, 1506, 1, 82, 84, 55);
INSERT INTO public.who_global_data VALUES (58352, 5, 1511, 2, 84, 287, 55);
INSERT INTO public.who_global_data VALUES (58353, 7, 1518, 1, 85, 8, 55);
INSERT INTO public.who_global_data VALUES (58354, 8, 1526, 1, 86, 246, 55);
INSERT INTO public.who_global_data VALUES (58355, 13, 1539, 2, 88, 266, 55);
INSERT INTO public.who_global_data VALUES (58356, 33, 1572, 1, 89, 178, 55);
INSERT INTO public.who_global_data VALUES (58357, 14, 1586, 1, 90, 109, 55);
INSERT INTO public.who_global_data VALUES (58358, 36, 1622, 1, 91, 327, 55);
INSERT INTO public.who_global_data VALUES (58359, 20, 1642, 0, 91, 324, 55);
INSERT INTO public.who_global_data VALUES (58360, 22, 1664, 0, 91, 288, 55);
INSERT INTO public.who_global_data VALUES (58361, 10, 1674, 1, 92, 317, 55);
INSERT INTO public.who_global_data VALUES (58362, 20, 1694, 3, 95, 240, 55);
INSERT INTO public.who_global_data VALUES (58363, 29, 1723, 0, 95, 1, 55);
INSERT INTO public.who_global_data VALUES (58364, 17, 1740, 2, 97, 206, 55);
INSERT INTO public.who_global_data VALUES (58365, 22, 1762, 1, 98, 108, 55);
INSERT INTO public.who_global_data VALUES (58366, 30, 1792, 3, 101, 215, 55);
INSERT INTO public.who_global_data VALUES (58367, 25, 1817, 3, 104, 88, 55);
INSERT INTO public.who_global_data VALUES (58368, 22, 1839, 2, 106, 282, 55);
INSERT INTO public.who_global_data VALUES (58369, 19, 1858, 4, 110, 180, 55);
INSERT INTO public.who_global_data VALUES (58370, 40, 1898, 1, 111, 232, 55);
INSERT INTO public.who_global_data VALUES (58371, 23, 1921, 1, 112, 58, 55);
INSERT INTO public.who_global_data VALUES (58372, 20, 1941, 1, 113, 274, 55);
INSERT INTO public.who_global_data VALUES (58373, 37, 1978, 0, 113, 205, 55);
INSERT INTO public.who_global_data VALUES (58374, 21, 1999, 0, 113, 187, 55);
INSERT INTO public.who_global_data VALUES (58375, 16, 2015, 3, 116, 184, 55);
INSERT INTO public.who_global_data VALUES (58376, 25, 2040, 3, 119, 147, 55);
INSERT INTO public.who_global_data VALUES (58377, 38, 2078, 3, 122, 294, 55);
INSERT INTO public.who_global_data VALUES (58378, 52, 2130, 4, 126, 34, 55);
INSERT INTO public.who_global_data VALUES (58379, 34, 2164, 5, 131, 101, 55);
INSERT INTO public.who_global_data VALUES (58380, 62, 2226, 2, 133, 208, 55);
INSERT INTO public.who_global_data VALUES (58381, 89, 2315, 7, 140, 380, 55);
INSERT INTO public.who_global_data VALUES (58382, 76, 2391, 1, 141, 271, 55);
INSERT INTO public.who_global_data VALUES (58383, 101, 2492, 4, 145, 219, 55);
INSERT INTO public.who_global_data VALUES (58384, 120, 2612, 2, 147, 54, 55);
INSERT INTO public.who_global_data VALUES (58385, 180, 2792, 2, 149, 361, 55);
INSERT INTO public.who_global_data VALUES (58386, 123, 2915, 2, 151, 214, 55);
INSERT INTO public.who_global_data VALUES (58387, 113, 3028, 2, 153, 199, 55);
INSERT INTO public.who_global_data VALUES (58388, 127, 3155, 3, 156, 335, 55);
INSERT INTO public.who_global_data VALUES (58389, 87, 3242, 1, 157, 95, 55);
INSERT INTO public.who_global_data VALUES (58390, 125, 3367, 7, 164, 6, 55);
INSERT INTO public.who_global_data VALUES (58391, 175, 3542, 5, 169, 102, 55);
INSERT INTO public.who_global_data VALUES (58392, 164, 3706, 2, 171, 291, 55);
INSERT INTO public.who_global_data VALUES (58393, 196, 3902, 8, 179, 118, 55);
INSERT INTO public.who_global_data VALUES (58394, 155, 4057, 9, 188, 311, 55);
INSERT INTO public.who_global_data VALUES (58395, 100, 4157, 5, 193, 357, 55);
INSERT INTO public.who_global_data VALUES (58396, 132, 4289, 8, 201, 135, 55);
INSERT INTO public.who_global_data VALUES (58397, 193, 4482, 9, 210, 263, 55);
INSERT INTO public.who_global_data VALUES (58398, 182, 4664, 6, 216, 290, 55);
INSERT INTO public.who_global_data VALUES (58399, 156, 4820, 6, 222, 122, 55);
INSERT INTO public.who_global_data VALUES (58400, 185, 5005, 11, 233, 113, 55);
INSERT INTO public.who_global_data VALUES (58401, 101, 5106, 5, 238, 144, 55);
INSERT INTO public.who_global_data VALUES (58402, 90, 5196, 9, 247, 196, 55);
INSERT INTO public.who_global_data VALUES (58403, 118, 5314, 4, 251, 12, 55);
INSERT INTO public.who_global_data VALUES (58404, 136, 5450, 8, 259, 156, 55);
INSERT INTO public.who_global_data VALUES (58405, 153, 5603, 6, 265, 345, 55);
INSERT INTO public.who_global_data VALUES (58406, 155, 5758, 3, 268, 30, 55);
INSERT INTO public.who_global_data VALUES (58407, 148, 5906, 9, 277, 289, 55);
INSERT INTO public.who_global_data VALUES (58408, 186, 6092, 9, 286, 26, 55);
INSERT INTO public.who_global_data VALUES (58409, 132, 6224, 12, 298, 367, 55);
INSERT INTO public.who_global_data VALUES (58410, 126, 6350, 4, 302, 86, 55);
INSERT INTO public.who_global_data VALUES (58411, 120, 6470, 4, 306, 98, 55);
INSERT INTO public.who_global_data VALUES (58412, 173, 6643, 15, 321, 323, 55);
INSERT INTO public.who_global_data VALUES (58413, 144, 6787, 7, 328, 348, 55);
INSERT INTO public.who_global_data VALUES (58414, 145, 6932, 6, 334, 272, 55);
INSERT INTO public.who_global_data VALUES (58415, 114, 7046, 7, 341, 16, 55);
INSERT INTO public.who_global_data VALUES (58416, 78, 7124, 5, 346, 229, 55);
INSERT INTO public.who_global_data VALUES (58417, 119, 7243, 5, 351, 238, 55);
INSERT INTO public.who_global_data VALUES (58418, 162, 7405, 8, 359, 130, 55);
INSERT INTO public.who_global_data VALUES (58419, 167, 7572, 3, 362, 352, 55);
INSERT INTO public.who_global_data VALUES (58420, 198, 7770, 5, 367, 354, 55);
INSERT INTO public.who_global_data VALUES (58421, 197, 7967, 8, 375, 33, 55);
INSERT INTO public.who_global_data VALUES (58422, 144, 8111, 7, 382, 296, 55);
INSERT INTO public.who_global_data VALUES (58423, 86, 8197, 3, 385, 117, 55);
INSERT INTO public.who_global_data VALUES (58424, 134, 8331, 4, 389, 154, 55);
INSERT INTO public.who_global_data VALUES (58425, 191, 8522, 4, 393, 235, 55);
INSERT INTO public.who_global_data VALUES (58426, 90, 8612, 8, 401, 315, 55);
INSERT INTO public.who_global_data VALUES (58427, 174, 8786, 5, 406, 245, 55);
INSERT INTO public.who_global_data VALUES (58428, 240, 9026, 8, 414, 115, 55);
INSERT INTO public.who_global_data VALUES (58429, 127, 9153, 8, 422, 9, 55);
INSERT INTO public.who_global_data VALUES (58430, 96, 9249, 10, 432, 338, 55);
INSERT INTO public.who_global_data VALUES (58431, 163, 9412, 0, 432, 119, 55);
INSERT INTO public.who_global_data VALUES (58432, 135, 9547, 10, 442, 163, 55);
INSERT INTO public.who_global_data VALUES (58433, 121, 9668, 3, 445, 190, 55);
INSERT INTO public.who_global_data VALUES (58434, 129, 9797, 6, 451, 83, 55);
INSERT INTO public.who_global_data VALUES (58436, 152, 10086, 0, 460, 53, 55);
INSERT INTO public.who_global_data VALUES (58437, 127, 10213, 6, 466, 351, 55);
INSERT INTO public.who_global_data VALUES (58438, 102, 10315, 5, 471, 28, 55);
INSERT INTO public.who_global_data VALUES (58439, 185, 10500, 5, 476, 66, 55);
INSERT INTO public.who_global_data VALUES (58440, 117, 10617, 4, 480, 60, 55);
INSERT INTO public.who_global_data VALUES (58441, 145, 10762, 6, 486, 157, 55);
INSERT INTO public.who_global_data VALUES (58442, 138, 10900, 7, 493, 237, 55);
INSERT INTO public.who_global_data VALUES (58443, 166, 11066, 4, 497, 212, 55);
INSERT INTO public.who_global_data VALUES (58444, 74, 11140, 3, 500, 131, 55);
INSERT INTO public.who_global_data VALUES (58445, 61, 11201, 5, 505, 166, 55);
INSERT INTO public.who_global_data VALUES (58446, 88, 11289, 6, 511, 72, 55);
INSERT INTO public.who_global_data VALUES (58447, 110, 11399, 6, 517, 25, 55);
INSERT INTO public.who_global_data VALUES (58448, 172, 11571, 2, 519, 186, 55);
INSERT INTO public.who_global_data VALUES (58449, 200, 11771, 4, 523, 126, 55);
INSERT INTO public.who_global_data VALUES (58450, 85, 11856, 4, 527, 286, 55);
INSERT INTO public.who_global_data VALUES (58451, 109, 11965, 1, 528, 56, 55);
INSERT INTO public.who_global_data VALUES (58452, 141, 12106, 1, 529, 94, 55);
INSERT INTO public.who_global_data VALUES (58453, 139, 12245, 1, 530, 100, 55);
INSERT INTO public.who_global_data VALUES (58454, 141, 12386, 2, 532, 79, 55);
INSERT INTO public.who_global_data VALUES (58455, 0, 12386, 0, 532, 298, 55);
INSERT INTO public.who_global_data VALUES (58456, 160, 12546, 3, 535, 38, 55);
INSERT INTO public.who_global_data VALUES (58457, 193, 12739, 9, 544, 231, 55);
INSERT INTO public.who_global_data VALUES (58458, 101, 12840, 3, 547, 90, 55);
INSERT INTO public.who_global_data VALUES (58459, 130, 12970, 2, 549, 128, 55);
INSERT INTO public.who_global_data VALUES (58460, 106, 13076, 2, 551, 343, 55);
INSERT INTO public.who_global_data VALUES (58461, 118, 13194, 3, 554, 302, 55);
INSERT INTO public.who_global_data VALUES (58462, 114, 13308, 3, 557, 360, 55);
INSERT INTO public.who_global_data VALUES (58463, 0, 13308, 0, 557, 96, 55);
INSERT INTO public.who_global_data VALUES (58464, 287, 13595, 7, 564, 145, 55);
INSERT INTO public.who_global_data VALUES (58465, 78, 13673, 4, 568, 253, 55);
INSERT INTO public.who_global_data VALUES (58466, 126, 13799, 5, 573, 89, 55);
INSERT INTO public.who_global_data VALUES (58467, 115, 13914, 5, 578, 52, 55);
INSERT INTO public.who_global_data VALUES (58468, 90, 14004, 7, 585, 93, 55);
INSERT INTO public.who_global_data VALUES (58469, 159, 14163, 5, 590, 297, 55);
INSERT INTO public.who_global_data VALUES (58470, 130, 14293, 6, 596, 20, 55);
INSERT INTO public.who_global_data VALUES (58471, 37, 14330, 4, 600, 21, 55);
INSERT INTO public.who_global_data VALUES (58472, 11, 14341, 3, 603, 149, 55);
INSERT INTO public.who_global_data VALUES (58473, 114, 14455, 1, 604, 150, 55);
INSERT INTO public.who_global_data VALUES (58474, 145, 14600, 2, 606, 239, 55);
INSERT INTO public.who_global_data VALUES (58475, 162, 14762, 0, 606, 138, 55);
INSERT INTO public.who_global_data VALUES (58476, 109, 14871, 3, 609, 137, 55);
INSERT INTO public.who_global_data VALUES (58477, 127, 14998, 5, 614, 97, 55);
INSERT INTO public.who_global_data VALUES (58478, 92, 15090, 3, 617, 293, 55);
INSERT INTO public.who_global_data VALUES (58479, 37, 15127, 6, 623, 148, 55);
INSERT INTO public.who_global_data VALUES (58480, 99, 15226, 8, 631, 191, 55);
INSERT INTO public.who_global_data VALUES (58481, 67, 15293, 3, 634, 281, 55);
INSERT INTO public.who_global_data VALUES (58482, 121, 15414, 3, 637, 50, 55);
INSERT INTO public.who_global_data VALUES (58483, 141, 15555, 5, 642, 181, 55);
INSERT INTO public.who_global_data VALUES (58484, 139, 15694, 4, 646, 37, 55);
INSERT INTO public.who_global_data VALUES (58485, 97, 15791, 2, 648, 197, 55);
INSERT INTO public.who_global_data VALUES (58486, 36, 15827, 4, 652, 4, 55);
INSERT INTO public.who_global_data VALUES (58487, 98, 15925, 9, 661, 13, 55);
INSERT INTO public.who_global_data VALUES (58488, 163, 16088, 7, 668, 378, 55);
INSERT INTO public.who_global_data VALUES (58489, 186, 16274, 7, 675, 342, 55);
INSERT INTO public.who_global_data VALUES (58490, 143, 16417, 8, 683, 142, 55);
INSERT INTO public.who_global_data VALUES (58491, 140, 16557, 6, 689, 356, 55);
INSERT INTO public.who_global_data VALUES (58492, 178, 16735, 4, 693, 285, 55);
INSERT INTO public.who_global_data VALUES (58493, 45, 16780, 7, 700, 359, 55);
INSERT INTO public.who_global_data VALUES (58494, 87, 16867, 5, 705, 136, 55);
INSERT INTO public.who_global_data VALUES (58495, 182, 17049, 5, 710, 377, 55);
INSERT INTO public.who_global_data VALUES (58496, 151, 17200, 2, 712, 322, 55);
INSERT INTO public.who_global_data VALUES (58497, 143, 17343, 9, 721, 169, 55);
INSERT INTO public.who_global_data VALUES (58498, 0, 17343, 0, 721, 372, 55);
INSERT INTO public.who_global_data VALUES (58499, 286, 17629, 4, 725, 270, 55);
INSERT INTO public.who_global_data VALUES (58500, 45, 17674, 4, 729, 198, 55);
INSERT INTO public.who_global_data VALUES (58501, 112, 17786, 8, 737, 224, 55);
INSERT INTO public.who_global_data VALUES (58502, 191, 17977, 2, 739, 255, 55);
INSERT INTO public.who_global_data VALUES (58503, 161, 18138, 4, 743, 314, 55);
INSERT INTO public.who_global_data VALUES (58504, 225, 18363, 6, 749, 44, 55);
INSERT INTO public.who_global_data VALUES (58505, 239, 18602, 4, 753, 106, 55);
INSERT INTO public.who_global_data VALUES (58506, 188, 18790, 3, 756, 200, 55);
INSERT INTO public.who_global_data VALUES (58507, 83, 18873, 4, 760, 366, 55);
INSERT INTO public.who_global_data VALUES (58508, 223, 19096, 8, 768, 309, 55);
INSERT INTO public.who_global_data VALUES (58509, 317, 19413, 4, 772, 92, 55);
INSERT INTO public.who_global_data VALUES (58510, 364, 19777, 3, 775, 104, 55);
INSERT INTO public.who_global_data VALUES (58511, 386, 20163, 6, 781, 259, 55);
INSERT INTO public.who_global_data VALUES (58512, 392, 20555, 4, 785, 273, 55);
INSERT INTO public.who_global_data VALUES (58513, 382, 20937, 7, 792, 134, 55);
INSERT INTO public.who_global_data VALUES (58514, 176, 21113, 5, 797, 160, 55);
INSERT INTO public.who_global_data VALUES (58515, 80, 21193, 3, 800, 183, 55);
INSERT INTO public.who_global_data VALUES (58516, 443, 21636, 9, 809, 249, 55);
INSERT INTO public.who_global_data VALUES (58517, 534, 22170, 6, 815, 230, 55);
INSERT INTO public.who_global_data VALUES (58518, 437, 22607, 6, 821, 76, 55);
INSERT INTO public.who_global_data VALUES (58519, 594, 23201, 3, 824, 379, 55);
INSERT INTO public.who_global_data VALUES (58520, 427, 23628, 10, 834, 110, 55);
INSERT INTO public.who_global_data VALUES (58521, 160, 23788, 12, 846, 188, 55);
INSERT INTO public.who_global_data VALUES (58522, 408, 24196, 4, 850, 51, 55);
INSERT INTO public.who_global_data VALUES (58523, 640, 24836, 12, 862, 43, 55);
INSERT INTO public.who_global_data VALUES (58524, 637, 25473, 12, 874, 331, 55);
INSERT INTO public.who_global_data VALUES (58525, 518, 25991, 9, 883, 179, 55);
INSERT INTO public.who_global_data VALUES (58526, 403, 26394, 14, 897, 326, 55);
INSERT INTO public.who_global_data VALUES (58527, 560, 26954, 22, 919, 258, 55);
INSERT INTO public.who_global_data VALUES (58528, 245, 27199, 15, 934, 75, 55);
INSERT INTO public.who_global_data VALUES (58529, 628, 27827, 15, 949, 17, 55);
INSERT INTO public.who_global_data VALUES (58530, 870, 28697, 14, 963, 153, 55);
INSERT INTO public.who_global_data VALUES (58531, 861, 29558, 14, 977, 121, 55);
INSERT INTO public.who_global_data VALUES (58532, 930, 30488, 5, 982, 182, 55);
INSERT INTO public.who_global_data VALUES (58533, 1089, 31577, 12, 994, 262, 55);
INSERT INTO public.who_global_data VALUES (58534, 859, 32436, 10, 1004, 221, 55);
INSERT INTO public.who_global_data VALUES (58535, 561, 32997, 21, 1025, 248, 55);
INSERT INTO public.who_global_data VALUES (58536, 911, 33908, 24, 1049, 350, 55);
INSERT INTO public.who_global_data VALUES (58537, 1189, 35097, 22, 1071, 195, 55);
INSERT INTO public.who_global_data VALUES (58538, 1275, 36372, 13, 1084, 341, 55);
INSERT INTO public.who_global_data VALUES (58539, 1127, 37499, 12, 1096, 41, 55);
INSERT INTO public.who_global_data VALUES (58540, 1283, 38782, 14, 1110, 234, 55);
INSERT INTO public.who_global_data VALUES (58541, 978, 39760, 26, 1136, 146, 55);
INSERT INTO public.who_global_data VALUES (58542, 515, 40275, 20, 1156, 123, 55);
INSERT INTO public.who_global_data VALUES (58543, 947, 41222, 30, 1186, 45, 55);
INSERT INTO public.who_global_data VALUES (58544, 1318, 42540, 26, 1212, 218, 55);
INSERT INTO public.who_global_data VALUES (58545, 1295, 43835, 26, 1238, 7, 55);
INSERT INTO public.who_global_data VALUES (58546, 1063, 44898, 25, 1263, 236, 55);
INSERT INTO public.who_global_data VALUES (58547, 1164, 46062, 18, 1281, 252, 55);
INSERT INTO public.who_global_data VALUES (58548, 988, 47050, 24, 1305, 244, 55);
INSERT INTO public.who_global_data VALUES (58549, 586, 47636, 40, 1345, 355, 55);
INSERT INTO public.who_global_data VALUES (58550, 977, 48613, 31, 1376, 103, 55);
INSERT INTO public.who_global_data VALUES (58551, 1402, 50015, 21, 1397, 68, 55);
INSERT INTO public.who_global_data VALUES (58552, 1198, 51213, 26, 1423, 47, 55);
INSERT INTO public.who_global_data VALUES (58553, 1236, 52449, 39, 1462, 23, 55);
INSERT INTO public.who_global_data VALUES (58554, 1182, 53631, 25, 1487, 264, 55);
INSERT INTO public.who_global_data VALUES (58555, 1112, 54743, 24, 1511, 332, 55);
INSERT INTO public.who_global_data VALUES (58556, 384, 55127, 35, 1546, 228, 55);
INSERT INTO public.who_global_data VALUES (58557, 1037, 56164, 15, 1561, 334, 55);
INSERT INTO public.who_global_data VALUES (58558, 1287, 57451, 39, 1600, 318, 55);
INSERT INTO public.who_global_data VALUES (58559, 1157, 58608, 30, 1630, 349, 55);
INSERT INTO public.who_global_data VALUES (58560, 1093, 59701, 28, 1658, 74, 55);
INSERT INTO public.who_global_data VALUES (58561, 1022, 60723, 41, 1699, 15, 55);
INSERT INTO public.who_global_data VALUES (58562, 820, 61543, 32, 1731, 155, 55);
INSERT INTO public.who_global_data VALUES (58563, 335, 61878, 32, 1763, 201, 55);
INSERT INTO public.who_global_data VALUES (58564, 1067, 62945, 29, 1792, 5, 55);
INSERT INTO public.who_global_data VALUES (58565, 945, 63890, 33, 1825, 220, 55);
INSERT INTO public.who_global_data VALUES (58566, 1341, 65231, 22, 1847, 330, 55);
INSERT INTO public.who_global_data VALUES (58567, 1099, 66330, 30, 1877, 269, 55);
INSERT INTO public.who_global_data VALUES (58568, 981, 67311, 24, 1901, 27, 55);
INSERT INTO public.who_global_data VALUES (58569, 657, 67968, 23, 1924, 107, 55);
INSERT INTO public.who_global_data VALUES (58570, 364, 68332, 25, 1949, 61, 55);
INSERT INTO public.who_global_data VALUES (58571, 1120, 69452, 28, 1977, 376, 55);
INSERT INTO public.who_global_data VALUES (58572, 0, 0, 0, 0, 362, 56);
INSERT INTO public.who_global_data VALUES (58573, 502, 69954, 46, 2023, 63, 55);
INSERT INTO public.who_global_data VALUES (58574, 929, 70883, 28, 2051, 129, 55);
INSERT INTO public.who_global_data VALUES (58575, 1161, 72044, 26, 2077, 151, 55);
INSERT INTO public.who_global_data VALUES (58576, 1043, 73087, 19, 2096, 363, 55);
INSERT INTO public.who_global_data VALUES (58577, 551, 73638, 25, 2121, 165, 55);
INSERT INTO public.who_global_data VALUES (58578, 213, 73851, 26, 2147, 177, 55);
INSERT INTO public.who_global_data VALUES (58579, 881, 74732, 22, 2169, 213, 55);
INSERT INTO public.who_global_data VALUES (58580, 865, 75597, 25, 2194, 132, 55);
INSERT INTO public.who_global_data VALUES (58581, 654, 76251, 31, 2225, 77, 55);
INSERT INTO public.who_global_data VALUES (58582, 883, 77134, 29, 2254, 189, 55);
INSERT INTO public.who_global_data VALUES (58583, 815, 77949, 20, 2274, 292, 55);
INSERT INTO public.who_global_data VALUES (58584, 356, 78305, 18, 2292, 24, 55);
INSERT INTO public.who_global_data VALUES (58585, 129, 78434, 22, 2314, 125, 55);
INSERT INTO public.who_global_data VALUES (58586, 756, 79190, 26, 2340, 31, 55);
INSERT INTO public.who_global_data VALUES (58587, 625, 79815, 14, 2354, 168, 55);
INSERT INTO public.who_global_data VALUES (58588, 592, 80407, 21, 2375, 283, 55);
INSERT INTO public.who_global_data VALUES (58589, 489, 80896, 26, 2401, 69, 55);
INSERT INTO public.who_global_data VALUES (58590, 529, 81425, 26, 2427, 85, 55);
INSERT INTO public.who_global_data VALUES (58591, 296, 81721, 18, 2445, 11, 55);
INSERT INTO public.who_global_data VALUES (58592, 83, 81804, 11, 2456, 40, 55);
INSERT INTO public.who_global_data VALUES (58593, 497, 82301, 17, 2473, 256, 55);
INSERT INTO public.who_global_data VALUES (58594, 493, 82794, 15, 2488, 2, 55);
INSERT INTO public.who_global_data VALUES (58595, 535, 83329, 15, 2503, 70, 55);
INSERT INTO public.who_global_data VALUES (58596, 414, 83743, 7, 2510, 371, 55);
INSERT INTO public.who_global_data VALUES (58597, 46, 83789, 12, 2522, 257, 55);
INSERT INTO public.who_global_data VALUES (58598, 235, 84024, 8, 2530, 312, 55);
INSERT INTO public.who_global_data VALUES (58599, 105, 84129, 20, 2550, 370, 55);
INSERT INTO public.who_global_data VALUES (58600, 580, 84709, 9, 2559, 365, 55);
INSERT INTO public.who_global_data VALUES (58601, 619, 85328, 12, 2571, 124, 55);
INSERT INTO public.who_global_data VALUES (58602, 166, 85494, 10, 2581, 251, 55);
INSERT INTO public.who_global_data VALUES (58603, 100, 85594, 11, 2592, 375, 55);
INSERT INTO public.who_global_data VALUES (58604, 556, 86150, 22, 2614, 227, 55);
INSERT INTO public.who_global_data VALUES (58605, 344, 86494, 8, 2622, 344, 55);
INSERT INTO public.who_global_data VALUES (58606, 103, 86597, 13, 2635, 267, 55);
INSERT INTO public.who_global_data VALUES (58607, 520, 87117, 12, 2647, 36, 55);
INSERT INTO public.who_global_data VALUES (58608, 473, 87590, 10, 2657, 276, 55);
INSERT INTO public.who_global_data VALUES (58611, 0, 0, 0, 0, 99, 88);
INSERT INTO public.who_global_data VALUES (58612, 0, 0, 0, 0, 261, 88);
INSERT INTO public.who_global_data VALUES (58613, 0, 0, 0, 0, 364, 88);
INSERT INTO public.who_global_data VALUES (58614, 0, 0, 0, 0, 133, 88);
INSERT INTO public.who_global_data VALUES (58615, 0, 0, 0, 0, 111, 88);
INSERT INTO public.who_global_data VALUES (58616, 0, 0, 0, 0, 301, 88);
INSERT INTO public.who_global_data VALUES (58617, 0, 0, 0, 0, 209, 88);
INSERT INTO public.who_global_data VALUES (58618, 0, 0, 0, 0, 141, 88);
INSERT INTO public.who_global_data VALUES (58619, 0, 0, 0, 0, 22, 88);
INSERT INTO public.who_global_data VALUES (58620, 0, 0, 0, 0, 73, 88);
INSERT INTO public.who_global_data VALUES (58621, 0, 0, 0, 0, 313, 88);
INSERT INTO public.who_global_data VALUES (58622, 0, 0, 0, 0, 71, 88);
INSERT INTO public.who_global_data VALUES (58623, 0, 0, 0, 0, 78, 88);
INSERT INTO public.who_global_data VALUES (58624, 0, 0, 0, 0, 204, 88);
INSERT INTO public.who_global_data VALUES (58625, 0, 0, 0, 0, 194, 88);
INSERT INTO public.who_global_data VALUES (58626, 0, 0, 0, 0, 347, 88);
INSERT INTO public.who_global_data VALUES (58627, 0, 0, 0, 0, 49, 88);
INSERT INTO public.who_global_data VALUES (58628, 0, 0, 0, 0, 143, 88);
INSERT INTO public.who_global_data VALUES (58629, 0, 0, 0, 0, 217, 88);
INSERT INTO public.who_global_data VALUES (58630, 0, 0, 0, 0, 223, 88);
INSERT INTO public.who_global_data VALUES (58631, 0, 0, 0, 0, 243, 88);
INSERT INTO public.who_global_data VALUES (58632, 0, 0, 0, 0, 254, 88);
INSERT INTO public.who_global_data VALUES (58633, 0, 0, 0, 0, 308, 88);
INSERT INTO public.who_global_data VALUES (58634, 0, 0, 0, 0, 173, 88);
INSERT INTO public.who_global_data VALUES (58635, 0, 0, 0, 0, 87, 88);
INSERT INTO public.who_global_data VALUES (58636, 0, 0, 0, 0, 67, 88);
INSERT INTO public.who_global_data VALUES (58637, 0, 0, 0, 0, 65, 88);
INSERT INTO public.who_global_data VALUES (58638, 0, 0, 0, 0, 174, 88);
INSERT INTO public.who_global_data VALUES (58639, 0, 0, 0, 0, 57, 88);
INSERT INTO public.who_global_data VALUES (58640, 0, 0, 0, 0, 369, 88);
INSERT INTO public.who_global_data VALUES (58641, 0, 0, 0, 0, 161, 88);
INSERT INTO public.who_global_data VALUES (58642, 0, 0, 0, 0, 250, 88);
INSERT INTO public.who_global_data VALUES (58643, 0, 0, 0, 0, 152, 88);
INSERT INTO public.who_global_data VALUES (58644, 0, 0, 0, 0, 300, 88);
INSERT INTO public.who_global_data VALUES (58645, 0, 0, 0, 0, 320, 88);
INSERT INTO public.who_global_data VALUES (58646, 0, 0, 0, 0, 277, 88);
INSERT INTO public.who_global_data VALUES (58647, 0, 0, 0, 0, 192, 88);
INSERT INTO public.who_global_data VALUES (58648, 0, 0, 0, 0, 278, 88);
INSERT INTO public.who_global_data VALUES (58649, 0, 0, 0, 0, 265, 88);
INSERT INTO public.who_global_data VALUES (58650, 0, 0, 0, 0, 120, 88);
INSERT INTO public.who_global_data VALUES (58651, 0, 0, 0, 0, 82, 88);
INSERT INTO public.who_global_data VALUES (58652, 0, 0, 0, 0, 310, 88);
INSERT INTO public.who_global_data VALUES (58653, 0, 0, 0, 0, 260, 88);
INSERT INTO public.who_global_data VALUES (58654, 0, 0, 0, 0, 162, 88);
INSERT INTO public.who_global_data VALUES (58655, 0, 0, 0, 0, 368, 88);
INSERT INTO public.who_global_data VALUES (58656, 0, 0, 0, 0, 105, 88);
INSERT INTO public.who_global_data VALUES (58657, 0, 0, 0, 0, 39, 88);
INSERT INTO public.who_global_data VALUES (58658, 0, 0, 0, 0, 62, 88);
INSERT INTO public.who_global_data VALUES (58659, 0, 0, 0, 0, 3, 88);
INSERT INTO public.who_global_data VALUES (58660, 0, 0, 0, 0, 247, 88);
INSERT INTO public.who_global_data VALUES (58661, 0, 0, 0, 0, 306, 88);
INSERT INTO public.who_global_data VALUES (58662, 0, 0, 0, 0, 303, 88);
INSERT INTO public.who_global_data VALUES (58663, 0, 0, 0, 0, 337, 88);
INSERT INTO public.who_global_data VALUES (58664, 0, 0, 0, 0, 241, 88);
INSERT INTO public.who_global_data VALUES (58665, 0, 0, 0, 0, 116, 88);
INSERT INTO public.who_global_data VALUES (58666, 0, 0, 0, 0, 91, 88);
INSERT INTO public.who_global_data VALUES (58667, 0, 0, 0, 0, 81, 88);
INSERT INTO public.who_global_data VALUES (58668, 0, 0, 0, 0, 64, 88);
INSERT INTO public.who_global_data VALUES (58669, 0, 0, 0, 0, 159, 88);
INSERT INTO public.who_global_data VALUES (58670, 0, 0, 0, 0, 185, 88);
INSERT INTO public.who_global_data VALUES (58671, 0, 0, 0, 0, 55, 88);
INSERT INTO public.who_global_data VALUES (58672, 0, 0, 0, 0, 340, 88);
INSERT INTO public.who_global_data VALUES (58673, 0, 0, 0, 0, 346, 88);
INSERT INTO public.who_global_data VALUES (58674, 0, 0, 0, 0, 279, 88);
INSERT INTO public.who_global_data VALUES (58675, 0, 0, 0, 0, 80, 88);
INSERT INTO public.who_global_data VALUES (58676, 0, 0, 0, 0, 321, 88);
INSERT INTO public.who_global_data VALUES (58677, 0, 0, 0, 0, 29, 88);
INSERT INTO public.who_global_data VALUES (58678, 0, 0, 0, 0, 202, 88);
INSERT INTO public.who_global_data VALUES (58679, 0, 0, 0, 0, 362, 88);
INSERT INTO public.who_global_data VALUES (58680, 0, 0, 0, 0, 140, 88);
INSERT INTO public.who_global_data VALUES (58681, 0, 0, 0, 0, 211, 88);
INSERT INTO public.who_global_data VALUES (58682, 0, 0, 0, 0, 353, 88);
INSERT INTO public.who_global_data VALUES (58683, 0, 0, 0, 0, 19, 88);
INSERT INTO public.who_global_data VALUES (58684, 0, 0, 0, 0, 176, 88);
INSERT INTO public.who_global_data VALUES (58685, 0, 0, 0, 0, 373, 88);
INSERT INTO public.who_global_data VALUES (58686, 0, 0, 0, 0, 46, 88);
INSERT INTO public.who_global_data VALUES (58687, 0, 0, 0, 0, 42, 88);
INSERT INTO public.who_global_data VALUES (58688, 0, 0, 0, 0, 316, 88);
INSERT INTO public.who_global_data VALUES (58689, 0, 0, 0, 0, 299, 88);
INSERT INTO public.who_global_data VALUES (58690, 0, 0, 0, 0, 329, 88);
INSERT INTO public.who_global_data VALUES (58691, 0, 0, 0, 0, 171, 88);
INSERT INTO public.who_global_data VALUES (58692, 0, 0, 0, 0, 127, 88);
INSERT INTO public.who_global_data VALUES (58693, 0, 0, 0, 0, 167, 88);
INSERT INTO public.who_global_data VALUES (58694, 0, 0, 0, 0, 325, 88);
INSERT INTO public.who_global_data VALUES (58695, 0, 0, 0, 0, 158, 88);
INSERT INTO public.who_global_data VALUES (58696, 0, 0, 0, 0, 170, 88);
INSERT INTO public.who_global_data VALUES (58697, 2, 2, 0, 0, 35, 88);
INSERT INTO public.who_global_data VALUES (58698, 0, 2, 0, 0, 242, 88);
INSERT INTO public.who_global_data VALUES (58699, 0, 2, 0, 0, 112, 88);
INSERT INTO public.who_global_data VALUES (58700, 4, 6, 0, 0, 358, 88);
INSERT INTO public.who_global_data VALUES (58701, 0, 6, 0, 0, 32, 88);
INSERT INTO public.who_global_data VALUES (58702, 2, 8, 1, 1, 193, 88);
INSERT INTO public.who_global_data VALUES (58703, 0, 8, 0, 1, 305, 88);
INSERT INTO public.who_global_data VALUES (58704, 0, 8, 0, 1, 333, 88);
INSERT INTO public.who_global_data VALUES (58705, 0, 8, 0, 1, 210, 88);
INSERT INTO public.who_global_data VALUES (58706, 0, 8, 0, 1, 268, 88);
INSERT INTO public.who_global_data VALUES (58707, 3, 11, 1, 2, 304, 88);
INSERT INTO public.who_global_data VALUES (58708, 0, 11, 0, 2, 280, 88);
INSERT INTO public.who_global_data VALUES (58709, 0, 11, 0, 2, 172, 88);
INSERT INTO public.who_global_data VALUES (58710, 0, 11, 0, 2, 339, 88);
INSERT INTO public.who_global_data VALUES (58711, 0, 11, 0, 2, 48, 88);
INSERT INTO public.who_global_data VALUES (58712, 0, 11, 0, 2, 275, 88);
INSERT INTO public.who_global_data VALUES (58713, 0, 11, 0, 2, 14, 88);
INSERT INTO public.who_global_data VALUES (58714, 2, 13, 0, 2, 222, 88);
INSERT INTO public.who_global_data VALUES (58715, 0, 13, 0, 2, 164, 88);
INSERT INTO public.who_global_data VALUES (58716, 0, 13, 0, 2, 336, 88);
INSERT INTO public.who_global_data VALUES (58717, 1, 14, 0, 2, 203, 88);
INSERT INTO public.who_global_data VALUES (58718, 0, 14, 0, 2, 59, 88);
INSERT INTO public.who_global_data VALUES (58719, 0, 14, 0, 2, 328, 88);
INSERT INTO public.who_global_data VALUES (58720, 0, 14, 0, 2, 10, 88);
INSERT INTO public.who_global_data VALUES (58721, 0, 14, 0, 2, 216, 88);
INSERT INTO public.who_global_data VALUES (58722, 0, 14, 0, 2, 307, 88);
INSERT INTO public.who_global_data VALUES (58723, 0, 14, 0, 2, 207, 88);
INSERT INTO public.who_global_data VALUES (58724, 0, 14, 0, 2, 18, 88);
INSERT INTO public.who_global_data VALUES (58725, 0, 14, 0, 2, 374, 88);
INSERT INTO public.who_global_data VALUES (58726, 0, 14, 0, 2, 114, 88);
INSERT INTO public.who_global_data VALUES (58727, 0, 14, 0, 2, 319, 88);
INSERT INTO public.who_global_data VALUES (58728, 0, 14, 0, 2, 295, 88);
INSERT INTO public.who_global_data VALUES (58729, 0, 14, 0, 2, 175, 88);
INSERT INTO public.who_global_data VALUES (58730, 0, 14, 0, 2, 139, 88);
INSERT INTO public.who_global_data VALUES (58731, 0, 14, 0, 2, 233, 88);
INSERT INTO public.who_global_data VALUES (58732, 0, 14, 0, 2, 84, 88);
INSERT INTO public.who_global_data VALUES (58733, 0, 14, 0, 2, 287, 88);
INSERT INTO public.who_global_data VALUES (58734, 0, 14, 0, 2, 8, 88);
INSERT INTO public.who_global_data VALUES (58735, 0, 14, 0, 2, 246, 88);
INSERT INTO public.who_global_data VALUES (58736, 1, 15, 0, 2, 266, 88);
INSERT INTO public.who_global_data VALUES (58737, 0, 15, 0, 2, 178, 88);
INSERT INTO public.who_global_data VALUES (58738, 0, 15, 0, 2, 109, 88);
INSERT INTO public.who_global_data VALUES (58739, 1, 16, 0, 2, 327, 88);
INSERT INTO public.who_global_data VALUES (58740, 0, 16, 0, 2, 324, 88);
INSERT INTO public.who_global_data VALUES (58741, 3, 19, 0, 2, 288, 88);
INSERT INTO public.who_global_data VALUES (58742, 0, 19, 0, 2, 317, 88);
INSERT INTO public.who_global_data VALUES (58743, 0, 19, 0, 2, 240, 88);
INSERT INTO public.who_global_data VALUES (58744, 0, 19, 0, 2, 1, 88);
INSERT INTO public.who_global_data VALUES (58745, 0, 19, 0, 2, 206, 88);
INSERT INTO public.who_global_data VALUES (58746, 2, 21, 0, 2, 108, 88);
INSERT INTO public.who_global_data VALUES (58747, 0, 21, 0, 2, 215, 88);
INSERT INTO public.who_global_data VALUES (58748, 0, 21, 0, 2, 88, 88);
INSERT INTO public.who_global_data VALUES (58749, 0, 21, 0, 2, 282, 88);
INSERT INTO public.who_global_data VALUES (58750, 0, 21, 0, 2, 180, 88);
INSERT INTO public.who_global_data VALUES (58751, 1, 22, 0, 2, 232, 88);
INSERT INTO public.who_global_data VALUES (58752, 0, 22, 0, 2, 58, 88);
INSERT INTO public.who_global_data VALUES (58753, 0, 22, 0, 2, 274, 88);
INSERT INTO public.who_global_data VALUES (58754, 0, 22, 0, 2, 205, 88);
INSERT INTO public.who_global_data VALUES (58755, 0, 22, 0, 2, 187, 88);
INSERT INTO public.who_global_data VALUES (58756, 0, 22, 0, 2, 184, 88);
INSERT INTO public.who_global_data VALUES (58757, 0, 22, 0, 2, 147, 88);
INSERT INTO public.who_global_data VALUES (58758, 0, 22, 0, 2, 294, 88);
INSERT INTO public.who_global_data VALUES (58759, 0, 22, 0, 2, 34, 88);
INSERT INTO public.who_global_data VALUES (58760, 0, 22, 0, 2, 101, 88);
INSERT INTO public.who_global_data VALUES (58761, 0, 22, 0, 2, 208, 88);
INSERT INTO public.who_global_data VALUES (58762, 0, 22, 0, 2, 380, 88);
INSERT INTO public.who_global_data VALUES (58763, 1, 23, 0, 2, 271, 88);
INSERT INTO public.who_global_data VALUES (58764, 1, 24, 0, 2, 219, 88);
INSERT INTO public.who_global_data VALUES (58765, 2, 26, 0, 2, 54, 88);
INSERT INTO public.who_global_data VALUES (58766, 0, 26, 0, 2, 361, 88);
INSERT INTO public.who_global_data VALUES (58767, 0, 26, 0, 2, 214, 88);
INSERT INTO public.who_global_data VALUES (58768, 1, 27, 0, 2, 199, 88);
INSERT INTO public.who_global_data VALUES (58769, 1, 28, 0, 2, 335, 88);
INSERT INTO public.who_global_data VALUES (58770, 2, 30, 0, 2, 95, 88);
INSERT INTO public.who_global_data VALUES (58771, 0, 30, 0, 2, 6, 88);
INSERT INTO public.who_global_data VALUES (58772, 0, 30, 0, 2, 102, 88);
INSERT INTO public.who_global_data VALUES (58773, 0, 30, 0, 2, 291, 88);
INSERT INTO public.who_global_data VALUES (58774, 0, 30, 0, 2, 118, 88);
INSERT INTO public.who_global_data VALUES (58775, 0, 30, 0, 2, 311, 88);
INSERT INTO public.who_global_data VALUES (58776, 0, 30, 0, 2, 357, 88);
INSERT INTO public.who_global_data VALUES (58777, 0, 30, 0, 2, 135, 88);
INSERT INTO public.who_global_data VALUES (58778, 0, 30, 0, 2, 263, 88);
INSERT INTO public.who_global_data VALUES (58779, 0, 30, 0, 2, 290, 88);
INSERT INTO public.who_global_data VALUES (58780, 0, 30, 0, 2, 122, 88);
INSERT INTO public.who_global_data VALUES (58781, 0, 30, 0, 2, 113, 88);
INSERT INTO public.who_global_data VALUES (58782, 0, 30, 0, 2, 144, 88);
INSERT INTO public.who_global_data VALUES (58783, 0, 30, 0, 2, 196, 88);
INSERT INTO public.who_global_data VALUES (58784, 0, 30, 0, 2, 12, 88);
INSERT INTO public.who_global_data VALUES (58785, 0, 30, 0, 2, 156, 88);
INSERT INTO public.who_global_data VALUES (58786, 0, 30, 0, 2, 345, 88);
INSERT INTO public.who_global_data VALUES (58787, 0, 30, 0, 2, 30, 88);
INSERT INTO public.who_global_data VALUES (58788, 0, 30, 0, 2, 289, 88);
INSERT INTO public.who_global_data VALUES (58789, 0, 30, 0, 2, 26, 88);
INSERT INTO public.who_global_data VALUES (58790, 0, 30, 0, 2, 367, 88);
INSERT INTO public.who_global_data VALUES (58791, 0, 30, 0, 2, 86, 88);
INSERT INTO public.who_global_data VALUES (58792, 0, 30, 0, 2, 98, 88);
INSERT INTO public.who_global_data VALUES (58793, 1, 31, 0, 2, 323, 88);
INSERT INTO public.who_global_data VALUES (58794, 0, 31, 0, 2, 348, 88);
INSERT INTO public.who_global_data VALUES (58795, 0, 31, 0, 2, 272, 88);
INSERT INTO public.who_global_data VALUES (58796, 0, 31, 0, 2, 16, 88);
INSERT INTO public.who_global_data VALUES (58797, 0, 31, 0, 2, 229, 88);
INSERT INTO public.who_global_data VALUES (58798, 0, 31, 0, 2, 238, 88);
INSERT INTO public.who_global_data VALUES (58799, 0, 31, 0, 2, 130, 88);
INSERT INTO public.who_global_data VALUES (58800, 0, 31, 0, 2, 352, 88);
INSERT INTO public.who_global_data VALUES (58801, 0, 31, 0, 2, 354, 88);
INSERT INTO public.who_global_data VALUES (58802, 2, 33, 0, 2, 33, 88);
INSERT INTO public.who_global_data VALUES (58803, 0, 33, 0, 2, 296, 88);
INSERT INTO public.who_global_data VALUES (58804, 0, 33, 0, 2, 117, 88);
INSERT INTO public.who_global_data VALUES (58805, 3, 36, 0, 2, 154, 88);
INSERT INTO public.who_global_data VALUES (58806, 0, 36, 0, 2, 235, 88);
INSERT INTO public.who_global_data VALUES (58807, 1, 37, 0, 2, 315, 88);
INSERT INTO public.who_global_data VALUES (58808, 0, 37, 0, 2, 245, 88);
INSERT INTO public.who_global_data VALUES (58809, 0, 37, 0, 2, 115, 88);
INSERT INTO public.who_global_data VALUES (58810, 0, 37, 0, 2, 9, 88);
INSERT INTO public.who_global_data VALUES (58811, 0, 37, 0, 2, 338, 88);
INSERT INTO public.who_global_data VALUES (58812, 1, 38, 0, 2, 119, 88);
INSERT INTO public.who_global_data VALUES (58813, 0, 38, 0, 2, 163, 88);
INSERT INTO public.who_global_data VALUES (58814, 0, 38, 0, 2, 190, 88);
INSERT INTO public.who_global_data VALUES (58815, 0, 38, 0, 2, 83, 88);
INSERT INTO public.who_global_data VALUES (58817, 1, 40, 0, 2, 53, 88);
INSERT INTO public.who_global_data VALUES (58818, 0, 40, 0, 2, 351, 88);
INSERT INTO public.who_global_data VALUES (58819, 0, 40, 0, 2, 28, 88);
INSERT INTO public.who_global_data VALUES (58820, 0, 40, 0, 2, 66, 88);
INSERT INTO public.who_global_data VALUES (58821, 2, 42, 0, 2, 60, 88);
INSERT INTO public.who_global_data VALUES (58822, 0, 42, 0, 2, 157, 88);
INSERT INTO public.who_global_data VALUES (58823, 2, 44, 0, 2, 237, 88);
INSERT INTO public.who_global_data VALUES (58824, 1, 45, 0, 2, 212, 88);
INSERT INTO public.who_global_data VALUES (58825, 1, 46, 0, 2, 131, 88);
INSERT INTO public.who_global_data VALUES (58826, 0, 46, 0, 2, 166, 88);
INSERT INTO public.who_global_data VALUES (58827, 0, 46, 0, 2, 72, 88);
INSERT INTO public.who_global_data VALUES (58828, 1, 47, 0, 2, 25, 88);
INSERT INTO public.who_global_data VALUES (58829, 0, 47, 0, 2, 186, 88);
INSERT INTO public.who_global_data VALUES (58830, 1, 48, 0, 2, 126, 88);
INSERT INTO public.who_global_data VALUES (58831, 0, 48, 0, 2, 286, 88);
INSERT INTO public.who_global_data VALUES (58832, 1, 49, 0, 2, 56, 88);
INSERT INTO public.who_global_data VALUES (58833, 0, 49, 0, 2, 94, 88);
INSERT INTO public.who_global_data VALUES (58834, 0, 49, 0, 2, 100, 88);
INSERT INTO public.who_global_data VALUES (58835, 0, 49, 0, 2, 79, 88);
INSERT INTO public.who_global_data VALUES (58836, 1, 50, 0, 2, 298, 88);
INSERT INTO public.who_global_data VALUES (58837, 0, 50, 0, 2, 38, 88);
INSERT INTO public.who_global_data VALUES (58838, 0, 50, 0, 2, 231, 88);
INSERT INTO public.who_global_data VALUES (58839, 4, 54, 0, 2, 90, 88);
INSERT INTO public.who_global_data VALUES (58840, 0, 54, 0, 2, 128, 88);
INSERT INTO public.who_global_data VALUES (58841, 0, 54, 0, 2, 343, 88);
INSERT INTO public.who_global_data VALUES (58842, 0, 54, 0, 2, 302, 88);
INSERT INTO public.who_global_data VALUES (58843, 0, 54, 0, 2, 360, 88);
INSERT INTO public.who_global_data VALUES (58844, 0, 54, 0, 2, 96, 88);
INSERT INTO public.who_global_data VALUES (58845, 0, 54, 0, 2, 145, 88);
INSERT INTO public.who_global_data VALUES (58846, 0, 54, 0, 2, 253, 88);
INSERT INTO public.who_global_data VALUES (58847, 0, 54, 0, 2, 89, 88);
INSERT INTO public.who_global_data VALUES (58848, 0, 54, 0, 2, 52, 88);
INSERT INTO public.who_global_data VALUES (58849, 0, 54, 0, 2, 93, 88);
INSERT INTO public.who_global_data VALUES (58850, 0, 54, 0, 2, 297, 88);
INSERT INTO public.who_global_data VALUES (58851, 2, 56, 0, 2, 20, 88);
INSERT INTO public.who_global_data VALUES (58852, 0, 56, 0, 2, 21, 88);
INSERT INTO public.who_global_data VALUES (58853, 0, 56, 0, 2, 149, 88);
INSERT INTO public.who_global_data VALUES (58854, 1, 57, 0, 2, 150, 88);
INSERT INTO public.who_global_data VALUES (58855, 0, 57, 0, 2, 239, 88);
INSERT INTO public.who_global_data VALUES (58856, 0, 57, 0, 2, 138, 88);
INSERT INTO public.who_global_data VALUES (58857, 0, 57, 0, 2, 137, 88);
INSERT INTO public.who_global_data VALUES (58858, 1, 58, 0, 2, 97, 88);
INSERT INTO public.who_global_data VALUES (58859, 0, 58, 0, 2, 293, 88);
INSERT INTO public.who_global_data VALUES (58860, 1, 59, 0, 2, 148, 88);
INSERT INTO public.who_global_data VALUES (58861, 0, 59, 0, 2, 191, 88);
INSERT INTO public.who_global_data VALUES (58862, 0, 59, 0, 2, 281, 88);
INSERT INTO public.who_global_data VALUES (58863, 0, 59, 0, 2, 50, 88);
INSERT INTO public.who_global_data VALUES (58864, 0, 59, 0, 2, 181, 88);
INSERT INTO public.who_global_data VALUES (58865, 1, 60, 0, 2, 37, 88);
INSERT INTO public.who_global_data VALUES (58866, 0, 60, 0, 2, 197, 88);
INSERT INTO public.who_global_data VALUES (58867, 1, 61, 0, 2, 4, 88);
INSERT INTO public.who_global_data VALUES (58868, 0, 61, 0, 2, 13, 88);
INSERT INTO public.who_global_data VALUES (58869, 0, 61, 0, 2, 378, 88);
INSERT INTO public.who_global_data VALUES (58870, 1, 62, 0, 2, 342, 88);
INSERT INTO public.who_global_data VALUES (58871, 0, 62, 0, 2, 142, 88);
INSERT INTO public.who_global_data VALUES (58872, 6, 68, 0, 2, 356, 88);
INSERT INTO public.who_global_data VALUES (58873, 0, 68, 0, 2, 285, 88);
INSERT INTO public.who_global_data VALUES (58874, 1, 69, 0, 2, 359, 88);
INSERT INTO public.who_global_data VALUES (58875, 0, 69, 0, 2, 136, 88);
INSERT INTO public.who_global_data VALUES (58876, 0, 69, 0, 2, 377, 88);
INSERT INTO public.who_global_data VALUES (58877, 0, 69, 0, 2, 322, 88);
INSERT INTO public.who_global_data VALUES (58878, 0, 69, 0, 2, 169, 88);
INSERT INTO public.who_global_data VALUES (58879, 1, 70, 0, 2, 372, 88);
INSERT INTO public.who_global_data VALUES (58880, 0, 70, 0, 2, 270, 88);
INSERT INTO public.who_global_data VALUES (58881, 0, 70, 0, 2, 198, 88);
INSERT INTO public.who_global_data VALUES (58882, 0, 70, 0, 2, 224, 88);
INSERT INTO public.who_global_data VALUES (58883, 0, 70, 0, 2, 255, 88);
INSERT INTO public.who_global_data VALUES (58884, 3, 73, 0, 2, 314, 88);
INSERT INTO public.who_global_data VALUES (58885, 0, 73, 0, 2, 44, 88);
INSERT INTO public.who_global_data VALUES (58886, 0, 73, 0, 2, 106, 88);
INSERT INTO public.who_global_data VALUES (58887, 0, 73, 0, 2, 200, 88);
INSERT INTO public.who_global_data VALUES (58888, 2, 75, 0, 2, 366, 88);
INSERT INTO public.who_global_data VALUES (58889, 0, 75, 0, 2, 309, 88);
INSERT INTO public.who_global_data VALUES (58890, 0, 75, 0, 2, 92, 88);
INSERT INTO public.who_global_data VALUES (58891, 0, 75, 0, 2, 104, 88);
INSERT INTO public.who_global_data VALUES (58892, 0, 75, 0, 2, 259, 88);
INSERT INTO public.who_global_data VALUES (58893, 2, 77, 0, 2, 273, 88);
INSERT INTO public.who_global_data VALUES (58894, 0, 77, 0, 2, 134, 88);
INSERT INTO public.who_global_data VALUES (58895, 0, 77, 0, 2, 160, 88);
INSERT INTO public.who_global_data VALUES (58896, 0, 77, 0, 2, 183, 88);
INSERT INTO public.who_global_data VALUES (58897, 0, 77, 0, 2, 249, 88);
INSERT INTO public.who_global_data VALUES (58898, 3, 80, 0, 2, 230, 88);
INSERT INTO public.who_global_data VALUES (58899, 0, 80, 0, 2, 76, 88);
INSERT INTO public.who_global_data VALUES (58900, 6, 86, 0, 2, 379, 88);
INSERT INTO public.who_global_data VALUES (58901, 0, 86, 0, 2, 110, 88);
INSERT INTO public.who_global_data VALUES (58902, 0, 86, 0, 2, 188, 88);
INSERT INTO public.who_global_data VALUES (58903, 2, 88, 0, 2, 51, 88);
INSERT INTO public.who_global_data VALUES (58904, 0, 88, 0, 2, 43, 88);
INSERT INTO public.who_global_data VALUES (58905, 0, 88, 0, 2, 331, 88);
INSERT INTO public.who_global_data VALUES (58906, 0, 88, 0, 2, 179, 88);
INSERT INTO public.who_global_data VALUES (58907, 0, 88, 0, 2, 326, 88);
INSERT INTO public.who_global_data VALUES (58908, 0, 88, 0, 2, 258, 88);
INSERT INTO public.who_global_data VALUES (58909, 4, 92, 0, 2, 75, 88);
INSERT INTO public.who_global_data VALUES (58910, 0, 92, 0, 2, 17, 88);
INSERT INTO public.who_global_data VALUES (58911, 0, 92, 0, 2, 153, 88);
INSERT INTO public.who_global_data VALUES (58912, 0, 92, 0, 2, 121, 88);
INSERT INTO public.who_global_data VALUES (58913, 0, 92, 0, 2, 182, 88);
INSERT INTO public.who_global_data VALUES (58914, 4, 96, 0, 2, 262, 88);
INSERT INTO public.who_global_data VALUES (58915, 0, 96, 0, 2, 221, 88);
INSERT INTO public.who_global_data VALUES (58916, 0, 96, 0, 2, 248, 88);
INSERT INTO public.who_global_data VALUES (58917, 0, 96, 0, 2, 350, 88);
INSERT INTO public.who_global_data VALUES (58918, 0, 96, 0, 2, 195, 88);
INSERT INTO public.who_global_data VALUES (58919, 2, 98, 0, 2, 341, 88);
INSERT INTO public.who_global_data VALUES (58920, 0, 98, 0, 2, 41, 88);
INSERT INTO public.who_global_data VALUES (58921, 0, 98, 0, 2, 234, 88);
INSERT INTO public.who_global_data VALUES (58922, 0, 98, 0, 2, 146, 88);
INSERT INTO public.who_global_data VALUES (58923, 2, 100, 0, 2, 123, 88);
INSERT INTO public.who_global_data VALUES (58924, 0, 100, 0, 2, 45, 88);
INSERT INTO public.who_global_data VALUES (58925, 0, 100, 0, 2, 218, 88);
INSERT INTO public.who_global_data VALUES (58926, 0, 100, 0, 2, 7, 88);
INSERT INTO public.who_global_data VALUES (58927, 0, 100, 0, 2, 236, 88);
INSERT INTO public.who_global_data VALUES (58928, 2, 102, 0, 2, 252, 88);
INSERT INTO public.who_global_data VALUES (58929, 0, 102, 0, 2, 244, 88);
INSERT INTO public.who_global_data VALUES (58930, 1, 103, 0, 2, 355, 88);
INSERT INTO public.who_global_data VALUES (58931, 0, 103, 0, 2, 103, 88);
INSERT INTO public.who_global_data VALUES (58932, 0, 103, 0, 2, 68, 88);
INSERT INTO public.who_global_data VALUES (58933, 0, 103, 0, 2, 47, 88);
INSERT INTO public.who_global_data VALUES (58934, 0, 103, 0, 2, 23, 88);
INSERT INTO public.who_global_data VALUES (58935, 1, 104, 0, 2, 264, 88);
INSERT INTO public.who_global_data VALUES (58936, 0, 104, 0, 2, 332, 88);
INSERT INTO public.who_global_data VALUES (58937, 0, 104, 0, 2, 228, 88);
INSERT INTO public.who_global_data VALUES (58938, 0, 104, 0, 2, 334, 88);
INSERT INTO public.who_global_data VALUES (58939, 0, 104, 0, 2, 318, 88);
INSERT INTO public.who_global_data VALUES (58940, 0, 104, 0, 2, 349, 88);
INSERT INTO public.who_global_data VALUES (58941, 0, 104, 0, 2, 74, 88);
INSERT INTO public.who_global_data VALUES (58942, 1, 105, 0, 2, 15, 88);
INSERT INTO public.who_global_data VALUES (58943, 0, 105, 0, 2, 155, 88);
INSERT INTO public.who_global_data VALUES (58944, 1, 106, 0, 2, 201, 88);
INSERT INTO public.who_global_data VALUES (58945, 0, 106, 0, 2, 5, 88);
INSERT INTO public.who_global_data VALUES (58946, 0, 106, 0, 2, 220, 88);
INSERT INTO public.who_global_data VALUES (58947, 0, 106, 0, 2, 330, 88);
INSERT INTO public.who_global_data VALUES (58948, 0, 106, 0, 2, 269, 88);
INSERT INTO public.who_global_data VALUES (58949, 3, 109, 0, 2, 27, 88);
INSERT INTO public.who_global_data VALUES (58950, 0, 109, 0, 2, 107, 88);
INSERT INTO public.who_global_data VALUES (58951, 2, 111, 0, 2, 61, 88);
INSERT INTO public.who_global_data VALUES (58952, 2, 113, 0, 2, 376, 88);
INSERT INTO public.who_global_data VALUES (58953, 0, 113, 0, 2, 63, 88);
INSERT INTO public.who_global_data VALUES (58954, 0, 113, 0, 2, 129, 88);
INSERT INTO public.who_global_data VALUES (58955, 0, 113, 0, 2, 151, 88);
INSERT INTO public.who_global_data VALUES (58956, 0, 113, 0, 2, 363, 88);
INSERT INTO public.who_global_data VALUES (58957, 0, 113, 0, 2, 165, 88);
INSERT INTO public.who_global_data VALUES (58958, 0, 113, 0, 2, 177, 88);
INSERT INTO public.who_global_data VALUES (58959, 0, 113, 0, 2, 213, 88);
INSERT INTO public.who_global_data VALUES (58960, 0, 113, 0, 2, 132, 88);
INSERT INTO public.who_global_data VALUES (58961, 2, 115, 0, 2, 77, 88);
INSERT INTO public.who_global_data VALUES (58962, 0, 115, 0, 2, 189, 88);
INSERT INTO public.who_global_data VALUES (58963, 1, 116, 0, 2, 292, 88);
INSERT INTO public.who_global_data VALUES (58964, 0, 116, 0, 2, 24, 88);
INSERT INTO public.who_global_data VALUES (58965, 0, 116, 0, 2, 125, 88);
INSERT INTO public.who_global_data VALUES (58966, 2, 118, 0, 2, 31, 88);
INSERT INTO public.who_global_data VALUES (58967, 0, 118, 0, 2, 168, 88);
INSERT INTO public.who_global_data VALUES (58968, 4, 122, 0, 2, 283, 88);
INSERT INTO public.who_global_data VALUES (58969, 0, 122, 0, 2, 69, 88);
INSERT INTO public.who_global_data VALUES (58970, 0, 122, 0, 2, 85, 88);
INSERT INTO public.who_global_data VALUES (58971, 0, 122, 0, 2, 11, 88);
INSERT INTO public.who_global_data VALUES (58972, 0, 122, 0, 2, 40, 88);
INSERT INTO public.who_global_data VALUES (58973, 0, 122, 0, 2, 256, 88);
INSERT INTO public.who_global_data VALUES (58974, 0, 122, 0, 2, 2, 88);
INSERT INTO public.who_global_data VALUES (58975, 0, 122, 0, 2, 70, 88);
INSERT INTO public.who_global_data VALUES (58976, 0, 122, 0, 2, 371, 88);
INSERT INTO public.who_global_data VALUES (58977, 0, 122, 0, 2, 257, 88);
INSERT INTO public.who_global_data VALUES (58978, 2, 124, 0, 2, 312, 88);
INSERT INTO public.who_global_data VALUES (58979, 1, 125, 0, 2, 370, 88);
INSERT INTO public.who_global_data VALUES (58980, 0, 125, 0, 2, 365, 88);
INSERT INTO public.who_global_data VALUES (58981, 0, 125, 0, 2, 124, 88);
INSERT INTO public.who_global_data VALUES (58982, 0, 125, 0, 2, 251, 88);
INSERT INTO public.who_global_data VALUES (58983, 0, 125, 0, 2, 375, 88);
INSERT INTO public.who_global_data VALUES (58984, 0, 125, 0, 2, 227, 88);
INSERT INTO public.who_global_data VALUES (58985, 0, 125, 0, 2, 344, 88);
INSERT INTO public.who_global_data VALUES (58986, 3, 128, 0, 2, 267, 88);
INSERT INTO public.who_global_data VALUES (58987, 0, 128, 0, 2, 36, 88);
INSERT INTO public.who_global_data VALUES (58988, 0, 128, 0, 2, 276, 88);
INSERT INTO public.who_global_data VALUES (58991, 0, 0, 0, 0, 99, 108);
INSERT INTO public.who_global_data VALUES (58992, 0, 0, 0, 0, 261, 108);
INSERT INTO public.who_global_data VALUES (58993, 0, 0, 0, 0, 364, 108);
INSERT INTO public.who_global_data VALUES (58994, 0, 0, 0, 0, 133, 108);
INSERT INTO public.who_global_data VALUES (58995, 0, 0, 0, 0, 111, 108);
INSERT INTO public.who_global_data VALUES (58996, 0, 0, 0, 0, 301, 108);
INSERT INTO public.who_global_data VALUES (58997, 0, 0, 0, 0, 209, 108);
INSERT INTO public.who_global_data VALUES (58998, 0, 0, 0, 0, 141, 108);
INSERT INTO public.who_global_data VALUES (58999, 0, 0, 0, 0, 22, 108);
INSERT INTO public.who_global_data VALUES (59000, 0, 0, 0, 0, 73, 108);
INSERT INTO public.who_global_data VALUES (59001, 0, 0, 0, 0, 313, 108);
INSERT INTO public.who_global_data VALUES (59002, 0, 0, 0, 0, 71, 108);
INSERT INTO public.who_global_data VALUES (59003, 0, 0, 0, 0, 78, 108);
INSERT INTO public.who_global_data VALUES (59004, 0, 0, 0, 0, 204, 108);
INSERT INTO public.who_global_data VALUES (59005, 0, 0, 0, 0, 194, 108);
INSERT INTO public.who_global_data VALUES (59006, 0, 0, 0, 0, 347, 108);
INSERT INTO public.who_global_data VALUES (59007, 0, 0, 0, 0, 49, 108);
INSERT INTO public.who_global_data VALUES (59008, 0, 0, 0, 0, 143, 108);
INSERT INTO public.who_global_data VALUES (59009, 0, 0, 0, 0, 217, 108);
INSERT INTO public.who_global_data VALUES (59010, 0, 0, 0, 0, 223, 108);
INSERT INTO public.who_global_data VALUES (59011, 0, 0, 0, 0, 243, 108);
INSERT INTO public.who_global_data VALUES (59012, 0, 0, 0, 0, 254, 108);
INSERT INTO public.who_global_data VALUES (59013, 0, 0, 0, 0, 308, 108);
INSERT INTO public.who_global_data VALUES (59014, 0, 0, 0, 0, 173, 108);
INSERT INTO public.who_global_data VALUES (59015, 0, 0, 0, 0, 87, 108);
INSERT INTO public.who_global_data VALUES (59016, 0, 0, 0, 0, 67, 108);
INSERT INTO public.who_global_data VALUES (59017, 0, 0, 0, 0, 65, 108);
INSERT INTO public.who_global_data VALUES (59018, 0, 0, 0, 0, 174, 108);
INSERT INTO public.who_global_data VALUES (59019, 0, 0, 0, 0, 57, 108);
INSERT INTO public.who_global_data VALUES (59020, 0, 0, 0, 0, 369, 108);
INSERT INTO public.who_global_data VALUES (59021, 0, 0, 0, 0, 161, 108);
INSERT INTO public.who_global_data VALUES (59022, 0, 0, 0, 0, 250, 108);
INSERT INTO public.who_global_data VALUES (59023, 0, 0, 0, 0, 152, 108);
INSERT INTO public.who_global_data VALUES (59024, 0, 0, 0, 0, 300, 108);
INSERT INTO public.who_global_data VALUES (59025, 0, 0, 0, 0, 320, 108);
INSERT INTO public.who_global_data VALUES (59026, 0, 0, 0, 0, 277, 108);
INSERT INTO public.who_global_data VALUES (59027, 0, 0, 0, 0, 192, 108);
INSERT INTO public.who_global_data VALUES (59028, 0, 0, 0, 0, 278, 108);
INSERT INTO public.who_global_data VALUES (59029, 0, 0, 0, 0, 265, 108);
INSERT INTO public.who_global_data VALUES (59030, 0, 0, 0, 0, 120, 108);
INSERT INTO public.who_global_data VALUES (59031, 0, 0, 0, 0, 82, 108);
INSERT INTO public.who_global_data VALUES (59032, 0, 0, 0, 0, 310, 108);
INSERT INTO public.who_global_data VALUES (59033, 0, 0, 0, 0, 260, 108);
INSERT INTO public.who_global_data VALUES (59034, 0, 0, 0, 0, 162, 108);
INSERT INTO public.who_global_data VALUES (59035, 0, 0, 0, 0, 368, 108);
INSERT INTO public.who_global_data VALUES (59036, 0, 0, 0, 0, 105, 108);
INSERT INTO public.who_global_data VALUES (59037, 0, 0, 0, 0, 39, 108);
INSERT INTO public.who_global_data VALUES (59038, 0, 0, 0, 0, 62, 108);
INSERT INTO public.who_global_data VALUES (59039, 0, 0, 0, 0, 3, 108);
INSERT INTO public.who_global_data VALUES (59040, 0, 0, 0, 0, 247, 108);
INSERT INTO public.who_global_data VALUES (59041, 0, 0, 0, 0, 306, 108);
INSERT INTO public.who_global_data VALUES (59042, 0, 0, 0, 0, 303, 108);
INSERT INTO public.who_global_data VALUES (59043, 0, 0, 0, 0, 337, 108);
INSERT INTO public.who_global_data VALUES (59044, 0, 0, 0, 0, 241, 108);
INSERT INTO public.who_global_data VALUES (59045, 1, 1, 0, 0, 116, 108);
INSERT INTO public.who_global_data VALUES (59046, 0, 1, 0, 0, 91, 108);
INSERT INTO public.who_global_data VALUES (59047, 3, 4, 0, 0, 81, 108);
INSERT INTO public.who_global_data VALUES (59048, 2, 6, 0, 0, 64, 108);
INSERT INTO public.who_global_data VALUES (59049, 9, 15, 0, 0, 159, 108);
INSERT INTO public.who_global_data VALUES (59050, 4, 19, 0, 0, 185, 108);
INSERT INTO public.who_global_data VALUES (59051, 6, 25, 0, 0, 55, 108);
INSERT INTO public.who_global_data VALUES (59052, 8, 33, 0, 0, 340, 108);
INSERT INTO public.who_global_data VALUES (59053, 23, 56, 0, 0, 346, 108);
INSERT INTO public.who_global_data VALUES (59054, 30, 86, 0, 0, 279, 108);
INSERT INTO public.who_global_data VALUES (59055, 27, 113, 0, 0, 80, 108);
INSERT INTO public.who_global_data VALUES (59056, 34, 147, 0, 0, 321, 108);
INSERT INTO public.who_global_data VALUES (59057, 22, 169, 0, 0, 29, 108);
INSERT INTO public.who_global_data VALUES (59058, 23, 192, 0, 0, 202, 108);
INSERT INTO public.who_global_data VALUES (59059, 85, 277, 0, 0, 362, 108);
INSERT INTO public.who_global_data VALUES (59060, 212, 489, 0, 0, 140, 108);
INSERT INTO public.who_global_data VALUES (59061, 132, 621, 1, 1, 211, 108);
INSERT INTO public.who_global_data VALUES (59062, 0, 621, 0, 1, 353, 108);
INSERT INTO public.who_global_data VALUES (59063, 286, 907, 0, 1, 19, 108);
INSERT INTO public.who_global_data VALUES (59064, 170, 1077, 0, 1, 176, 108);
INSERT INTO public.who_global_data VALUES (59065, 92, 1169, 2, 3, 373, 108);
INSERT INTO public.who_global_data VALUES (59066, 139, 1308, 0, 3, 46, 108);
INSERT INTO public.who_global_data VALUES (59067, 115, 1423, 0, 3, 42, 108);
INSERT INTO public.who_global_data VALUES (59068, 129, 1552, 3, 6, 316, 108);
INSERT INTO public.who_global_data VALUES (59069, 190, 1742, 1, 7, 299, 108);
INSERT INTO public.who_global_data VALUES (59070, 184, 1926, 0, 7, 329, 108);
INSERT INTO public.who_global_data VALUES (59071, 206, 2132, 0, 7, 171, 108);
INSERT INTO public.who_global_data VALUES (59072, 239, 2371, 1, 8, 127, 108);
INSERT INTO public.who_global_data VALUES (59073, 195, 2566, 2, 10, 167, 108);
INSERT INTO public.who_global_data VALUES (59074, 350, 2916, 2, 12, 325, 108);
INSERT INTO public.who_global_data VALUES (59075, 240, 3156, 2, 14, 158, 108);
INSERT INTO public.who_global_data VALUES (59076, 425, 3581, 2, 16, 170, 108);
INSERT INTO public.who_global_data VALUES (59077, 264, 3845, 4, 20, 35, 108);
INSERT INTO public.who_global_data VALUES (59078, 257, 4102, 2, 22, 242, 108);
INSERT INTO public.who_global_data VALUES (59079, 124, 4226, 4, 26, 112, 108);
INSERT INTO public.who_global_data VALUES (59080, 221, 4447, 2, 28, 358, 108);
INSERT INTO public.who_global_data VALUES (59081, 218, 4665, 4, 32, 32, 108);
INSERT INTO public.who_global_data VALUES (59082, 270, 4935, 10, 42, 193, 108);
INSERT INTO public.who_global_data VALUES (59083, 273, 5208, 2, 44, 305, 108);
INSERT INTO public.who_global_data VALUES (59084, 302, 5510, 6, 50, 333, 108);
INSERT INTO public.who_global_data VALUES (59085, 130, 5640, 8, 58, 210, 108);
INSERT INTO public.who_global_data VALUES (59086, 115, 5755, 1, 59, 268, 108);
INSERT INTO public.who_global_data VALUES (59087, 108, 5863, 10, 69, 304, 108);
INSERT INTO public.who_global_data VALUES (59088, 147, 6010, 11, 80, 280, 108);
INSERT INTO public.who_global_data VALUES (59089, 150, 6160, 8, 88, 172, 108);
INSERT INTO public.who_global_data VALUES (59090, 84, 6244, 4, 92, 339, 108);
INSERT INTO public.who_global_data VALUES (59091, 76, 6320, 6, 98, 48, 108);
INSERT INTO public.who_global_data VALUES (59092, 95, 6415, 5, 103, 275, 108);
INSERT INTO public.who_global_data VALUES (59093, 73, 6488, 11, 114, 14, 108);
INSERT INTO public.who_global_data VALUES (59094, 78, 6566, 13, 127, 222, 108);
INSERT INTO public.who_global_data VALUES (59095, 111, 6677, 3, 130, 164, 108);
INSERT INTO public.who_global_data VALUES (59096, 114, 6791, 6, 136, 336, 108);
INSERT INTO public.who_global_data VALUES (59097, 0, 6791, 0, 136, 203, 108);
INSERT INTO public.who_global_data VALUES (59098, 193, 6984, 12, 148, 59, 108);
INSERT INTO public.who_global_data VALUES (59099, 84, 7068, 6, 154, 328, 108);
INSERT INTO public.who_global_data VALUES (59100, 45, 7113, 0, 154, 10, 108);
INSERT INTO public.who_global_data VALUES (59101, 53, 7166, 9, 163, 216, 108);
INSERT INTO public.who_global_data VALUES (59102, 84, 7250, 6, 169, 307, 108);
INSERT INTO public.who_global_data VALUES (59103, 95, 7345, 11, 180, 207, 108);
INSERT INTO public.who_global_data VALUES (59104, 63, 7408, 11, 191, 18, 108);
INSERT INTO public.who_global_data VALUES (59105, 59, 7467, 2, 193, 374, 108);
INSERT INTO public.who_global_data VALUES (59106, 38, 7505, 0, 193, 114, 108);
INSERT INTO public.who_global_data VALUES (59107, 28, 7533, 0, 193, 319, 108);
INSERT INTO public.who_global_data VALUES (59108, 72, 7605, 2, 195, 295, 108);
INSERT INTO public.who_global_data VALUES (59109, 62, 7667, 7, 202, 175, 108);
INSERT INTO public.who_global_data VALUES (59110, 43, 7710, 2, 204, 139, 108);
INSERT INTO public.who_global_data VALUES (59111, 49, 7759, 0, 204, 233, 108);
INSERT INTO public.who_global_data VALUES (59112, 0, 7759, 0, 204, 84, 108);
INSERT INTO public.who_global_data VALUES (59113, 50, 7809, 4, 208, 287, 108);
INSERT INTO public.who_global_data VALUES (59114, 38, 7847, 0, 208, 8, 108);
INSERT INTO public.who_global_data VALUES (59115, 56, 7903, 1, 209, 246, 108);
INSERT INTO public.who_global_data VALUES (59116, 50, 7953, 0, 209, 266, 108);
INSERT INTO public.who_global_data VALUES (59117, 42, 7995, 0, 209, 178, 108);
INSERT INTO public.who_global_data VALUES (59118, 39, 8034, 4, 213, 109, 108);
INSERT INTO public.who_global_data VALUES (59119, 35, 8069, 0, 213, 327, 108);
INSERT INTO public.who_global_data VALUES (59120, 30, 8099, 4, 217, 324, 108);
INSERT INTO public.who_global_data VALUES (59121, 7, 8106, 7, 224, 288, 108);
INSERT INTO public.who_global_data VALUES (59122, 29, 8135, 4, 228, 317, 108);
INSERT INTO public.who_global_data VALUES (59123, 23, 8158, 1, 229, 240, 108);
INSERT INTO public.who_global_data VALUES (59124, 17, 8175, 3, 232, 1, 108);
INSERT INTO public.who_global_data VALUES (59125, 22, 8197, 0, 232, 206, 108);
INSERT INTO public.who_global_data VALUES (59126, 0, 8197, 0, 232, 108, 108);
INSERT INTO public.who_global_data VALUES (59127, 0, 8197, 0, 232, 215, 108);
INSERT INTO public.who_global_data VALUES (59128, 52, 8249, 1, 233, 88, 108);
INSERT INTO public.who_global_data VALUES (59129, 8, 8257, 0, 233, 282, 108);
INSERT INTO public.who_global_data VALUES (59130, 11, 8268, 1, 234, 180, 108);
INSERT INTO public.who_global_data VALUES (59131, 0, 8268, 0, 234, 232, 108);
INSERT INTO public.who_global_data VALUES (59132, 41, 8309, 1, 235, 58, 108);
INSERT INTO public.who_global_data VALUES (59133, 0, 8309, 0, 235, 274, 108);
INSERT INTO public.who_global_data VALUES (59134, 0, 8309, 0, 235, 205, 108);
INSERT INTO public.who_global_data VALUES (59135, 43, 8352, 0, 235, 187, 108);
INSERT INTO public.who_global_data VALUES (59136, 12, 8364, 0, 235, 184, 108);
INSERT INTO public.who_global_data VALUES (59137, 19, 8383, 0, 235, 147, 108);
INSERT INTO public.who_global_data VALUES (59138, 18, 8401, 1, 236, 294, 108);
INSERT INTO public.who_global_data VALUES (59139, 10, 8411, 0, 236, 34, 108);
INSERT INTO public.who_global_data VALUES (59140, 0, 8411, 0, 236, 101, 108);
INSERT INTO public.who_global_data VALUES (59141, 0, 8411, 0, 236, 208, 108);
INSERT INTO public.who_global_data VALUES (59142, 0, 8411, 0, 236, 380, 108);
INSERT INTO public.who_global_data VALUES (59143, 35, 8446, 1, 237, 271, 108);
INSERT INTO public.who_global_data VALUES (59144, 0, 8446, 0, 237, 219, 108);
INSERT INTO public.who_global_data VALUES (59145, 31, 8477, 1, 238, 54, 108);
INSERT INTO public.who_global_data VALUES (59146, 27, 8504, 0, 238, 361, 108);
INSERT INTO public.who_global_data VALUES (59147, 0, 8504, 0, 238, 214, 108);
INSERT INTO public.who_global_data VALUES (59148, 0, 8504, 0, 238, 199, 108);
INSERT INTO public.who_global_data VALUES (59149, 43, 8547, 1, 239, 335, 108);
INSERT INTO public.who_global_data VALUES (59150, 16, 8563, 0, 239, 95, 108);
INSERT INTO public.who_global_data VALUES (59151, 13, 8576, 0, 239, 6, 108);
INSERT INTO public.who_global_data VALUES (59152, 18, 8594, 3, 242, 102, 108);
INSERT INTO public.who_global_data VALUES (59153, 12, 8606, 0, 242, 291, 108);
INSERT INTO public.who_global_data VALUES (59154, 0, 8606, 0, 242, 118, 108);
INSERT INTO public.who_global_data VALUES (59155, 0, 8606, 0, 242, 311, 108);
INSERT INTO public.who_global_data VALUES (59156, 25, 8631, 0, 242, 357, 108);
INSERT INTO public.who_global_data VALUES (59157, 0, 8631, 0, 242, 135, 108);
INSERT INTO public.who_global_data VALUES (59158, 29, 8660, 1, 243, 263, 108);
INSERT INTO public.who_global_data VALUES (59159, 32, 8692, 1, 244, 290, 108);
INSERT INTO public.who_global_data VALUES (59160, 0, 8692, 0, 244, 122, 108);
INSERT INTO public.who_global_data VALUES (59161, 16, 8708, 0, 244, 113, 108);
INSERT INTO public.who_global_data VALUES (59162, 0, 8708, 0, 244, 144, 108);
INSERT INTO public.who_global_data VALUES (59163, 37, 8745, 4, 248, 196, 108);
INSERT INTO public.who_global_data VALUES (59164, 6, 8751, 0, 248, 12, 108);
INSERT INTO public.who_global_data VALUES (59165, 26, 8777, 1, 249, 156, 108);
INSERT INTO public.who_global_data VALUES (59166, 16, 8793, 0, 249, 345, 108);
INSERT INTO public.who_global_data VALUES (59167, 22, 8815, 0, 249, 30, 108);
INSERT INTO public.who_global_data VALUES (59168, 0, 8815, 0, 249, 289, 108);
INSERT INTO public.who_global_data VALUES (59169, 0, 8815, 0, 249, 26, 108);
INSERT INTO public.who_global_data VALUES (59170, 40, 8855, 0, 249, 367, 108);
INSERT INTO public.who_global_data VALUES (59171, 10, 8865, 1, 250, 86, 108);
INSERT INTO public.who_global_data VALUES (59172, 22, 8887, 1, 251, 98, 108);
INSERT INTO public.who_global_data VALUES (59173, 8, 8895, 0, 251, 323, 108);
INSERT INTO public.who_global_data VALUES (59174, 0, 8895, 0, 251, 348, 108);
INSERT INTO public.who_global_data VALUES (59175, 0, 8895, 0, 251, 272, 108);
INSERT INTO public.who_global_data VALUES (59176, 0, 8895, 0, 251, 16, 108);
INSERT INTO public.who_global_data VALUES (59177, 35, 8930, 0, 251, 229, 108);
INSERT INTO public.who_global_data VALUES (59178, 6, 8936, 0, 251, 238, 108);
INSERT INTO public.who_global_data VALUES (59179, 11, 8947, 0, 251, 130, 108);
INSERT INTO public.who_global_data VALUES (59180, 7, 8954, 1, 252, 352, 108);
INSERT INTO public.who_global_data VALUES (59181, 11, 8965, 0, 252, 354, 108);
INSERT INTO public.who_global_data VALUES (59182, 0, 8965, 0, 252, 33, 108);
INSERT INTO public.who_global_data VALUES (59183, 0, 8965, 0, 252, 296, 108);
INSERT INTO public.who_global_data VALUES (59184, 16, 8981, 1, 253, 117, 108);
INSERT INTO public.who_global_data VALUES (59185, 3, 8984, 0, 253, 154, 108);
INSERT INTO public.who_global_data VALUES (59186, 17, 9001, 0, 253, 235, 108);
INSERT INTO public.who_global_data VALUES (59187, 10, 9011, 1, 254, 315, 108);
INSERT INTO public.who_global_data VALUES (59188, 4, 9015, 1, 255, 245, 108);
INSERT INTO public.who_global_data VALUES (59189, 0, 9015, 0, 255, 115, 108);
INSERT INTO public.who_global_data VALUES (59190, 0, 9015, 0, 255, 9, 108);
INSERT INTO public.who_global_data VALUES (59191, 13, 9028, 0, 255, 338, 108);
INSERT INTO public.who_global_data VALUES (59192, 10, 9038, 0, 255, 119, 108);
INSERT INTO public.who_global_data VALUES (59193, 15, 9053, 0, 255, 163, 108);
INSERT INTO public.who_global_data VALUES (59194, 9, 9062, 0, 255, 190, 108);
INSERT INTO public.who_global_data VALUES (59195, 23, 9085, 0, 255, 83, 108);
INSERT INTO public.who_global_data VALUES (59197, 0, 9085, 0, 255, 53, 108);
INSERT INTO public.who_global_data VALUES (59198, 32, 9117, 0, 255, 351, 108);
INSERT INTO public.who_global_data VALUES (59199, 15, 9132, 0, 255, 28, 108);
INSERT INTO public.who_global_data VALUES (59200, 18, 9150, 0, 255, 66, 108);
INSERT INTO public.who_global_data VALUES (59201, 22, 9172, 0, 255, 60, 108);
INSERT INTO public.who_global_data VALUES (59202, 36, 9208, 0, 255, 157, 108);
INSERT INTO public.who_global_data VALUES (59203, 0, 9208, 0, 255, 237, 108);
INSERT INTO public.who_global_data VALUES (59204, 0, 9208, 0, 255, 212, 108);
INSERT INTO public.who_global_data VALUES (59205, 60, 9268, 1, 256, 131, 108);
INSERT INTO public.who_global_data VALUES (59206, 65, 9333, 0, 256, 166, 108);
INSERT INTO public.who_global_data VALUES (59207, 29, 9362, 0, 256, 72, 108);
INSERT INTO public.who_global_data VALUES (59208, 47, 9409, 0, 256, 25, 108);
INSERT INTO public.who_global_data VALUES (59209, 59, 9468, 0, 256, 186, 108);
INSERT INTO public.who_global_data VALUES (59210, 0, 9468, 0, 256, 126, 108);
INSERT INTO public.who_global_data VALUES (59211, 0, 9468, 0, 256, 286, 108);
INSERT INTO public.who_global_data VALUES (59212, 170, 9638, 0, 256, 56, 108);
INSERT INTO public.who_global_data VALUES (59213, 46, 9684, 0, 256, 94, 108);
INSERT INTO public.who_global_data VALUES (59214, 66, 9750, 0, 256, 100, 108);
INSERT INTO public.who_global_data VALUES (59215, 33, 9783, 1, 257, 79, 108);
INSERT INTO public.who_global_data VALUES (59216, 67, 9850, 4, 261, 298, 108);
INSERT INTO public.who_global_data VALUES (59217, 0, 9850, 0, 261, 38, 108);
INSERT INTO public.who_global_data VALUES (59218, 0, 9850, 0, 261, 231, 108);
INSERT INTO public.who_global_data VALUES (59219, 154, 10004, 0, 261, 90, 108);
INSERT INTO public.who_global_data VALUES (59220, 56, 10060, 1, 262, 128, 108);
INSERT INTO public.who_global_data VALUES (59221, 51, 10111, 0, 262, 343, 108);
INSERT INTO public.who_global_data VALUES (59222, 51, 10162, 2, 264, 302, 108);
INSERT INTO public.who_global_data VALUES (59223, 35, 10197, 0, 264, 360, 108);
INSERT INTO public.who_global_data VALUES (59224, 0, 10197, 0, 264, 96, 108);
INSERT INTO public.who_global_data VALUES (59225, 0, 10197, 0, 264, 145, 108);
INSERT INTO public.who_global_data VALUES (59226, 126, 10323, 0, 264, 253, 108);
INSERT INTO public.who_global_data VALUES (59227, 72, 10395, 0, 264, 89, 108);
INSERT INTO public.who_global_data VALUES (59228, 59, 10454, 0, 264, 52, 108);
INSERT INTO public.who_global_data VALUES (59229, 51, 10505, 0, 264, 93, 108);
INSERT INTO public.who_global_data VALUES (59230, 38, 10543, 0, 264, 297, 108);
INSERT INTO public.who_global_data VALUES (59231, 0, 10543, 0, 264, 20, 108);
INSERT INTO public.who_global_data VALUES (59232, 0, 10543, 0, 264, 21, 108);
INSERT INTO public.who_global_data VALUES (59233, 101, 10644, 0, 264, 149, 108);
INSERT INTO public.who_global_data VALUES (59234, 139, 10783, 0, 264, 150, 108);
INSERT INTO public.who_global_data VALUES (59235, 88, 10871, 0, 264, 239, 108);
INSERT INTO public.who_global_data VALUES (59236, 164, 11035, 0, 264, 138, 108);
INSERT INTO public.who_global_data VALUES (59237, 85, 11120, 0, 264, 137, 108);
INSERT INTO public.who_global_data VALUES (59238, 0, 11120, 0, 264, 97, 108);
INSERT INTO public.who_global_data VALUES (59239, 0, 11120, 0, 264, 293, 108);
INSERT INTO public.who_global_data VALUES (59240, 267, 11387, 0, 264, 148, 108);
INSERT INTO public.who_global_data VALUES (59241, 132, 11519, 0, 264, 191, 108);
INSERT INTO public.who_global_data VALUES (59242, 105, 11624, 0, 264, 281, 108);
INSERT INTO public.who_global_data VALUES (59243, 122, 11746, 1, 265, 50, 108);
INSERT INTO public.who_global_data VALUES (59244, 120, 11866, 0, 265, 181, 108);
INSERT INTO public.who_global_data VALUES (59245, 0, 11866, 0, 265, 37, 108);
INSERT INTO public.who_global_data VALUES (59246, 0, 11866, 0, 265, 197, 108);
INSERT INTO public.who_global_data VALUES (59247, 289, 12155, 0, 265, 4, 108);
INSERT INTO public.who_global_data VALUES (59248, 122, 12277, 0, 265, 13, 108);
INSERT INTO public.who_global_data VALUES (59249, 116, 12393, 0, 265, 378, 108);
INSERT INTO public.who_global_data VALUES (59250, 106, 12499, 1, 266, 342, 108);
INSERT INTO public.who_global_data VALUES (59251, 146, 12645, 1, 267, 142, 108);
INSERT INTO public.who_global_data VALUES (59252, 0, 12645, 0, 267, 356, 108);
INSERT INTO public.who_global_data VALUES (59253, 0, 12645, 0, 267, 285, 108);
INSERT INTO public.who_global_data VALUES (59254, 251, 12896, 0, 267, 359, 108);
INSERT INTO public.who_global_data VALUES (59255, 104, 13000, 0, 267, 136, 108);
INSERT INTO public.who_global_data VALUES (59256, 152, 13152, 0, 267, 377, 108);
INSERT INTO public.who_global_data VALUES (59257, 123, 13275, 3, 270, 322, 108);
INSERT INTO public.who_global_data VALUES (59258, 131, 13406, 0, 270, 169, 108);
INSERT INTO public.who_global_data VALUES (59259, 0, 13406, 0, 270, 372, 108);
INSERT INTO public.who_global_data VALUES (59260, 0, 13406, 0, 270, 270, 108);
INSERT INTO public.who_global_data VALUES (59261, 292, 13698, 4, 274, 198, 108);
INSERT INTO public.who_global_data VALUES (59262, 90, 13788, 0, 274, 224, 108);
INSERT INTO public.who_global_data VALUES (59263, 126, 13914, 0, 274, 255, 108);
INSERT INTO public.who_global_data VALUES (59264, 113, 14027, 0, 274, 314, 108);
INSERT INTO public.who_global_data VALUES (59265, 122, 14149, 1, 275, 44, 108);
INSERT INTO public.who_global_data VALUES (59266, 0, 14149, 0, 275, 106, 108);
INSERT INTO public.who_global_data VALUES (59267, 0, 14149, 0, 275, 200, 108);
INSERT INTO public.who_global_data VALUES (59268, 308, 14457, 0, 275, 366, 108);
INSERT INTO public.who_global_data VALUES (59269, 147, 14604, 0, 275, 309, 108);
INSERT INTO public.who_global_data VALUES (59270, 180, 14784, 0, 275, 92, 108);
INSERT INTO public.who_global_data VALUES (59271, 228, 15012, 0, 275, 104, 108);
INSERT INTO public.who_global_data VALUES (59272, 209, 15221, 0, 275, 259, 108);
INSERT INTO public.who_global_data VALUES (59273, 0, 15221, 0, 275, 273, 108);
INSERT INTO public.who_global_data VALUES (59274, 0, 15221, 0, 275, 134, 108);
INSERT INTO public.who_global_data VALUES (59275, 303, 15524, 1, 276, 160, 108);
INSERT INTO public.who_global_data VALUES (59276, 115, 15639, 1, 277, 183, 108);
INSERT INTO public.who_global_data VALUES (59277, 152, 15791, 0, 277, 249, 108);
INSERT INTO public.who_global_data VALUES (59278, 162, 15953, 1, 278, 230, 108);
INSERT INTO public.who_global_data VALUES (59279, 183, 16136, 0, 278, 76, 108);
INSERT INTO public.who_global_data VALUES (59280, 0, 16136, 0, 278, 379, 108);
INSERT INTO public.who_global_data VALUES (59281, 0, 16136, 0, 278, 110, 108);
INSERT INTO public.who_global_data VALUES (59282, 320, 16456, 0, 278, 188, 108);
INSERT INTO public.who_global_data VALUES (59283, 147, 16603, 0, 278, 51, 108);
INSERT INTO public.who_global_data VALUES (59284, 168, 16771, 1, 279, 43, 108);
INSERT INTO public.who_global_data VALUES (59285, 193, 16964, 0, 279, 331, 108);
INSERT INTO public.who_global_data VALUES (59286, 268, 17232, 0, 279, 179, 108);
INSERT INTO public.who_global_data VALUES (59287, 0, 17232, 0, 279, 326, 108);
INSERT INTO public.who_global_data VALUES (59288, 0, 17232, 0, 279, 258, 108);
INSERT INTO public.who_global_data VALUES (59289, 676, 17908, 0, 279, 75, 108);
INSERT INTO public.who_global_data VALUES (59290, 433, 18341, 1, 280, 17, 108);
INSERT INTO public.who_global_data VALUES (59291, 322, 18663, 0, 280, 153, 108);
INSERT INTO public.who_global_data VALUES (59292, 403, 19066, 1, 281, 121, 108);
INSERT INTO public.who_global_data VALUES (59293, 497, 19563, 1, 282, 182, 108);
INSERT INTO public.who_global_data VALUES (59294, 0, 19563, 0, 282, 262, 108);
INSERT INTO public.who_global_data VALUES (59295, 0, 19563, 0, 282, 221, 108);
INSERT INTO public.who_global_data VALUES (59296, 1071, 20634, 0, 282, 248, 108);
INSERT INTO public.who_global_data VALUES (59297, 700, 21334, 0, 282, 350, 108);
INSERT INTO public.who_global_data VALUES (59298, 620, 21954, 0, 282, 195, 108);
INSERT INTO public.who_global_data VALUES (59299, 621, 22575, 2, 284, 341, 108);
INSERT INTO public.who_global_data VALUES (59300, 650, 23225, 1, 285, 41, 108);
INSERT INTO public.who_global_data VALUES (59301, 0, 23225, 0, 285, 234, 108);
INSERT INTO public.who_global_data VALUES (59302, 0, 23225, 0, 285, 146, 108);
INSERT INTO public.who_global_data VALUES (59303, 1502, 24727, 0, 285, 123, 108);
INSERT INTO public.who_global_data VALUES (59304, 594, 25321, 0, 285, 45, 108);
INSERT INTO public.who_global_data VALUES (59305, 564, 25885, 0, 285, 218, 108);
INSERT INTO public.who_global_data VALUES (59306, 618, 26503, 6, 291, 7, 108);
INSERT INTO public.who_global_data VALUES (59307, 723, 27226, 3, 294, 236, 108);
INSERT INTO public.who_global_data VALUES (59308, 0, 27226, 0, 294, 252, 108);
INSERT INTO public.who_global_data VALUES (59309, 0, 27226, 0, 294, 244, 108);
INSERT INTO public.who_global_data VALUES (59310, 1737, 28963, 0, 294, 355, 108);
INSERT INTO public.who_global_data VALUES (59311, 547, 29510, 4, 298, 103, 108);
INSERT INTO public.who_global_data VALUES (59312, 603, 30113, 1, 299, 68, 108);
INSERT INTO public.who_global_data VALUES (59313, 655, 30768, 6, 305, 47, 108);
INSERT INTO public.who_global_data VALUES (59314, 670, 31438, 1, 306, 23, 108);
INSERT INTO public.who_global_data VALUES (59315, 0, 31438, 0, 306, 264, 108);
INSERT INTO public.who_global_data VALUES (59316, 0, 31438, 0, 306, 332, 108);
INSERT INTO public.who_global_data VALUES (59317, 1329, 32767, 5, 311, 228, 108);
INSERT INTO public.who_global_data VALUES (59318, 416, 33183, 3, 314, 334, 108);
INSERT INTO public.who_global_data VALUES (59319, 531, 33714, 2, 316, 318, 108);
INSERT INTO public.who_global_data VALUES (59320, 553, 34267, 0, 316, 349, 108);
INSERT INTO public.who_global_data VALUES (59321, 480, 34747, 12, 328, 74, 108);
INSERT INTO public.who_global_data VALUES (59322, 0, 34747, 0, 328, 15, 108);
INSERT INTO public.who_global_data VALUES (59323, 0, 34747, 0, 328, 155, 108);
INSERT INTO public.who_global_data VALUES (59324, 1079, 35826, 4, 332, 201, 108);
INSERT INTO public.who_global_data VALUES (59325, 324, 36150, 2, 334, 5, 108);
INSERT INTO public.who_global_data VALUES (59326, 441, 36591, 17, 351, 220, 108);
INSERT INTO public.who_global_data VALUES (59327, 377, 36968, 2, 353, 330, 108);
INSERT INTO public.who_global_data VALUES (59328, 403, 37371, 1, 354, 269, 108);
INSERT INTO public.who_global_data VALUES (59329, 0, 37371, 0, 354, 27, 108);
INSERT INTO public.who_global_data VALUES (59330, 0, 37371, 0, 354, 107, 108);
INSERT INTO public.who_global_data VALUES (59331, 951, 38322, 5, 359, 61, 108);
INSERT INTO public.who_global_data VALUES (59332, 381, 38703, 2, 361, 376, 108);
INSERT INTO public.who_global_data VALUES (59333, 459, 39162, 0, 361, 63, 108);
INSERT INTO public.who_global_data VALUES (59334, 362, 39524, 21, 382, 129, 108);
INSERT INTO public.who_global_data VALUES (59335, 498, 40022, 5, 387, 151, 108);
INSERT INTO public.who_global_data VALUES (59336, 0, 40022, 0, 387, 363, 108);
INSERT INTO public.who_global_data VALUES (59337, 0, 40022, 0, 387, 165, 108);
INSERT INTO public.who_global_data VALUES (59338, 981, 41003, 6, 393, 177, 108);
INSERT INTO public.who_global_data VALUES (59339, 331, 41334, 2, 395, 213, 108);
INSERT INTO public.who_global_data VALUES (59340, 518, 41852, 7, 402, 132, 108);
INSERT INTO public.who_global_data VALUES (59341, 460, 42312, 2, 404, 77, 108);
INSERT INTO public.who_global_data VALUES (59342, 463, 42775, 0, 404, 189, 108);
INSERT INTO public.who_global_data VALUES (59343, 0, 42775, 0, 404, 292, 108);
INSERT INTO public.who_global_data VALUES (59344, 0, 42775, 0, 404, 24, 108);
INSERT INTO public.who_global_data VALUES (59345, 1130, 43905, 1, 405, 125, 108);
INSERT INTO public.who_global_data VALUES (59346, 431, 44336, 0, 405, 31, 108);
INSERT INTO public.who_global_data VALUES (59347, 596, 44932, 16, 421, 168, 108);
INSERT INTO public.who_global_data VALUES (59348, 0, 44932, 0, 421, 283, 108);
INSERT INTO public.who_global_data VALUES (59349, 0, 44932, 0, 421, 69, 108);
INSERT INTO public.who_global_data VALUES (59350, 0, 44932, 0, 421, 85, 108);
INSERT INTO public.who_global_data VALUES (59351, 0, 44932, 0, 421, 11, 108);
INSERT INTO public.who_global_data VALUES (59352, 2125, 47057, 8, 429, 40, 108);
INSERT INTO public.who_global_data VALUES (59353, 526, 47583, 4, 433, 256, 108);
INSERT INTO public.who_global_data VALUES (59354, 695, 48278, 3, 436, 2, 108);
INSERT INTO public.who_global_data VALUES (59355, 0, 48278, 0, 436, 70, 108);
INSERT INTO public.who_global_data VALUES (59356, 0, 48278, 0, 436, 371, 108);
INSERT INTO public.who_global_data VALUES (59357, 0, 48278, 0, 436, 257, 108);
INSERT INTO public.who_global_data VALUES (59358, 0, 48278, 0, 436, 312, 108);
INSERT INTO public.who_global_data VALUES (59359, 2437, 50715, 13, 449, 370, 108);
INSERT INTO public.who_global_data VALUES (59360, 525, 51240, 3, 452, 365, 108);
INSERT INTO public.who_global_data VALUES (59361, 940, 52180, 14, 466, 124, 108);
INSERT INTO public.who_global_data VALUES (59362, 787, 52967, 1, 467, 251, 108);
INSERT INTO public.who_global_data VALUES (59363, 825, 53792, 4, 471, 375, 108);
INSERT INTO public.who_global_data VALUES (59364, 0, 53792, 0, 471, 227, 108);
INSERT INTO public.who_global_data VALUES (59365, 1681, 55473, 7, 478, 344, 108);
INSERT INTO public.who_global_data VALUES (59366, 428, 55901, 4, 482, 267, 108);
INSERT INTO public.who_global_data VALUES (59367, 713, 56614, 27, 509, 36, 108);
INSERT INTO public.who_global_data VALUES (59368, 665, 57279, 2, 511, 276, 108);
INSERT INTO public.who_global_data VALUES (59371, 0, 0, 0, 0, 99, 48);
INSERT INTO public.who_global_data VALUES (59372, 0, 0, 0, 0, 261, 48);
INSERT INTO public.who_global_data VALUES (59373, 0, 0, 0, 0, 364, 48);
INSERT INTO public.who_global_data VALUES (59374, 0, 0, 0, 0, 133, 48);
INSERT INTO public.who_global_data VALUES (59375, 0, 0, 0, 0, 111, 48);
INSERT INTO public.who_global_data VALUES (59376, 0, 0, 0, 0, 301, 48);
INSERT INTO public.who_global_data VALUES (59377, 0, 0, 0, 0, 209, 48);
INSERT INTO public.who_global_data VALUES (59378, 0, 0, 0, 0, 141, 48);
INSERT INTO public.who_global_data VALUES (59379, 0, 0, 0, 0, 22, 48);
INSERT INTO public.who_global_data VALUES (59380, 0, 0, 0, 0, 73, 48);
INSERT INTO public.who_global_data VALUES (59381, 0, 0, 0, 0, 313, 48);
INSERT INTO public.who_global_data VALUES (59382, 0, 0, 0, 0, 71, 48);
INSERT INTO public.who_global_data VALUES (59383, 0, 0, 0, 0, 78, 48);
INSERT INTO public.who_global_data VALUES (59384, 0, 0, 0, 0, 204, 48);
INSERT INTO public.who_global_data VALUES (59385, 0, 0, 0, 0, 194, 48);
INSERT INTO public.who_global_data VALUES (59386, 0, 0, 0, 0, 347, 48);
INSERT INTO public.who_global_data VALUES (59387, 0, 0, 0, 0, 49, 48);
INSERT INTO public.who_global_data VALUES (59388, 0, 0, 0, 0, 143, 48);
INSERT INTO public.who_global_data VALUES (59389, 0, 0, 0, 0, 217, 48);
INSERT INTO public.who_global_data VALUES (59390, 0, 0, 0, 0, 223, 48);
INSERT INTO public.who_global_data VALUES (59391, 0, 0, 0, 0, 243, 48);
INSERT INTO public.who_global_data VALUES (59392, 0, 0, 0, 0, 254, 48);
INSERT INTO public.who_global_data VALUES (59393, 0, 0, 0, 0, 308, 48);
INSERT INTO public.who_global_data VALUES (59394, 0, 0, 0, 0, 173, 48);
INSERT INTO public.who_global_data VALUES (59395, 0, 0, 0, 0, 87, 48);
INSERT INTO public.who_global_data VALUES (59396, 0, 0, 0, 0, 67, 48);
INSERT INTO public.who_global_data VALUES (59397, 0, 0, 0, 0, 65, 48);
INSERT INTO public.who_global_data VALUES (59398, 0, 0, 0, 0, 174, 48);
INSERT INTO public.who_global_data VALUES (59399, 0, 0, 0, 0, 57, 48);
INSERT INTO public.who_global_data VALUES (59400, 0, 0, 0, 0, 369, 48);
INSERT INTO public.who_global_data VALUES (59401, 0, 0, 0, 0, 161, 48);
INSERT INTO public.who_global_data VALUES (59402, 0, 0, 0, 0, 250, 48);
INSERT INTO public.who_global_data VALUES (59403, 0, 0, 0, 0, 152, 48);
INSERT INTO public.who_global_data VALUES (59404, 0, 0, 0, 0, 300, 48);
INSERT INTO public.who_global_data VALUES (59405, 0, 0, 0, 0, 320, 48);
INSERT INTO public.who_global_data VALUES (59406, 0, 0, 0, 0, 277, 48);
INSERT INTO public.who_global_data VALUES (59407, 0, 0, 0, 0, 192, 48);
INSERT INTO public.who_global_data VALUES (59408, 0, 0, 0, 0, 278, 48);
INSERT INTO public.who_global_data VALUES (59409, 0, 0, 0, 0, 265, 48);
INSERT INTO public.who_global_data VALUES (59410, 0, 0, 0, 0, 120, 48);
INSERT INTO public.who_global_data VALUES (59411, 0, 0, 0, 0, 82, 48);
INSERT INTO public.who_global_data VALUES (59412, 0, 0, 0, 0, 310, 48);
INSERT INTO public.who_global_data VALUES (59413, 0, 0, 0, 0, 260, 48);
INSERT INTO public.who_global_data VALUES (59414, 0, 0, 0, 0, 162, 48);
INSERT INTO public.who_global_data VALUES (59415, 0, 0, 0, 0, 368, 48);
INSERT INTO public.who_global_data VALUES (59416, 0, 0, 0, 0, 105, 48);
INSERT INTO public.who_global_data VALUES (59417, 0, 0, 0, 0, 39, 48);
INSERT INTO public.who_global_data VALUES (59418, 0, 0, 0, 0, 62, 48);
INSERT INTO public.who_global_data VALUES (59419, 0, 0, 0, 0, 3, 48);
INSERT INTO public.who_global_data VALUES (59420, 0, 0, 0, 0, 247, 48);
INSERT INTO public.who_global_data VALUES (59421, 0, 0, 0, 0, 306, 48);
INSERT INTO public.who_global_data VALUES (59422, 0, 0, 0, 0, 303, 48);
INSERT INTO public.who_global_data VALUES (59423, 0, 0, 0, 0, 337, 48);
INSERT INTO public.who_global_data VALUES (59424, 0, 0, 0, 0, 241, 48);
INSERT INTO public.who_global_data VALUES (59425, 0, 0, 0, 0, 116, 48);
INSERT INTO public.who_global_data VALUES (59426, 0, 0, 0, 0, 91, 48);
INSERT INTO public.who_global_data VALUES (59427, 0, 0, 0, 0, 81, 48);
INSERT INTO public.who_global_data VALUES (59428, 0, 0, 0, 0, 64, 48);
INSERT INTO public.who_global_data VALUES (59429, 0, 0, 0, 0, 159, 48);
INSERT INTO public.who_global_data VALUES (59430, 0, 0, 0, 0, 185, 48);
INSERT INTO public.who_global_data VALUES (59431, 0, 0, 0, 0, 55, 48);
INSERT INTO public.who_global_data VALUES (59432, 0, 0, 0, 0, 340, 48);
INSERT INTO public.who_global_data VALUES (59433, 11, 11, 0, 0, 346, 48);
INSERT INTO public.who_global_data VALUES (59434, 9, 20, 0, 0, 279, 48);
INSERT INTO public.who_global_data VALUES (59435, 0, 20, 0, 0, 80, 48);
INSERT INTO public.who_global_data VALUES (59436, 3, 23, 0, 0, 321, 48);
INSERT INTO public.who_global_data VALUES (59437, 6, 29, 0, 0, 29, 48);
INSERT INTO public.who_global_data VALUES (59438, 4, 33, 0, 0, 202, 48);
INSERT INTO public.who_global_data VALUES (59439, 1, 34, 0, 0, 362, 48);
INSERT INTO public.who_global_data VALUES (59440, 1, 35, 0, 0, 140, 48);
INSERT INTO public.who_global_data VALUES (59441, 4, 39, 0, 0, 211, 48);
INSERT INTO public.who_global_data VALUES (59442, 3, 42, 0, 0, 353, 48);
INSERT INTO public.who_global_data VALUES (59443, 0, 42, 0, 0, 19, 48);
INSERT INTO public.who_global_data VALUES (59444, 1, 43, 0, 0, 176, 48);
INSERT INTO public.who_global_data VALUES (59445, 2, 45, 0, 0, 373, 48);
INSERT INTO public.who_global_data VALUES (59446, 0, 45, 0, 0, 46, 48);
INSERT INTO public.who_global_data VALUES (59447, 6, 51, 0, 0, 42, 48);
INSERT INTO public.who_global_data VALUES (59448, -3, 48, 0, 0, 316, 48);
INSERT INTO public.who_global_data VALUES (59449, 4, 52, 0, 0, 299, 48);
INSERT INTO public.who_global_data VALUES (59450, 7, 59, 0, 0, 329, 48);
INSERT INTO public.who_global_data VALUES (59451, 0, 59, 0, 0, 171, 48);
INSERT INTO public.who_global_data VALUES (59452, 1, 60, 0, 0, 127, 48);
INSERT INTO public.who_global_data VALUES (59453, 2, 62, 0, 0, 167, 48);
INSERT INTO public.who_global_data VALUES (59454, 22, 84, 1, 1, 325, 48);
INSERT INTO public.who_global_data VALUES (59455, 7, 91, 0, 1, 158, 48);
INSERT INTO public.who_global_data VALUES (59456, 6, 97, 0, 1, 170, 48);
INSERT INTO public.who_global_data VALUES (59457, 9, 106, 0, 1, 35, 48);
INSERT INTO public.who_global_data VALUES (59458, 9, 115, 0, 1, 242, 48);
INSERT INTO public.who_global_data VALUES (59459, 2, 117, 0, 1, 112, 48);
INSERT INTO public.who_global_data VALUES (59460, 17, 134, 0, 1, 358, 48);
INSERT INTO public.who_global_data VALUES (59461, 21, 155, 0, 1, 32, 48);
INSERT INTO public.who_global_data VALUES (59462, 16, 171, 0, 1, 193, 48);
INSERT INTO public.who_global_data VALUES (59463, 34, 205, 0, 1, 305, 48);
INSERT INTO public.who_global_data VALUES (59464, 12, 217, 0, 1, 333, 48);
INSERT INTO public.who_global_data VALUES (59465, 36, 253, 0, 1, 210, 48);
INSERT INTO public.who_global_data VALUES (59466, 1, 254, 0, 1, 268, 48);
INSERT INTO public.who_global_data VALUES (59467, 9, 263, 0, 1, 304, 48);
INSERT INTO public.who_global_data VALUES (59468, 0, 263, 0, 1, 280, 48);
INSERT INTO public.who_global_data VALUES (59469, 3, 266, 1, 2, 172, 48);
INSERT INTO public.who_global_data VALUES (59470, 2, 268, 0, 2, 339, 48);
INSERT INTO public.who_global_data VALUES (59471, 0, 268, 0, 2, 48, 48);
INSERT INTO public.who_global_data VALUES (59472, 5, 273, 0, 2, 275, 48);
INSERT INTO public.who_global_data VALUES (59473, 14, 287, 0, 2, 14, 48);
INSERT INTO public.who_global_data VALUES (59474, 4, 291, 0, 2, 222, 48);
INSERT INTO public.who_global_data VALUES (59475, 3, 294, 0, 2, 164, 48);
INSERT INTO public.who_global_data VALUES (59476, 13, 307, 0, 2, 336, 48);
INSERT INTO public.who_global_data VALUES (59477, 6, 313, 0, 2, 203, 48);
INSERT INTO public.who_global_data VALUES (59478, 9, 322, 0, 2, 59, 48);
INSERT INTO public.who_global_data VALUES (59479, 7, 329, 0, 2, 328, 48);
INSERT INTO public.who_global_data VALUES (59480, 0, 329, 0, 2, 10, 48);
INSERT INTO public.who_global_data VALUES (59481, 6, 335, 0, 2, 216, 48);
INSERT INTO public.who_global_data VALUES (59482, 1, 336, 0, 2, 307, 48);
INSERT INTO public.who_global_data VALUES (59483, 4, 340, 0, 2, 207, 48);
INSERT INTO public.who_global_data VALUES (59484, 2, 342, 0, 2, 18, 48);
INSERT INTO public.who_global_data VALUES (59485, 0, 342, 0, 2, 374, 48);
INSERT INTO public.who_global_data VALUES (59486, 0, 342, 0, 2, 114, 48);
INSERT INTO public.who_global_data VALUES (59487, 1, 343, 0, 2, 319, 48);
INSERT INTO public.who_global_data VALUES (59488, 0, 343, 0, 2, 295, 48);
INSERT INTO public.who_global_data VALUES (59489, 1, 344, 0, 2, 175, 48);
INSERT INTO public.who_global_data VALUES (59490, 9, 353, 0, 2, 139, 48);
INSERT INTO public.who_global_data VALUES (59491, 0, 353, 0, 2, 233, 48);
INSERT INTO public.who_global_data VALUES (59492, 0, 353, 0, 2, 84, 48);
INSERT INTO public.who_global_data VALUES (59493, 171, 524, 2, 4, 287, 48);
INSERT INTO public.who_global_data VALUES (59494, 14, 538, 0, 4, 8, 48);
INSERT INTO public.who_global_data VALUES (59495, 8, 546, 0, 4, 246, 48);
INSERT INTO public.who_global_data VALUES (59496, 1, 547, 0, 4, 266, 48);
INSERT INTO public.who_global_data VALUES (59497, 0, 547, 0, 4, 178, 48);
INSERT INTO public.who_global_data VALUES (59498, 0, 547, 0, 4, 109, 48);
INSERT INTO public.who_global_data VALUES (59499, 0, 547, 0, 4, 327, 48);
INSERT INTO public.who_global_data VALUES (59500, 0, 547, 0, 4, 324, 48);
INSERT INTO public.who_global_data VALUES (59501, 0, 547, 0, 4, 288, 48);
INSERT INTO public.who_global_data VALUES (59502, 1, 548, 0, 4, 317, 48);
INSERT INTO public.who_global_data VALUES (59503, 0, 548, 0, 4, 240, 48);
INSERT INTO public.who_global_data VALUES (59504, 6, 554, 0, 4, 1, 48);
INSERT INTO public.who_global_data VALUES (59505, 0, 554, 0, 4, 206, 48);
INSERT INTO public.who_global_data VALUES (59506, 6, 560, 0, 4, 108, 48);
INSERT INTO public.who_global_data VALUES (59507, 0, 560, 0, 4, 215, 48);
INSERT INTO public.who_global_data VALUES (59508, 7, 567, 0, 4, 88, 48);
INSERT INTO public.who_global_data VALUES (59509, 10, 577, 0, 4, 282, 48);
INSERT INTO public.who_global_data VALUES (59510, 19, 596, 0, 4, 180, 48);
INSERT INTO public.who_global_data VALUES (59511, 6, 602, 0, 4, 232, 48);
INSERT INTO public.who_global_data VALUES (59512, 0, 602, 0, 4, 58, 48);
INSERT INTO public.who_global_data VALUES (59513, 0, 602, 1, 5, 274, 48);
INSERT INTO public.who_global_data VALUES (59514, 0, 602, 0, 5, 205, 48);
INSERT INTO public.who_global_data VALUES (59515, 0, 602, 0, 5, 187, 48);
INSERT INTO public.who_global_data VALUES (59516, 3, 605, 0, 5, 184, 48);
INSERT INTO public.who_global_data VALUES (59517, 8, 613, 0, 5, 147, 48);
INSERT INTO public.who_global_data VALUES (59518, 12, 625, 0, 5, 294, 48);
INSERT INTO public.who_global_data VALUES (59519, 0, 625, 0, 5, 34, 48);
INSERT INTO public.who_global_data VALUES (59520, 1, 626, 0, 5, 101, 48);
INSERT INTO public.who_global_data VALUES (59521, 1, 627, 0, 5, 208, 48);
INSERT INTO public.who_global_data VALUES (59522, 1, 628, 0, 5, 380, 48);
INSERT INTO public.who_global_data VALUES (59523, 2, 630, 0, 5, 271, 48);
INSERT INTO public.who_global_data VALUES (59524, 6, 636, 0, 5, 219, 48);
INSERT INTO public.who_global_data VALUES (59525, 7, 643, 0, 5, 54, 48);
INSERT INTO public.who_global_data VALUES (59526, 0, 643, 0, 5, 361, 48);
INSERT INTO public.who_global_data VALUES (59527, 0, 643, 0, 5, 214, 48);
INSERT INTO public.who_global_data VALUES (59528, 0, 643, 0, 5, 199, 48);
INSERT INTO public.who_global_data VALUES (59529, 9, 652, 0, 5, 335, 48);
INSERT INTO public.who_global_data VALUES (59530, 9, 661, 0, 5, 95, 48);
INSERT INTO public.who_global_data VALUES (59531, 4, 665, 0, 5, 6, 48);
INSERT INTO public.who_global_data VALUES (59532, 2, 667, 0, 5, 102, 48);
INSERT INTO public.who_global_data VALUES (59533, 2, 669, 0, 5, 291, 48);
INSERT INTO public.who_global_data VALUES (59534, 4, 673, 0, 5, 118, 48);
INSERT INTO public.who_global_data VALUES (59535, 3, 676, 0, 5, 311, 48);
INSERT INTO public.who_global_data VALUES (59536, 13, 689, 0, 5, 357, 48);
INSERT INTO public.who_global_data VALUES (59537, 6, 695, 0, 5, 135, 48);
INSERT INTO public.who_global_data VALUES (59538, 50, 745, 0, 5, 263, 48);
INSERT INTO public.who_global_data VALUES (59539, 50, 795, 0, 5, 290, 48);
INSERT INTO public.who_global_data VALUES (59540, 75, 870, 0, 5, 122, 48);
INSERT INTO public.who_global_data VALUES (59541, 109, 979, 0, 5, 113, 48);
INSERT INTO public.who_global_data VALUES (59542, 49, 1028, 0, 5, 144, 48);
INSERT INTO public.who_global_data VALUES (59543, 168, 1196, 0, 5, 196, 48);
INSERT INTO public.who_global_data VALUES (59544, 179, 1375, 0, 5, 12, 48);
INSERT INTO public.who_global_data VALUES (59545, 159, 1534, 0, 5, 156, 48);
INSERT INTO public.who_global_data VALUES (59546, 54, 1588, 0, 5, 345, 48);
INSERT INTO public.who_global_data VALUES (59547, 207, 1795, 0, 5, 30, 48);
INSERT INTO public.who_global_data VALUES (59548, 258, 2053, 2, 7, 289, 48);
INSERT INTO public.who_global_data VALUES (59549, 195, 2248, 0, 7, 26, 48);
INSERT INTO public.who_global_data VALUES (59550, 195, 2443, 1, 8, 367, 48);
INSERT INTO public.who_global_data VALUES (59551, 322, 2765, 3, 11, 86, 48);
INSERT INTO public.who_global_data VALUES (59552, 330, 3095, 0, 11, 98, 48);
INSERT INTO public.who_global_data VALUES (59553, 322, 3417, 0, 11, 323, 48);
INSERT INTO public.who_global_data VALUES (59554, 272, 3689, 4, 15, 348, 48);
INSERT INTO public.who_global_data VALUES (59555, 0, 0, 0, 0, 140, 56);
INSERT INTO public.who_global_data VALUES (59556, 561, 4250, 4, 19, 272, 48);
INSERT INTO public.who_global_data VALUES (59557, 472, 4722, 1, 20, 16, 48);
INSERT INTO public.who_global_data VALUES (59558, 64, 4786, 1, 21, 229, 48);
INSERT INTO public.who_global_data VALUES (59559, 306, 5092, 1, 22, 238, 48);
INSERT INTO public.who_global_data VALUES (59560, 475, 5567, 2, 24, 130, 48);
INSERT INTO public.who_global_data VALUES (59561, 262, 5829, 3, 27, 352, 48);
INSERT INTO public.who_global_data VALUES (59562, 396, 6225, 3, 30, 354, 48);
INSERT INTO public.who_global_data VALUES (59563, 463, 6688, 2, 32, 33, 48);
INSERT INTO public.who_global_data VALUES (59564, 349, 7037, 7, 39, 296, 48);
INSERT INTO public.who_global_data VALUES (59565, 404, 7441, 2, 41, 117, 48);
INSERT INTO public.who_global_data VALUES (59566, 293, 7734, 6, 47, 154, 48);
INSERT INTO public.who_global_data VALUES (59567, 419, 8153, 0, 47, 235, 48);
INSERT INTO public.who_global_data VALUES (59568, 463, 8616, 5, 52, 315, 48);
INSERT INTO public.who_global_data VALUES (59569, 439, 9055, 5, 57, 245, 48);
INSERT INTO public.who_global_data VALUES (59570, 532, 9587, 5, 62, 115, 48);
INSERT INTO public.who_global_data VALUES (59571, 465, 10052, 3, 65, 9, 48);
INSERT INTO public.who_global_data VALUES (59572, 468, 10520, 1, 66, 338, 48);
INSERT INTO public.who_global_data VALUES (59573, 403, 10923, 1, 67, 119, 48);
INSERT INTO public.who_global_data VALUES (59574, 356, 11279, 2, 69, 163, 48);
INSERT INTO public.who_global_data VALUES (59575, 596, 11875, 1, 70, 190, 48);
INSERT INTO public.who_global_data VALUES (59576, 537, 12412, 3, 73, 83, 48);
INSERT INTO public.who_global_data VALUES (59578, 330, 13125, 1, 79, 53, 48);
INSERT INTO public.who_global_data VALUES (59579, 332, 13457, 2, 81, 351, 48);
INSERT INTO public.who_global_data VALUES (59580, 481, 13938, 0, 81, 28, 48);
INSERT INTO public.who_global_data VALUES (59581, 520, 14458, 2, 83, 66, 48);
INSERT INTO public.who_global_data VALUES (59582, 380, 14838, 1, 84, 60, 48);
INSERT INTO public.who_global_data VALUES (59583, 394, 15232, 1, 85, 157, 48);
INSERT INTO public.who_global_data VALUES (59584, 323, 15555, 1, 86, 237, 48);
INSERT INTO public.who_global_data VALUES (59585, 225, 15780, 1, 87, 212, 48);
INSERT INTO public.who_global_data VALUES (59586, 244, 16024, 0, 87, 131, 48);
INSERT INTO public.who_global_data VALUES (59587, 604, 16628, 2, 89, 166, 48);
INSERT INTO public.who_global_data VALUES (59588, 353, 16981, 3, 92, 72, 48);
INSERT INTO public.who_global_data VALUES (59589, 453, 17434, 3, 95, 25, 48);
INSERT INTO public.who_global_data VALUES (59590, 514, 17948, 2, 97, 186, 48);
INSERT INTO public.who_global_data VALUES (59591, 426, 18374, 6, 103, 126, 48);
INSERT INTO public.who_global_data VALUES (59592, 277, 18651, 0, 103, 286, 48);
INSERT INTO public.who_global_data VALUES (59593, 470, 19121, 7, 110, 56, 48);
INSERT INTO public.who_global_data VALUES (59594, 473, 19594, 4, 114, 94, 48);
INSERT INTO public.who_global_data VALUES (59595, 499, 20093, 1, 115, 100, 48);
INSERT INTO public.who_global_data VALUES (59596, 432, 20525, 1, 116, 79, 48);
INSERT INTO public.who_global_data VALUES (59597, 531, 21056, 0, 116, 298, 48);
INSERT INTO public.who_global_data VALUES (59598, 498, 21554, 3, 119, 38, 48);
INSERT INTO public.who_global_data VALUES (59599, 381, 21935, 2, 121, 231, 48);
INSERT INTO public.who_global_data VALUES (59600, 456, 22391, 2, 123, 90, 48);
INSERT INTO public.who_global_data VALUES (59601, 612, 23003, 1, 124, 128, 48);
INSERT INTO public.who_global_data VALUES (59602, 424, 23427, 3, 127, 343, 48);
INSERT INTO public.who_global_data VALUES (59603, 503, 23930, 4, 131, 302, 48);
INSERT INTO public.who_global_data VALUES (59604, 457, 24387, 4, 135, 360, 48);
INSERT INTO public.who_global_data VALUES (59605, 311, 24698, 3, 138, 96, 48);
INSERT INTO public.who_global_data VALUES (59606, 326, 25024, 5, 143, 145, 48);
INSERT INTO public.who_global_data VALUES (59607, 553, 25577, 7, 150, 253, 48);
INSERT INTO public.who_global_data VALUES (59608, 585, 26162, 0, 150, 89, 48);
INSERT INTO public.who_global_data VALUES (59609, 602, 26764, 2, 152, 52, 48);
INSERT INTO public.who_global_data VALUES (59610, 622, 27386, 6, 158, 93, 48);
INSERT INTO public.who_global_data VALUES (59611, 724, 28110, 4, 162, 297, 48);
INSERT INTO public.who_global_data VALUES (59612, 417, 28527, 2, 164, 20, 48);
INSERT INTO public.who_global_data VALUES (59613, 536, 29063, 5, 169, 21, 48);
INSERT INTO public.who_global_data VALUES (59614, 875, 29938, 4, 173, 149, 48);
INSERT INTO public.who_global_data VALUES (59615, 552, 30490, 7, 180, 150, 48);
INSERT INTO public.who_global_data VALUES (59616, 843, 31333, 4, 184, 239, 48);
INSERT INTO public.who_global_data VALUES (59617, 596, 31929, 5, 189, 138, 48);
INSERT INTO public.who_global_data VALUES (59618, 0, 0, 0, 0, 211, 56);
INSERT INTO public.who_global_data VALUES (59619, 888, 32817, 3, 192, 137, 48);
INSERT INTO public.who_global_data VALUES (59620, 433, 33250, 7, 199, 97, 48);
INSERT INTO public.who_global_data VALUES (59621, 762, 34012, 4, 203, 293, 48);
INSERT INTO public.who_global_data VALUES (59622, 789, 34801, 3, 206, 148, 48);
INSERT INTO public.who_global_data VALUES (59623, 717, 35518, 9, 215, 191, 48);
INSERT INTO public.who_global_data VALUES (59624, 696, 36214, 2, 217, 281, 48);
INSERT INTO public.who_global_data VALUES (59625, 1000, 37214, 7, 224, 50, 48);
INSERT INTO public.who_global_data VALUES (59626, 652, 37866, 8, 232, 181, 48);
INSERT INTO public.who_global_data VALUES (59627, 650, 38516, 6, 238, 37, 48);
INSERT INTO public.who_global_data VALUES (59628, 994, 39510, 12, 250, 197, 48);
INSERT INTO public.who_global_data VALUES (59629, 788, 40298, 5, 255, 4, 48);
INSERT INTO public.who_global_data VALUES (59630, 1118, 41416, 6, 261, 13, 48);
INSERT INTO public.who_global_data VALUES (59631, 963, 42379, 15, 276, 378, 48);
INSERT INTO public.who_global_data VALUES (59632, 966, 43345, 2, 278, 342, 48);
INSERT INTO public.who_global_data VALUES (59633, 692, 44037, 8, 286, 142, 48);
INSERT INTO public.who_global_data VALUES (59634, 726, 44763, 5, 291, 356, 48);
INSERT INTO public.who_global_data VALUES (59635, 683, 45446, 9, 300, 285, 48);
INSERT INTO public.who_global_data VALUES (59636, 611, 46057, 9, 309, 359, 48);
INSERT INTO public.who_global_data VALUES (59637, 557, 46614, 5, 314, 136, 48);
INSERT INTO public.who_global_data VALUES (59638, 503, 47117, 3, 317, 377, 48);
INSERT INTO public.who_global_data VALUES (59639, 713, 47830, 5, 322, 322, 48);
INSERT INTO public.who_global_data VALUES (59640, 452, 48282, 5, 327, 169, 48);
INSERT INTO public.who_global_data VALUES (59641, 290, 48572, 7, 334, 372, 48);
INSERT INTO public.who_global_data VALUES (59642, 620, 49192, 9, 343, 270, 48);
INSERT INTO public.who_global_data VALUES (59643, 503, 49695, 10, 353, 198, 48);
INSERT INTO public.who_global_data VALUES (59644, 420, 50115, 7, 360, 224, 48);
INSERT INTO public.who_global_data VALUES (59645, 426, 50541, 8, 368, 255, 48);
INSERT INTO public.who_global_data VALUES (59646, 521, 51062, 8, 376, 314, 48);
INSERT INTO public.who_global_data VALUES (59647, 545, 51607, 3, 379, 44, 48);
INSERT INTO public.who_global_data VALUES (59648, 406, 52013, 11, 390, 106, 48);
INSERT INTO public.who_global_data VALUES (59649, 420, 52433, 1, 391, 200, 48);
INSERT INTO public.who_global_data VALUES (59650, 521, 52954, 11, 402, 366, 48);
INSERT INTO public.who_global_data VALUES (59651, 475, 53429, 10, 412, 309, 48);
INSERT INTO public.who_global_data VALUES (59652, 510, 53939, 6, 418, 92, 48);
INSERT INTO public.who_global_data VALUES (59653, 416, 54355, 4, 422, 104, 48);
INSERT INTO public.who_global_data VALUES (59654, 498, 54853, 9, 431, 259, 48);
INSERT INTO public.who_global_data VALUES (59655, 281, 55134, 11, 442, 273, 48);
INSERT INTO public.who_global_data VALUES (59656, 422, 55556, 3, 445, 134, 48);
INSERT INTO public.who_global_data VALUES (59657, 395, 55951, 10, 455, 160, 48);
INSERT INTO public.who_global_data VALUES (59658, 516, 56467, 4, 459, 183, 48);
INSERT INTO public.who_global_data VALUES (59659, 532, 56999, 4, 463, 249, 48);
INSERT INTO public.who_global_data VALUES (59660, 442, 57441, 8, 471, 230, 48);
INSERT INTO public.who_global_data VALUES (59661, 397, 57838, 1, 472, 76, 48);
INSERT INTO public.who_global_data VALUES (59662, 312, 58150, 0, 472, 379, 48);
INSERT INTO public.who_global_data VALUES (59663, 389, 58539, 6, 478, 110, 48);
INSERT INTO public.who_global_data VALUES (59664, 543, 59082, 6, 484, 188, 48);
INSERT INTO public.who_global_data VALUES (59665, 513, 59595, 8, 492, 51, 48);
INSERT INTO public.who_global_data VALUES (59666, 569, 60164, 6, 498, 43, 48);
INSERT INTO public.who_global_data VALUES (59667, 506, 60670, 8, 506, 331, 48);
INSERT INTO public.who_global_data VALUES (59668, 513, 61183, 4, 510, 179, 48);
INSERT INTO public.who_global_data VALUES (59669, 410, 61593, 4, 514, 326, 48);
INSERT INTO public.who_global_data VALUES (59670, 453, 62046, 5, 519, 258, 48);
INSERT INTO public.who_global_data VALUES (59671, 542, 62588, 6, 525, 75, 48);
INSERT INTO public.who_global_data VALUES (59672, 576, 63164, 4, 529, 17, 48);
INSERT INTO public.who_global_data VALUES (59673, 450, 63614, 8, 537, 153, 48);
INSERT INTO public.who_global_data VALUES (59674, 623, 64237, 8, 545, 121, 48);
INSERT INTO public.who_global_data VALUES (59675, 504, 64741, 8, 553, 182, 48);
INSERT INTO public.who_global_data VALUES (59676, 521, 65262, 2, 555, 262, 48);
INSERT INTO public.who_global_data VALUES (59677, 540, 65802, 6, 561, 221, 48);
INSERT INTO public.who_global_data VALUES (59678, 749, 66551, 4, 565, 248, 48);
INSERT INTO public.who_global_data VALUES (59679, 633, 67184, 8, 573, 350, 48);
INSERT INTO public.who_global_data VALUES (59680, 734, 67918, 3, 576, 195, 48);
INSERT INTO public.who_global_data VALUES (59681, 582, 68500, 4, 580, 341, 48);
INSERT INTO public.who_global_data VALUES (59682, 681, 69181, 3, 583, 41, 48);
INSERT INTO public.who_global_data VALUES (59683, 431, 69612, 1, 584, 234, 48);
INSERT INTO public.who_global_data VALUES (59684, 549, 70161, 3, 587, 146, 48);
INSERT INTO public.who_global_data VALUES (59685, 680, 70841, 6, 593, 123, 48);
INSERT INTO public.who_global_data VALUES (59686, 660, 71501, 14, 607, 45, 48);
INSERT INTO public.who_global_data VALUES (59687, 643, 72144, 5, 612, 218, 48);
INSERT INTO public.who_global_data VALUES (59688, 823, 72967, 5, 617, 7, 48);
INSERT INTO public.who_global_data VALUES (59689, 730, 73697, 6, 623, 236, 48);
INSERT INTO public.who_global_data VALUES (59690, 653, 74350, 10, 633, 252, 48);
INSERT INTO public.who_global_data VALUES (59691, 976, 75326, 7, 640, 244, 48);
INSERT INTO public.who_global_data VALUES (59692, 836, 76162, 7, 647, 355, 48);
INSERT INTO public.who_global_data VALUES (59693, 1158, 77320, 11, 658, 103, 48);
INSERT INTO public.who_global_data VALUES (59694, 1251, 78571, 9, 667, 68, 48);
INSERT INTO public.who_global_data VALUES (59695, 1251, 79822, 9, 676, 47, 48);
INSERT INTO public.who_global_data VALUES (59696, 1472, 81294, 8, 684, 23, 48);
INSERT INTO public.who_global_data VALUES (59697, 1486, 82780, 14, 698, 264, 48);
INSERT INTO public.who_global_data VALUES (59698, 1560, 84340, 16, 714, 332, 48);
INSERT INTO public.who_global_data VALUES (59699, 1552, 85892, 9, 723, 228, 48);
INSERT INTO public.who_global_data VALUES (59700, 1946, 87838, 17, 740, 334, 48);
INSERT INTO public.who_global_data VALUES (59701, 1720, 89558, 9, 749, 318, 48);
INSERT INTO public.who_global_data VALUES (59702, 1906, 91464, 18, 767, 349, 48);
INSERT INTO public.who_global_data VALUES (59703, 1936, 93400, 9, 776, 74, 48);
INSERT INTO public.who_global_data VALUES (59704, 1461, 94861, 15, 791, 15, 48);
INSERT INTO public.who_global_data VALUES (59705, 1927, 96788, 16, 807, 155, 48);
INSERT INTO public.who_global_data VALUES (59706, 2062, 98850, 15, 822, 201, 48);
INSERT INTO public.who_global_data VALUES (59707, 2536, 101386, 16, 838, 5, 48);
INSERT INTO public.who_global_data VALUES (59708, 2188, 103574, 16, 854, 220, 48);
INSERT INTO public.who_global_data VALUES (59709, 2738, 106312, 19, 873, 330, 48);
INSERT INTO public.who_global_data VALUES (59710, 1968, 108280, 17, 890, 269, 48);
INSERT INTO public.who_global_data VALUES (59711, 1422, 109702, 15, 905, 27, 48);
INSERT INTO public.who_global_data VALUES (59712, 2333, 112035, 17, 922, 107, 48);
INSERT INTO public.who_global_data VALUES (59713, 1720, 113755, 20, 942, 61, 48);
INSERT INTO public.who_global_data VALUES (59714, 1595, 115350, 19, 961, 376, 48);
INSERT INTO public.who_global_data VALUES (59715, 1883, 117233, 23, 984, 63, 48);
INSERT INTO public.who_global_data VALUES (59716, 2181, 119414, 24, 1008, 129, 48);
INSERT INTO public.who_global_data VALUES (59717, 1743, 121157, 21, 1029, 151, 48);
INSERT INTO public.who_global_data VALUES (59718, 1845, 123002, 33, 1062, 363, 48);
INSERT INTO public.who_global_data VALUES (59719, 1639, 124641, 17, 1079, 165, 48);
INSERT INTO public.who_global_data VALUES (59720, 1564, 126205, 28, 1107, 177, 48);
INSERT INTO public.who_global_data VALUES (59721, 2307, 128512, 23, 1130, 213, 48);
INSERT INTO public.who_global_data VALUES (59722, 2525, 131037, 26, 1156, 132, 48);
INSERT INTO public.who_global_data VALUES (59723, 2149, 133186, 30, 1186, 77, 48);
INSERT INTO public.who_global_data VALUES (59724, 2170, 135356, 21, 1207, 189, 48);
INSERT INTO public.who_global_data VALUES (59725, 1750, 137106, 25, 1232, 292, 48);
INSERT INTO public.who_global_data VALUES (59726, 1427, 138533, 24, 1256, 24, 48);
INSERT INTO public.who_global_data VALUES (59727, 1514, 140047, 31, 1287, 125, 48);
INSERT INTO public.who_global_data VALUES (59728, 1561, 141608, 29, 1316, 31, 48);
INSERT INTO public.who_global_data VALUES (59729, 2110, 143718, 31, 1347, 168, 48);
INSERT INTO public.who_global_data VALUES (59730, 1704, 145422, 17, 1364, 283, 48);
INSERT INTO public.who_global_data VALUES (59731, 1812, 147234, 21, 1385, 69, 48);
INSERT INTO public.who_global_data VALUES (59732, 1306, 148540, 21, 1406, 85, 48);
INSERT INTO public.who_global_data VALUES (59733, 1506, 150046, 28, 1434, 11, 48);
INSERT INTO public.who_global_data VALUES (59734, 1363, 151409, 26, 1460, 40, 48);
INSERT INTO public.who_global_data VALUES (59735, 1149, 152558, 19, 1479, 256, 48);
INSERT INTO public.who_global_data VALUES (59736, 1539, 154097, 21, 1500, 2, 48);
INSERT INTO public.who_global_data VALUES (59737, 1268, 155365, 29, 1529, 70, 48);
INSERT INTO public.who_global_data VALUES (59738, 1450, 156815, 21, 1550, 371, 48);
INSERT INTO public.who_global_data VALUES (59739, 1, 1, 0, 0, 353, 56);
INSERT INTO public.who_global_data VALUES (59740, 1064, 157879, 28, 1578, 257, 48);
INSERT INTO public.who_global_data VALUES (59741, 1155, 159034, 31, 1609, 312, 48);
INSERT INTO public.who_global_data VALUES (59742, 1009, 160043, 20, 1629, 370, 48);
INSERT INTO public.who_global_data VALUES (59743, 1191, 161234, 20, 1649, 365, 48);
INSERT INTO public.who_global_data VALUES (59744, 1088, 162322, 14, 1663, 124, 48);
INSERT INTO public.who_global_data VALUES (59745, 1251, 163573, 21, 1684, 251, 48);
INSERT INTO public.who_global_data VALUES (59746, 822, 164395, 23, 1707, 375, 48);
INSERT INTO public.who_global_data VALUES (59747, 855, 165250, 28, 1735, 227, 48);
INSERT INTO public.who_global_data VALUES (59748, 699, 165949, 21, 1756, 344, 48);
INSERT INTO public.who_global_data VALUES (59749, 928, 166877, 12, 1768, 267, 48);
INSERT INTO public.who_global_data VALUES (59750, 797, 167674, 16, 1784, 36, 48);
INSERT INTO public.who_global_data VALUES (59751, 978, 168652, 30, 1814, 276, 48);
INSERT INTO public.who_global_data VALUES (59754, 0, 0, 0, 0, 99, 3);
INSERT INTO public.who_global_data VALUES (59755, 0, 0, 0, 0, 261, 3);
INSERT INTO public.who_global_data VALUES (59756, 0, 0, 0, 0, 364, 3);
INSERT INTO public.who_global_data VALUES (59757, 0, 0, 0, 0, 133, 3);
INSERT INTO public.who_global_data VALUES (59758, 0, 0, 0, 0, 111, 3);
INSERT INTO public.who_global_data VALUES (59759, 0, 0, 0, 0, 301, 3);
INSERT INTO public.who_global_data VALUES (59760, 0, 0, 0, 0, 209, 3);
INSERT INTO public.who_global_data VALUES (59761, 0, 0, 0, 0, 141, 3);
INSERT INTO public.who_global_data VALUES (59762, 0, 0, 0, 0, 22, 3);
INSERT INTO public.who_global_data VALUES (59763, 0, 0, 0, 0, 73, 3);
INSERT INTO public.who_global_data VALUES (59764, 0, 0, 0, 0, 313, 3);
INSERT INTO public.who_global_data VALUES (59765, 0, 0, 0, 0, 71, 3);
INSERT INTO public.who_global_data VALUES (59766, 0, 0, 0, 0, 78, 3);
INSERT INTO public.who_global_data VALUES (59767, 0, 0, 0, 0, 204, 3);
INSERT INTO public.who_global_data VALUES (59768, 0, 0, 0, 0, 194, 3);
INSERT INTO public.who_global_data VALUES (59769, 0, 0, 0, 0, 347, 3);
INSERT INTO public.who_global_data VALUES (59770, 0, 0, 0, 0, 49, 3);
INSERT INTO public.who_global_data VALUES (59771, 0, 0, 0, 0, 143, 3);
INSERT INTO public.who_global_data VALUES (59772, 0, 0, 0, 0, 217, 3);
INSERT INTO public.who_global_data VALUES (59773, 0, 0, 0, 0, 223, 3);
INSERT INTO public.who_global_data VALUES (59774, 0, 0, 0, 0, 243, 3);
INSERT INTO public.who_global_data VALUES (59775, 0, 0, 0, 0, 254, 3);
INSERT INTO public.who_global_data VALUES (59776, 0, 0, 0, 0, 308, 3);
INSERT INTO public.who_global_data VALUES (59777, 0, 0, 0, 0, 173, 3);
INSERT INTO public.who_global_data VALUES (59778, 0, 0, 0, 0, 87, 3);
INSERT INTO public.who_global_data VALUES (59779, 0, 0, 0, 0, 67, 3);
INSERT INTO public.who_global_data VALUES (59780, 0, 0, 0, 0, 65, 3);
INSERT INTO public.who_global_data VALUES (59781, 0, 0, 0, 0, 174, 3);
INSERT INTO public.who_global_data VALUES (59782, 0, 0, 0, 0, 57, 3);
INSERT INTO public.who_global_data VALUES (59783, 0, 0, 0, 0, 369, 3);
INSERT INTO public.who_global_data VALUES (59784, 0, 0, 0, 0, 161, 3);
INSERT INTO public.who_global_data VALUES (59785, 0, 0, 0, 0, 250, 3);
INSERT INTO public.who_global_data VALUES (59786, 0, 0, 0, 0, 152, 3);
INSERT INTO public.who_global_data VALUES (59787, 0, 0, 0, 0, 300, 3);
INSERT INTO public.who_global_data VALUES (59788, 0, 0, 0, 0, 320, 3);
INSERT INTO public.who_global_data VALUES (59789, 0, 0, 0, 0, 277, 3);
INSERT INTO public.who_global_data VALUES (59790, 0, 0, 0, 0, 192, 3);
INSERT INTO public.who_global_data VALUES (59791, 0, 0, 0, 0, 278, 3);
INSERT INTO public.who_global_data VALUES (59792, 0, 0, 0, 0, 265, 3);
INSERT INTO public.who_global_data VALUES (59793, 0, 0, 0, 0, 120, 3);
INSERT INTO public.who_global_data VALUES (59794, 0, 0, 0, 0, 82, 3);
INSERT INTO public.who_global_data VALUES (59795, 0, 0, 0, 0, 310, 3);
INSERT INTO public.who_global_data VALUES (59796, 0, 0, 0, 0, 260, 3);
INSERT INTO public.who_global_data VALUES (59797, 0, 0, 0, 0, 162, 3);
INSERT INTO public.who_global_data VALUES (59798, 0, 0, 0, 0, 368, 3);
INSERT INTO public.who_global_data VALUES (59799, 0, 0, 0, 0, 105, 3);
INSERT INTO public.who_global_data VALUES (59800, 0, 0, 0, 0, 39, 3);
INSERT INTO public.who_global_data VALUES (59801, 0, 0, 0, 0, 62, 3);
INSERT INTO public.who_global_data VALUES (59802, 0, 0, 0, 0, 3, 3);
INSERT INTO public.who_global_data VALUES (59803, 0, 0, 0, 0, 247, 3);
INSERT INTO public.who_global_data VALUES (59804, 0, 0, 0, 0, 306, 3);
INSERT INTO public.who_global_data VALUES (59805, 0, 0, 0, 0, 303, 3);
INSERT INTO public.who_global_data VALUES (59806, 6, 6, 0, 0, 337, 3);
INSERT INTO public.who_global_data VALUES (59807, 2, 8, 0, 0, 241, 3);
INSERT INTO public.who_global_data VALUES (59808, 0, 8, 0, 0, 116, 3);
INSERT INTO public.who_global_data VALUES (59809, 2, 10, 0, 0, 91, 3);
INSERT INTO public.who_global_data VALUES (59810, 0, 10, 0, 0, 81, 3);
INSERT INTO public.who_global_data VALUES (59811, 0, 10, 0, 0, 64, 3);
INSERT INTO public.who_global_data VALUES (59812, 0, 10, 0, 0, 159, 3);
INSERT INTO public.who_global_data VALUES (59813, 0, 10, 0, 0, 185, 3);
INSERT INTO public.who_global_data VALUES (59814, 6, 16, 0, 0, 55, 3);
INSERT INTO public.who_global_data VALUES (59815, 3, 19, 0, 0, 340, 3);
INSERT INTO public.who_global_data VALUES (59816, 1, 20, 0, 0, 346, 3);
INSERT INTO public.who_global_data VALUES (59817, 0, 20, 0, 0, 279, 3);
INSERT INTO public.who_global_data VALUES (59818, 0, 20, 0, 0, 80, 3);
INSERT INTO public.who_global_data VALUES (59819, 0, 20, 0, 0, 321, 3);
INSERT INTO public.who_global_data VALUES (59820, 0, 20, 0, 0, 29, 3);
INSERT INTO public.who_global_data VALUES (59821, 2, 22, 0, 0, 202, 3);
INSERT INTO public.who_global_data VALUES (59822, 0, 22, 0, 0, 362, 3);
INSERT INTO public.who_global_data VALUES (59823, 0, 22, 0, 0, 140, 3);
INSERT INTO public.who_global_data VALUES (59824, 0, 22, 0, 0, 211, 3);
INSERT INTO public.who_global_data VALUES (59825, 2, 24, 0, 0, 353, 3);
INSERT INTO public.who_global_data VALUES (59826, 2, 26, 0, 0, 19, 3);
INSERT INTO public.who_global_data VALUES (59827, 0, 26, 0, 0, 176, 3);
INSERT INTO public.who_global_data VALUES (59828, 2, 28, 0, 0, 373, 3);
INSERT INTO public.who_global_data VALUES (59829, 9, 37, 0, 0, 46, 3);
INSERT INTO public.who_global_data VALUES (59830, 6, 43, 0, 0, 42, 3);
INSERT INTO public.who_global_data VALUES (59831, 5, 48, 0, 0, 316, 3);
INSERT INTO public.who_global_data VALUES (59832, 4, 52, 0, 0, 299, 3);
INSERT INTO public.who_global_data VALUES (59833, 3, 55, 0, 0, 329, 3);
INSERT INTO public.who_global_data VALUES (59834, 11, 66, 0, 0, 171, 3);
INSERT INTO public.who_global_data VALUES (59835, 18, 84, 0, 0, 127, 3);
INSERT INTO public.who_global_data VALUES (59836, 15, 99, 0, 0, 167, 3);
INSERT INTO public.who_global_data VALUES (59837, 10, 109, 0, 0, 325, 3);
INSERT INTO public.who_global_data VALUES (59838, 22, 131, 0, 0, 158, 3);
INSERT INTO public.who_global_data VALUES (59839, 21, 152, 0, 0, 170, 3);
INSERT INTO public.who_global_data VALUES (59840, 15, 167, 0, 0, 35, 3);
INSERT INTO public.who_global_data VALUES (59841, 12, 179, 0, 0, 242, 3);
INSERT INTO public.who_global_data VALUES (59842, 13, 192, 0, 0, 112, 3);
INSERT INTO public.who_global_data VALUES (59843, 18, 210, 1, 1, 358, 3);
INSERT INTO public.who_global_data VALUES (59844, 21, 231, 0, 1, 32, 3);
INSERT INTO public.who_global_data VALUES (59845, 21, 252, 0, 1, 193, 3);
INSERT INTO public.who_global_data VALUES (59846, 25, 277, 0, 1, 305, 3);
INSERT INTO public.who_global_data VALUES (59847, 21, 298, 1, 2, 333, 3);
INSERT INTO public.who_global_data VALUES (59848, 33, 331, 0, 2, 210, 3);
INSERT INTO public.who_global_data VALUES (59849, 40, 371, 0, 2, 268, 3);
INSERT INTO public.who_global_data VALUES (59850, 48, 419, 0, 2, 304, 3);
INSERT INTO public.who_global_data VALUES (59851, 38, 457, 0, 2, 280, 3);
INSERT INTO public.who_global_data VALUES (59852, 27, 484, 1, 3, 172, 3);
INSERT INTO public.who_global_data VALUES (59853, 62, 546, 0, 3, 339, 3);
INSERT INTO public.who_global_data VALUES (59854, 53, 599, 1, 4, 48, 3);
INSERT INTO public.who_global_data VALUES (59855, 128, 727, 0, 4, 275, 3);
INSERT INTO public.who_global_data VALUES (59856, 86, 813, 0, 4, 14, 3);
INSERT INTO public.who_global_data VALUES (59857, 97, 910, 0, 4, 222, 3);
INSERT INTO public.who_global_data VALUES (59858, 109, 1019, 0, 4, 164, 3);
INSERT INTO public.who_global_data VALUES (59859, 50, 1069, 1, 5, 336, 3);
INSERT INTO public.who_global_data VALUES (59860, 111, 1180, 1, 6, 203, 3);
INSERT INTO public.who_global_data VALUES (59861, 86, 1266, 0, 6, 59, 3);
INSERT INTO public.who_global_data VALUES (59862, 144, 1410, 1, 7, 328, 3);
INSERT INTO public.who_global_data VALUES (59863, 98, 1508, 1, 8, 10, 3);
INSERT INTO public.who_global_data VALUES (59864, 106, 1614, 0, 8, 216, 3);
INSERT INTO public.who_global_data VALUES (59865, 102, 1716, 0, 8, 307, 3);
INSERT INTO public.who_global_data VALUES (59866, 74, 1790, 1, 9, 207, 3);
INSERT INTO public.who_global_data VALUES (59867, 115, 1905, 1, 10, 18, 3);
INSERT INTO public.who_global_data VALUES (59868, 93, 1998, 0, 10, 374, 3);
INSERT INTO public.who_global_data VALUES (59869, 51, 2049, 0, 10, 114, 3);
INSERT INTO public.who_global_data VALUES (59870, 82, 2131, 0, 10, 319, 3);
INSERT INTO public.who_global_data VALUES (59871, 143, 2274, 0, 10, 295, 3);
INSERT INTO public.who_global_data VALUES (59872, 74, 2348, 1, 11, 175, 3);
INSERT INTO public.who_global_data VALUES (59873, 99, 2447, 0, 11, 139, 3);
INSERT INTO public.who_global_data VALUES (59874, 36, 2483, 1, 12, 233, 3);
INSERT INTO public.who_global_data VALUES (59875, 85, 2568, 0, 12, 84, 3);
INSERT INTO public.who_global_data VALUES (59876, 69, 2637, 0, 12, 287, 3);
INSERT INTO public.who_global_data VALUES (59877, 98, 2735, 0, 12, 8, 3);
INSERT INTO public.who_global_data VALUES (59878, 168, 2903, 1, 13, 246, 3);
INSERT INTO public.who_global_data VALUES (59879, 55, 2958, 1, 14, 266, 3);
INSERT INTO public.who_global_data VALUES (59880, 154, 3112, 1, 15, 178, 3);
INSERT INTO public.who_global_data VALUES (59881, 112, 3224, 2, 17, 109, 3);
INSERT INTO public.who_global_data VALUES (59882, 176, 3400, 0, 17, 327, 3);
INSERT INTO public.who_global_data VALUES (59883, 174, 3574, 0, 17, 324, 3);
INSERT INTO public.who_global_data VALUES (59884, 147, 3721, 0, 17, 288, 3);
INSERT INTO public.who_global_data VALUES (59885, 298, 4019, 0, 17, 317, 3);
INSERT INTO public.who_global_data VALUES (59886, 322, 4341, 0, 17, 240, 3);
INSERT INTO public.who_global_data VALUES (59887, 284, 4625, 3, 20, 1, 3);
INSERT INTO public.who_global_data VALUES (59888, 404, 5029, 1, 21, 206, 3);
INSERT INTO public.who_global_data VALUES (59889, 157, 5186, 1, 22, 108, 3);
INSERT INTO public.who_global_data VALUES (59890, 193, 5379, 1, 23, 215, 3);
INSERT INTO public.who_global_data VALUES (59891, 292, 5671, 4, 27, 88, 3);
INSERT INTO public.who_global_data VALUES (59892, 372, 6043, 2, 29, 282, 3);
INSERT INTO public.who_global_data VALUES (59893, 327, 6370, 1, 30, 180, 3);
INSERT INTO public.who_global_data VALUES (59894, 0, 6370, 2, 32, 232, 3);
INSERT INTO public.who_global_data VALUES (59895, 424, 6794, 2, 34, 58, 3);
INSERT INTO public.who_global_data VALUES (59896, 463, 7257, 2, 36, 274, 3);
INSERT INTO public.who_global_data VALUES (59897, 513, 7770, 1, 37, 205, 3);
INSERT INTO public.who_global_data VALUES (59898, 0, 7770, 0, 37, 187, 3);
INSERT INTO public.who_global_data VALUES (59899, 348, 8118, 0, 37, 184, 3);
INSERT INTO public.who_global_data VALUES (59900, 255, 8373, 2, 39, 147, 3);
INSERT INTO public.who_global_data VALUES (59901, 636, 9009, 1, 40, 294, 3);
INSERT INTO public.who_global_data VALUES (59902, 811, 9820, 1, 41, 34, 3);
INSERT INTO public.who_global_data VALUES (59903, 603, 10423, 1, 42, 101, 3);
INSERT INTO public.who_global_data VALUES (59904, 1014, 11437, 7, 49, 208, 3);
INSERT INTO public.who_global_data VALUES (59905, 786, 12223, 1, 50, 380, 3);
INSERT INTO public.who_global_data VALUES (59906, 576, 12799, 9, 59, 271, 3);
INSERT INTO public.who_global_data VALUES (59907, 738, 13537, 8, 67, 219, 3);
INSERT INTO public.who_global_data VALUES (59908, 779, 14316, 0, 67, 54, 3);
INSERT INTO public.who_global_data VALUES (59909, 770, 15086, 5, 72, 361, 3);
INSERT INTO public.who_global_data VALUES (59910, 930, 16016, 0, 72, 214, 3);
INSERT INTO public.who_global_data VALUES (59911, 866, 16882, 3, 75, 199, 3);
INSERT INTO public.who_global_data VALUES (59912, 604, 17486, 6, 81, 335, 3);
INSERT INTO public.who_global_data VALUES (59913, 712, 18198, 2, 83, 95, 3);
INSERT INTO public.who_global_data VALUES (59914, 689, 18887, 1, 84, 6, 3);
INSERT INTO public.who_global_data VALUES (59915, 1067, 19954, 5, 89, 102, 3);
INSERT INTO public.who_global_data VALUES (59916, 1117, 21071, 7, 96, 291, 3);
INSERT INTO public.who_global_data VALUES (59917, 1006, 22077, 3, 99, 118, 3);
INSERT INTO public.who_global_data VALUES (59918, 1404, 23481, 5, 104, 311, 3);
INSERT INTO public.who_global_data VALUES (59919, 1043, 24524, 4, 108, 357, 3);
INSERT INTO public.who_global_data VALUES (59920, 745, 25269, 6, 114, 135, 3);
INSERT INTO public.who_global_data VALUES (59921, 810, 26079, 2, 116, 263, 3);
INSERT INTO public.who_global_data VALUES (59922, 739, 26818, 3, 119, 290, 3);
INSERT INTO public.who_global_data VALUES (59923, 852, 27670, 6, 125, 122, 3);
INSERT INTO public.who_global_data VALUES (59924, 896, 28566, 3, 128, 113, 3);
INSERT INTO public.who_global_data VALUES (59925, 905, 29471, 3, 131, 144, 3);
INSERT INTO public.who_global_data VALUES (59926, 1605, 31076, 6, 137, 196, 3);
INSERT INTO public.who_global_data VALUES (59927, 1318, 32394, 3, 140, 12, 3);
INSERT INTO public.who_global_data VALUES (59928, 1142, 33536, 2, 142, 156, 3);
INSERT INTO public.who_global_data VALUES (59929, 1366, 34902, 2, 144, 345, 3);
INSERT INTO public.who_global_data VALUES (59930, 1132, 36034, 9, 153, 30, 3);
INSERT INTO public.who_global_data VALUES (59931, 919, 36953, 6, 159, 289, 3);
INSERT INTO public.who_global_data VALUES (59932, 1197, 38150, 4, 163, 26, 3);
INSERT INTO public.who_global_data VALUES (59933, 910, 39060, 6, 169, 367, 3);
INSERT INTO public.who_global_data VALUES (59934, 1010, 40070, 7, 176, 86, 3);
INSERT INTO public.who_global_data VALUES (59935, 1124, 41194, 9, 185, 98, 3);
INSERT INTO public.who_global_data VALUES (59936, 1361, 42555, 3, 188, 323, 3);
INSERT INTO public.who_global_data VALUES (59937, 1374, 43929, 5, 193, 348, 3);
INSERT INTO public.who_global_data VALUES (59938, 1177, 45106, 10, 203, 272, 3);
INSERT INTO public.who_global_data VALUES (59939, 1072, 46178, 10, 213, 16, 3);
INSERT INTO public.who_global_data VALUES (59940, 1557, 47735, 5, 218, 229, 3);
INSERT INTO public.who_global_data VALUES (59941, 1262, 48997, 6, 224, 238, 3);
INSERT INTO public.who_global_data VALUES (59942, 1210, 50207, 9, 233, 130, 3);
INSERT INTO public.who_global_data VALUES (59943, 1518, 51725, 3, 236, 352, 3);
INSERT INTO public.who_global_data VALUES (59944, 1889, 53614, 8, 244, 354, 3);
INSERT INTO public.who_global_data VALUES (59945, 1083, 54697, 4, 248, 33, 3);
INSERT INTO public.who_global_data VALUES (59946, 1318, 56015, 9, 257, 296, 3);
INSERT INTO public.who_global_data VALUES (59947, 2164, 58179, 2, 259, 117, 3);
INSERT INTO public.who_global_data VALUES (59948, 1389, 59568, 14, 273, 154, 3);
INSERT INTO public.who_global_data VALUES (59949, 1679, 61247, 8, 281, 235, 3);
INSERT INTO public.who_global_data VALUES (59950, 1327, 62574, 9, 290, 315, 3);
INSERT INTO public.who_global_data VALUES (59951, 1619, 64193, 8, 298, 245, 3);
INSERT INTO public.who_global_data VALUES (59952, 1311, 65504, 10, 308, 115, 3);
INSERT INTO public.who_global_data VALUES (59953, 1157, 66661, 10, 318, 9, 3);
INSERT INTO public.who_global_data VALUES (59954, 1739, 68400, 8, 326, 338, 3);
INSERT INTO public.who_global_data VALUES (59955, 1487, 69887, 11, 337, 119, 3);
INSERT INTO public.who_global_data VALUES (59956, 1660, 71547, 12, 349, 163, 3);
INSERT INTO public.who_global_data VALUES (59957, 1099, 72646, 6, 355, 190, 3);
INSERT INTO public.who_global_data VALUES (59958, 1145, 73791, 4, 359, 83, 3);
INSERT INTO public.who_global_data VALUES (59960, 1147, 76005, 13, 384, 53, 3);
INSERT INTO public.who_global_data VALUES (59961, 1053, 77058, 9, 393, 351, 3);
INSERT INTO public.who_global_data VALUES (59962, 846, 77904, 9, 402, 28, 3);
INSERT INTO public.who_global_data VALUES (59963, 665, 78569, 10, 412, 66, 3);
INSERT INTO public.who_global_data VALUES (59964, 590, 79159, 9, 421, 60, 3);
INSERT INTO public.who_global_data VALUES (59965, 0, 79159, 0, 421, 157, 3);
INSERT INTO public.who_global_data VALUES (59966, 0, 79159, 0, 421, 237, 3);
INSERT INTO public.who_global_data VALUES (59967, 0, 79159, 0, 421, 212, 3);
INSERT INTO public.who_global_data VALUES (59968, 542, 79701, 62, 483, 131, 3);
INSERT INTO public.who_global_data VALUES (59969, 0, 79701, 0, 483, 166, 3);
INSERT INTO public.who_global_data VALUES (59970, 585, 80286, 5, 488, 72, 3);
INSERT INTO public.who_global_data VALUES (59971, 427, 80713, 4, 492, 25, 3);
INSERT INTO public.who_global_data VALUES (59972, 354, 81067, 10, 502, 186, 3);
INSERT INTO public.who_global_data VALUES (59973, 290, 81357, 7, 509, 126, 3);
INSERT INTO public.who_global_data VALUES (59974, 223, 81580, 4, 513, 286, 3);
INSERT INTO public.who_global_data VALUES (59975, 207, 81787, 8, 521, 56, 3);
INSERT INTO public.who_global_data VALUES (59976, 263, 82050, 12, 533, 94, 3);
INSERT INTO public.who_global_data VALUES (59977, 249, 82299, 6, 539, 100, 3);
INSERT INTO public.who_global_data VALUES (59978, 232, 82531, 12, 551, 79, 3);
INSERT INTO public.who_global_data VALUES (59979, 212, 82743, 6, 557, 298, 3);
INSERT INTO public.who_global_data VALUES (59980, 181, 82924, 5, 562, 38, 3);
INSERT INTO public.who_global_data VALUES (59981, 162, 83086, 10, 572, 231, 3);
INSERT INTO public.who_global_data VALUES (59982, 140, 83226, 16, 588, 90, 3);
INSERT INTO public.who_global_data VALUES (59983, 192, 83418, 9, 597, 128, 3);
INSERT INTO public.who_global_data VALUES (59984, 188, 83606, 6, 603, 343, 3);
INSERT INTO public.who_global_data VALUES (59985, 163, 83769, 6, 609, 302, 3);
INSERT INTO public.who_global_data VALUES (59986, 0, 83769, 0, 609, 360, 3);
INSERT INTO public.who_global_data VALUES (59987, 0, 83769, 0, 609, 96, 3);
INSERT INTO public.who_global_data VALUES (59988, 0, 83769, 0, 609, 145, 3);
INSERT INTO public.who_global_data VALUES (59989, 740, 84509, 28, 637, 253, 3);
INSERT INTO public.who_global_data VALUES (59990, 143, 84652, 5, 642, 89, 3);
INSERT INTO public.who_global_data VALUES (59991, 166, 84818, 4, 646, 52, 3);
INSERT INTO public.who_global_data VALUES (59992, 187, 85005, 4, 650, 93, 3);
INSERT INTO public.who_global_data VALUES (59993, 0, 85005, 0, 650, 297, 3);
INSERT INTO public.who_global_data VALUES (59994, 0, 85005, 0, 650, 20, 3);
INSERT INTO public.who_global_data VALUES (59995, 539, 85544, 27, 677, 21, 3);
INSERT INTO public.who_global_data VALUES (59996, 178, 85722, 8, 685, 149, 3);
INSERT INTO public.who_global_data VALUES (59997, 206, 85928, 4, 689, 150, 3);
INSERT INTO public.who_global_data VALUES (59998, 0, 85928, 0, 689, 239, 3);
INSERT INTO public.who_global_data VALUES (59999, 452, 86380, 16, 705, 138, 3);
INSERT INTO public.who_global_data VALUES (60000, 0, 86380, 0, 705, 137, 3);
INSERT INTO public.who_global_data VALUES (60001, 0, 86380, 0, 705, 97, 3);
INSERT INTO public.who_global_data VALUES (60002, 692, 87072, 23, 728, 293, 3);
INSERT INTO public.who_global_data VALUES (60003, 256, 87328, 6, 734, 148, 3);
INSERT INTO public.who_global_data VALUES (60004, 262, 87590, 8, 742, 191, 3);
INSERT INTO public.who_global_data VALUES (60005, 349, 87939, 9, 751, 281, 3);
INSERT INTO public.who_global_data VALUES (60006, 398, 88337, 11, 762, 50, 3);
INSERT INTO public.who_global_data VALUES (60007, 0, 88337, 0, 762, 181, 3);
INSERT INTO public.who_global_data VALUES (60008, 0, 88337, 0, 762, 37, 3);
INSERT INTO public.who_global_data VALUES (60009, 1409, 89746, 18, 780, 197, 3);
INSERT INTO public.who_global_data VALUES (60010, 476, 90222, 10, 790, 4, 3);
INSERT INTO public.who_global_data VALUES (60011, 438, 90660, 7, 797, 13, 3);
INSERT INTO public.who_global_data VALUES (60012, 536, 91196, 8, 805, 378, 3);
INSERT INTO public.who_global_data VALUES (60013, 557, 91753, 13, 818, 342, 3);
INSERT INTO public.who_global_data VALUES (60014, 0, 91753, 0, 818, 142, 3);
INSERT INTO public.who_global_data VALUES (60015, 0, 91753, 0, 818, 356, 3);
INSERT INTO public.who_global_data VALUES (60016, 1722, 93475, 28, 846, 285, 3);
INSERT INTO public.who_global_data VALUES (60017, 576, 94051, 7, 853, 359, 3);
INSERT INTO public.who_global_data VALUES (60018, 660, 94711, 12, 865, 136, 3);
INSERT INTO public.who_global_data VALUES (60019, 628, 95339, 10, 875, 377, 3);
INSERT INTO public.who_global_data VALUES (60020, 568, 95907, 10, 885, 322, 3);
INSERT INTO public.who_global_data VALUES (60021, 0, 95907, 0, 885, 169, 3);
INSERT INTO public.who_global_data VALUES (60022, 0, 95907, 0, 885, 372, 3);
INSERT INTO public.who_global_data VALUES (60023, 1543, 97450, 24, 909, 270, 3);
INSERT INTO public.who_global_data VALUES (60024, 607, 98057, 15, 924, 198, 3);
INSERT INTO public.who_global_data VALUES (60025, 528, 98585, 11, 935, 224, 3);
INSERT INTO public.who_global_data VALUES (60026, 0, 98585, 0, 935, 255, 3);
INSERT INTO public.who_global_data VALUES (60027, 0, 98585, 0, 935, 314, 3);
INSERT INTO public.who_global_data VALUES (60028, 0, 98585, 0, 935, 44, 3);
INSERT INTO public.who_global_data VALUES (60029, 0, 98585, 0, 935, 106, 3);
INSERT INTO public.who_global_data VALUES (60030, 2685, 101270, 42, 977, 200, 3);
INSERT INTO public.who_global_data VALUES (60031, 544, 101814, 8, 985, 366, 3);
INSERT INTO public.who_global_data VALUES (60032, 834, 102648, 5, 990, 309, 3);
INSERT INTO public.who_global_data VALUES (60033, 817, 103465, 10, 1000, 92, 3);
INSERT INTO public.who_global_data VALUES (60034, 664, 104129, 9, 1009, 104, 3);
INSERT INTO public.who_global_data VALUES (60035, 0, 104129, 0, 1009, 259, 3);
INSERT INTO public.who_global_data VALUES (60036, 0, 104129, 0, 1009, 273, 3);
INSERT INTO public.who_global_data VALUES (60037, 1761, 105890, 29, 1038, 134, 3);
INSERT INTO public.who_global_data VALUES (60038, 685, 106575, 8, 1046, 160, 3);
INSERT INTO public.who_global_data VALUES (60039, 638, 107213, 7, 1053, 183, 3);
INSERT INTO public.who_global_data VALUES (60040, 563, 107776, 8, 1061, 249, 3);
INSERT INTO public.who_global_data VALUES (60041, 520, 108296, 10, 1071, 230, 3);
INSERT INTO public.who_global_data VALUES (60042, 0, 108296, 0, 1071, 76, 3);
INSERT INTO public.who_global_data VALUES (60043, 0, 108296, 0, 1071, 379, 3);
INSERT INTO public.who_global_data VALUES (60044, 1657, 109953, 30, 1101, 110, 3);
INSERT INTO public.who_global_data VALUES (60045, 641, 110594, 13, 1114, 188, 3);
INSERT INTO public.who_global_data VALUES (60046, 439, 111033, 8, 1122, 51, 3);
INSERT INTO public.who_global_data VALUES (60047, 451, 111484, 15, 1137, 43, 3);
INSERT INTO public.who_global_data VALUES (60048, 353, 111837, 10, 1147, 331, 3);
INSERT INTO public.who_global_data VALUES (60049, 0, 111837, 0, 1147, 179, 3);
INSERT INTO public.who_global_data VALUES (60050, 0, 111837, 0, 1147, 326, 3);
INSERT INTO public.who_global_data VALUES (60051, 1095, 112932, 27, 1174, 258, 3);
INSERT INTO public.who_global_data VALUES (60052, 422, 113354, 16, 1190, 75, 3);
INSERT INTO public.who_global_data VALUES (60053, 466, 113820, 13, 1203, 17, 3);
INSERT INTO public.who_global_data VALUES (60054, 614, 114434, 5, 1208, 153, 3);
INSERT INTO public.who_global_data VALUES (60055, 0, 114434, 0, 1208, 121, 3);
INSERT INTO public.who_global_data VALUES (60056, 0, 114434, 0, 1208, 182, 3);
INSERT INTO public.who_global_data VALUES (60057, 0, 114434, 0, 1208, 262, 3);
INSERT INTO public.who_global_data VALUES (60058, 1300, 115734, 38, 1246, 221, 3);
INSERT INTO public.who_global_data VALUES (60059, 418, 116152, 10, 1256, 248, 3);
INSERT INTO public.who_global_data VALUES (60060, 376, 116528, 8, 1264, 350, 3);
INSERT INTO public.who_global_data VALUES (60061, 319, 116847, 11, 1275, 195, 3);
INSERT INTO public.who_global_data VALUES (60062, 320, 117167, 11, 1286, 341, 3);
INSERT INTO public.who_global_data VALUES (60063, 0, 117167, 0, 1286, 41, 3);
INSERT INTO public.who_global_data VALUES (60064, 0, 117167, 0, 1286, 234, 3);
INSERT INTO public.who_global_data VALUES (60065, 973, 118140, 15, 1301, 146, 3);
INSERT INTO public.who_global_data VALUES (60066, 363, 118503, 9, 1310, 123, 3);
INSERT INTO public.who_global_data VALUES (60067, 381, 118884, 6, 1316, 45, 3);
INSERT INTO public.who_global_data VALUES (60068, 302, 119186, 5, 1321, 218, 3);
INSERT INTO public.who_global_data VALUES (60069, 256, 119442, 5, 1326, 7, 3);
INSERT INTO public.who_global_data VALUES (60070, 0, 119442, 0, 1326, 236, 3);
INSERT INTO public.who_global_data VALUES (60071, 0, 119442, 0, 1326, 252, 3);
INSERT INTO public.who_global_data VALUES (60072, 947, 120389, 12, 1338, 244, 3);
INSERT INTO public.who_global_data VALUES (60073, 329, 120718, 12, 1350, 355, 3);
INSERT INTO public.who_global_data VALUES (60074, 0, 120718, 0, 1350, 103, 3);
INSERT INTO public.who_global_data VALUES (60075, 411, 121129, 10, 1360, 68, 3);
INSERT INTO public.who_global_data VALUES (60076, 231, 121360, 5, 1365, 47, 3);
INSERT INTO public.who_global_data VALUES (60077, 0, 121360, 0, 1365, 23, 3);
INSERT INTO public.who_global_data VALUES (60078, 0, 121360, 0, 1365, 264, 3);
INSERT INTO public.who_global_data VALUES (60079, 721, 122081, 15, 1380, 332, 3);
INSERT INTO public.who_global_data VALUES (60080, 275, 122356, 6, 1386, 228, 3);
INSERT INTO public.who_global_data VALUES (60081, 223, 122579, 5, 1391, 334, 3);
INSERT INTO public.who_global_data VALUES (60082, 0, 122579, 0, 1391, 318, 3);
INSERT INTO public.who_global_data VALUES (60083, 0, 122579, 0, 1391, 349, 3);
INSERT INTO public.who_global_data VALUES (60084, 0, 122579, 0, 1391, 74, 3);
INSERT INTO public.who_global_data VALUES (60085, 0, 122579, 0, 1391, 15, 3);
INSERT INTO public.who_global_data VALUES (60086, 905, 123484, 27, 1418, 155, 3);
INSERT INTO public.who_global_data VALUES (60087, 215, 123699, 5, 1423, 201, 3);
INSERT INTO public.who_global_data VALUES (60088, 209, 123908, 7, 1430, 5, 3);
INSERT INTO public.who_global_data VALUES (60089, 237, 124145, 0, 1430, 220, 3);
INSERT INTO public.who_global_data VALUES (60090, 184, 124329, 5, 1435, 330, 3);
INSERT INTO public.who_global_data VALUES (60091, 0, 124329, 0, 1435, 269, 3);
INSERT INTO public.who_global_data VALUES (60092, 0, 124329, 0, 1435, 27, 3);
INSERT INTO public.who_global_data VALUES (60093, 557, 124886, 9, 1444, 107, 3);
INSERT INTO public.who_global_data VALUES (60094, 229, 125115, 8, 1452, 61, 3);
INSERT INTO public.who_global_data VALUES (60095, 211, 125326, 2, 1454, 376, 3);
INSERT INTO public.who_global_data VALUES (60096, 164, 125490, 7, 1461, 63, 3);
INSERT INTO public.who_global_data VALUES (60097, 179, 125669, 2, 1463, 129, 3);
INSERT INTO public.who_global_data VALUES (60098, 0, 125669, 0, 1463, 151, 3);
INSERT INTO public.who_global_data VALUES (60099, 0, 125669, 0, 1463, 363, 3);
INSERT INTO public.who_global_data VALUES (60100, 571, 126240, 8, 1471, 165, 3);
INSERT INTO public.who_global_data VALUES (60101, 264, 126504, 1, 1472, 177, 3);
INSERT INTO public.who_global_data VALUES (60102, 215, 126719, 3, 1475, 213, 3);
INSERT INTO public.who_global_data VALUES (60103, 116, 126835, 5, 1480, 132, 3);
INSERT INTO public.who_global_data VALUES (60104, 184, 127019, 3, 1483, 77, 3);
INSERT INTO public.who_global_data VALUES (60105, 0, 127019, 0, 1483, 189, 3);
INSERT INTO public.who_global_data VALUES (60106, 0, 127019, 0, 1483, 292, 3);
INSERT INTO public.who_global_data VALUES (60107, 648, 127667, 5, 1488, 24, 3);
INSERT INTO public.who_global_data VALUES (60108, 264, 127931, 1, 1489, 125, 3);
INSERT INTO public.who_global_data VALUES (60109, 212, 128143, 1, 1490, 31, 3);
INSERT INTO public.who_global_data VALUES (60110, 93, 128236, 1, 1491, 168, 3);
INSERT INTO public.who_global_data VALUES (60111, 54, 128290, 0, 1491, 283, 3);
INSERT INTO public.who_global_data VALUES (60112, 0, 128290, 0, 1491, 69, 3);
INSERT INTO public.who_global_data VALUES (60113, 0, 128290, 0, 1491, 85, 3);
INSERT INTO public.who_global_data VALUES (60114, 182, 128472, 4, 1495, 11, 3);
INSERT INTO public.who_global_data VALUES (60115, 91, 128563, 0, 1495, 40, 3);
INSERT INTO public.who_global_data VALUES (60116, 70, 128633, 2, 1497, 256, 3);
INSERT INTO public.who_global_data VALUES (60117, 86, 128719, 0, 1497, 2, 3);
INSERT INTO public.who_global_data VALUES (60118, 148, 128867, 2, 1499, 70, 3);
INSERT INTO public.who_global_data VALUES (60119, 0, 128867, 0, 1499, 371, 3);
INSERT INTO public.who_global_data VALUES (60120, 0, 128867, 0, 1499, 257, 3);
INSERT INTO public.who_global_data VALUES (60121, 537, 129404, 2, 1501, 312, 3);
INSERT INTO public.who_global_data VALUES (60122, 180, 129584, 1, 1502, 370, 3);
INSERT INTO public.who_global_data VALUES (60123, 190, 129774, 0, 1502, 365, 3);
INSERT INTO public.who_global_data VALUES (60124, 114, 129888, 2, 1504, 124, 3);
INSERT INTO public.who_global_data VALUES (60125, 182, 130070, 1, 1505, 251, 3);
INSERT INTO public.who_global_data VALUES (60126, 0, 130070, 0, 1505, 375, 3);
INSERT INTO public.who_global_data VALUES (60127, 0, 130070, 0, 1505, 227, 3);
INSERT INTO public.who_global_data VALUES (60128, 538, 130608, 3, 1508, 344, 3);
INSERT INTO public.who_global_data VALUES (60129, 172, 130780, 0, 1508, 267, 3);
INSERT INTO public.who_global_data VALUES (60130, 164, 130944, 0, 1508, 36, 3);
INSERT INTO public.who_global_data VALUES (60131, 142, 131086, 0, 1508, 276, 3);
INSERT INTO public.who_global_data VALUES (60134, 0, 0, 0, 0, 99, 224);
INSERT INTO public.who_global_data VALUES (60135, 0, 0, 0, 0, 261, 224);
INSERT INTO public.who_global_data VALUES (60136, 0, 0, 0, 0, 364, 224);
INSERT INTO public.who_global_data VALUES (60137, 0, 0, 0, 0, 133, 224);
INSERT INTO public.who_global_data VALUES (60138, 0, 0, 0, 0, 111, 224);
INSERT INTO public.who_global_data VALUES (60139, 0, 0, 0, 0, 301, 224);
INSERT INTO public.who_global_data VALUES (60140, 0, 0, 0, 0, 209, 224);
INSERT INTO public.who_global_data VALUES (60141, 0, 0, 0, 0, 141, 224);
INSERT INTO public.who_global_data VALUES (60142, 0, 0, 0, 0, 22, 224);
INSERT INTO public.who_global_data VALUES (60143, 0, 0, 0, 0, 73, 224);
INSERT INTO public.who_global_data VALUES (60144, 0, 0, 0, 0, 313, 224);
INSERT INTO public.who_global_data VALUES (60145, 0, 0, 0, 0, 71, 224);
INSERT INTO public.who_global_data VALUES (60146, 0, 0, 0, 0, 78, 224);
INSERT INTO public.who_global_data VALUES (60147, 0, 0, 0, 0, 204, 224);
INSERT INTO public.who_global_data VALUES (60148, 0, 0, 0, 0, 194, 224);
INSERT INTO public.who_global_data VALUES (60149, 0, 0, 0, 0, 347, 224);
INSERT INTO public.who_global_data VALUES (60150, 0, 0, 0, 0, 49, 224);
INSERT INTO public.who_global_data VALUES (60151, 0, 0, 0, 0, 143, 224);
INSERT INTO public.who_global_data VALUES (60152, 0, 0, 0, 0, 217, 224);
INSERT INTO public.who_global_data VALUES (60153, 0, 0, 0, 0, 223, 224);
INSERT INTO public.who_global_data VALUES (60154, 0, 0, 0, 0, 243, 224);
INSERT INTO public.who_global_data VALUES (60155, 0, 0, 0, 0, 254, 224);
INSERT INTO public.who_global_data VALUES (60156, 0, 0, 0, 0, 308, 224);
INSERT INTO public.who_global_data VALUES (60157, 0, 0, 0, 0, 173, 224);
INSERT INTO public.who_global_data VALUES (60158, 0, 0, 0, 0, 87, 224);
INSERT INTO public.who_global_data VALUES (60159, 0, 0, 0, 0, 67, 224);
INSERT INTO public.who_global_data VALUES (60160, 0, 0, 0, 0, 65, 224);
INSERT INTO public.who_global_data VALUES (60161, 0, 0, 0, 0, 174, 224);
INSERT INTO public.who_global_data VALUES (60162, 0, 0, 0, 0, 57, 224);
INSERT INTO public.who_global_data VALUES (60163, 0, 0, 0, 0, 369, 224);
INSERT INTO public.who_global_data VALUES (60164, 0, 0, 0, 0, 161, 224);
INSERT INTO public.who_global_data VALUES (60165, 0, 0, 0, 0, 250, 224);
INSERT INTO public.who_global_data VALUES (60166, 0, 0, 0, 0, 152, 224);
INSERT INTO public.who_global_data VALUES (60167, 14, 14, 0, 0, 300, 224);
INSERT INTO public.who_global_data VALUES (60168, 10, 24, 0, 0, 320, 224);
INSERT INTO public.who_global_data VALUES (60169, 41, 65, 0, 0, 277, 224);
INSERT INTO public.who_global_data VALUES (60170, 3, 68, 0, 0, 192, 224);
INSERT INTO public.who_global_data VALUES (60171, 6, 74, 0, 0, 278, 224);
INSERT INTO public.who_global_data VALUES (60172, 65, 139, 0, 0, 265, 224);
INSERT INTO public.who_global_data VALUES (60173, 0, 139, 0, 0, 120, 224);
INSERT INTO public.who_global_data VALUES (60174, 39, 178, 0, 0, 82, 224);
INSERT INTO public.who_global_data VALUES (60175, 44, 222, 0, 0, 310, 224);
INSERT INTO public.who_global_data VALUES (60176, 0, 222, 0, 0, 260, 224);
INSERT INTO public.who_global_data VALUES (60177, 67, 289, 0, 0, 162, 224);
INSERT INTO public.who_global_data VALUES (60178, 70, 359, 0, 0, 368, 224);
INSERT INTO public.who_global_data VALUES (60179, 99, 458, 0, 0, 105, 224);
INSERT INTO public.who_global_data VALUES (60180, 88, 546, 0, 0, 39, 224);
INSERT INTO public.who_global_data VALUES (60181, 79, 625, 0, 0, 62, 224);
INSERT INTO public.who_global_data VALUES (60182, 13, 638, 2, 2, 3, 224);
INSERT INTO public.who_global_data VALUES (60183, 0, 638, 0, 2, 247, 224);
INSERT INTO public.who_global_data VALUES (60184, 0, 638, 0, 2, 306, 224);
INSERT INTO public.who_global_data VALUES (60185, 57, 695, 1, 3, 303, 224);
INSERT INTO public.who_global_data VALUES (60186, 0, 695, 0, 3, 337, 224);
INSERT INTO public.who_global_data VALUES (60187, 0, 695, 1, 4, 241, 224);
INSERT INTO public.who_global_data VALUES (60188, 4, 699, 0, 4, 116, 224);
INSERT INTO public.who_global_data VALUES (60189, 0, 699, 0, 4, 91, 224);
INSERT INTO public.who_global_data VALUES (60190, 0, 699, 2, 6, 81, 224);
INSERT INTO public.who_global_data VALUES (60191, 0, 699, 0, 6, 64, 224);
INSERT INTO public.who_global_data VALUES (60192, 1, 700, 0, 6, 159, 224);
INSERT INTO public.who_global_data VALUES (60193, 0, 700, 0, 6, 185, 224);
INSERT INTO public.who_global_data VALUES (60194, 0, 700, 0, 6, 55, 224);
INSERT INTO public.who_global_data VALUES (60195, 0, 700, 0, 6, 340, 224);
INSERT INTO public.who_global_data VALUES (60196, 0, 700, 0, 6, 346, 224);
INSERT INTO public.who_global_data VALUES (60197, 0, 700, 0, 6, 279, 224);
INSERT INTO public.who_global_data VALUES (60198, 0, 700, 0, 6, 80, 224);
INSERT INTO public.who_global_data VALUES (60199, 0, 700, 1, 7, 321, 224);
INSERT INTO public.who_global_data VALUES (60200, 0, 700, 0, 7, 29, 224);
INSERT INTO public.who_global_data VALUES (60201, 0, 700, 0, 7, 202, 224);
INSERT INTO public.who_global_data VALUES (60202, 0, 700, 0, 7, 362, 224);
INSERT INTO public.who_global_data VALUES (60203, 0, 700, 0, 7, 140, 224);
INSERT INTO public.who_global_data VALUES (60204, 1, 701, 0, 7, 211, 224);
INSERT INTO public.who_global_data VALUES (60205, 0, 701, 0, 7, 353, 224);
INSERT INTO public.who_global_data VALUES (60206, 15, 716, 0, 7, 19, 224);
INSERT INTO public.who_global_data VALUES (60207, 0, 716, 0, 7, 176, 224);
INSERT INTO public.who_global_data VALUES (60208, 0, 716, 0, 7, 373, 224);
INSERT INTO public.who_global_data VALUES (60209, 0, 716, 0, 7, 46, 224);
INSERT INTO public.who_global_data VALUES (60210, 0, 716, 0, 7, 42, 224);
INSERT INTO public.who_global_data VALUES (60211, -4, 712, 1, 8, 316, 224);
INSERT INTO public.who_global_data VALUES (60212, 0, 712, 0, 8, 299, 224);
INSERT INTO public.who_global_data VALUES (60213, 0, 712, 0, 8, 329, 224);
INSERT INTO public.who_global_data VALUES (60214, 0, 712, 0, 8, 171, 224);
INSERT INTO public.who_global_data VALUES (60215, 0, 712, 2, 10, 127, 224);
INSERT INTO public.who_global_data VALUES (60216, 0, 712, 0, 10, 167, 224);
INSERT INTO public.who_global_data VALUES (60217, 0, 712, 0, 10, 325, 224);
INSERT INTO public.who_global_data VALUES (60218, 0, 712, 0, 10, 158, 224);
INSERT INTO public.who_global_data VALUES (60219, 0, 712, 0, 10, 170, 224);
INSERT INTO public.who_global_data VALUES (60220, 0, 712, 0, 10, 35, 224);
INSERT INTO public.who_global_data VALUES (60221, 0, 712, 0, 10, 242, 224);
INSERT INTO public.who_global_data VALUES (60222, 0, 712, 1, 11, 112, 224);
INSERT INTO public.who_global_data VALUES (60223, 0, 712, 0, 11, 358, 224);
INSERT INTO public.who_global_data VALUES (60224, 0, 712, 0, 11, 32, 224);
INSERT INTO public.who_global_data VALUES (60225, 0, 712, 0, 11, 193, 224);
INSERT INTO public.who_global_data VALUES (60226, 0, 712, 0, 11, 305, 224);
INSERT INTO public.who_global_data VALUES (60227, 0, 712, 0, 11, 333, 224);
INSERT INTO public.who_global_data VALUES (60228, 0, 712, 0, 11, 210, 224);
INSERT INTO public.who_global_data VALUES (60229, 0, 712, 0, 11, 268, 224);
INSERT INTO public.who_global_data VALUES (60230, 0, 712, 0, 11, 304, 224);
INSERT INTO public.who_global_data VALUES (60231, 0, 712, 0, 11, 280, 224);
INSERT INTO public.who_global_data VALUES (60232, 0, 712, 0, 11, 172, 224);
INSERT INTO public.who_global_data VALUES (60233, 0, 712, 0, 11, 339, 224);
INSERT INTO public.who_global_data VALUES (60234, 0, 712, 0, 11, 48, 224);
INSERT INTO public.who_global_data VALUES (60235, 0, 712, 1, 12, 275, 224);
INSERT INTO public.who_global_data VALUES (60236, 0, 712, 0, 12, 14, 224);
INSERT INTO public.who_global_data VALUES (60237, 0, 712, 0, 12, 222, 224);
INSERT INTO public.who_global_data VALUES (60238, 0, 712, 0, 12, 164, 224);
INSERT INTO public.who_global_data VALUES (60239, 0, 712, 1, 13, 336, 224);
INSERT INTO public.who_global_data VALUES (60240, 0, 712, 0, 13, 203, 224);
INSERT INTO public.who_global_data VALUES (60241, 0, 712, 0, 13, 59, 224);
INSERT INTO public.who_global_data VALUES (60242, 0, 712, 0, 13, 328, 224);
INSERT INTO public.who_global_data VALUES (60243, 0, 712, 0, 13, 10, 224);
INSERT INTO public.who_global_data VALUES (60244, 0, 712, 0, 13, 216, 224);
INSERT INTO public.who_global_data VALUES (60245, 0, 712, 0, 13, 307, 224);
INSERT INTO public.who_global_data VALUES (60246, 0, 712, 0, 13, 207, 224);
INSERT INTO public.who_global_data VALUES (60247, 0, 712, 0, 13, 18, 224);
INSERT INTO public.who_global_data VALUES (60248, 0, 712, 0, 13, 374, 224);
INSERT INTO public.who_global_data VALUES (60249, 0, 712, 0, 13, 114, 224);
INSERT INTO public.who_global_data VALUES (60250, 0, 712, 0, 13, 319, 224);
INSERT INTO public.who_global_data VALUES (60251, 0, 712, 0, 13, 295, 224);
INSERT INTO public.who_global_data VALUES (60252, 0, 712, 0, 13, 175, 224);
INSERT INTO public.who_global_data VALUES (60253, 0, 712, 0, 13, 139, 224);
INSERT INTO public.who_global_data VALUES (60254, 0, 712, 0, 13, 233, 224);
INSERT INTO public.who_global_data VALUES (60255, 0, 712, 0, 13, 84, 224);
INSERT INTO public.who_global_data VALUES (60256, 0, 712, 0, 13, 287, 224);
INSERT INTO public.who_global_data VALUES (60257, 0, 712, 0, 13, 8, 224);
INSERT INTO public.who_global_data VALUES (60258, 0, 712, 0, 13, 246, 224);
INSERT INTO public.who_global_data VALUES (60259, 0, 712, 0, 13, 266, 224);
INSERT INTO public.who_global_data VALUES (60260, 0, 712, 0, 13, 178, 224);
INSERT INTO public.who_global_data VALUES (60261, 0, 712, 0, 13, 109, 224);
INSERT INTO public.who_global_data VALUES (60262, 0, 712, 0, 13, 327, 224);
INSERT INTO public.who_global_data VALUES (60263, 0, 712, 0, 13, 324, 224);
INSERT INTO public.who_global_data VALUES (60264, 0, 712, 0, 13, 288, 224);
INSERT INTO public.who_global_data VALUES (60265, 0, 712, 0, 13, 317, 224);
INSERT INTO public.who_global_data VALUES (60266, 0, 712, 0, 13, 240, 224);
INSERT INTO public.who_global_data VALUES (60267, 0, 712, 0, 13, 1, 224);
INSERT INTO public.who_global_data VALUES (60268, 0, 712, 0, 13, 206, 224);
INSERT INTO public.who_global_data VALUES (60269, 0, 712, 0, 13, 108, 224);
INSERT INTO public.who_global_data VALUES (60270, 0, 712, 0, 13, 215, 224);
INSERT INTO public.who_global_data VALUES (60271, 0, 712, 0, 13, 88, 224);
INSERT INTO public.who_global_data VALUES (60272, 0, 712, 0, 13, 282, 224);
INSERT INTO public.who_global_data VALUES (60273, 0, 712, 0, 13, 180, 224);
INSERT INTO public.who_global_data VALUES (60274, 0, 712, 0, 13, 232, 224);
INSERT INTO public.who_global_data VALUES (60275, 29, 741, 0, 13, 58, 224);
INSERT INTO public.who_global_data VALUES (60276, 0, 741, 0, 13, 274, 224);
INSERT INTO public.who_global_data VALUES (60277, 0, 741, 0, 13, 205, 224);
INSERT INTO public.who_global_data VALUES (60278, 0, 741, 0, 13, 187, 224);
INSERT INTO public.who_global_data VALUES (60279, 0, 741, 0, 13, 184, 224);
INSERT INTO public.who_global_data VALUES (60280, 0, 741, 0, 13, 147, 224);
INSERT INTO public.who_global_data VALUES (60281, 0, 741, 0, 13, 294, 224);
INSERT INTO public.who_global_data VALUES (60282, 0, 741, 0, 13, 34, 224);
INSERT INTO public.who_global_data VALUES (60283, 0, 741, 0, 13, 101, 224);
INSERT INTO public.who_global_data VALUES (60284, 0, 741, 0, 13, 208, 224);
INSERT INTO public.who_global_data VALUES (60285, 0, 741, 0, 13, 380, 224);
INSERT INTO public.who_global_data VALUES (60286, 0, 741, 0, 13, 271, 224);
INSERT INTO public.who_global_data VALUES (60287, 0, 741, 0, 13, 219, 224);
INSERT INTO public.who_global_data VALUES (60288, 0, 741, 0, 13, 54, 224);
INSERT INTO public.who_global_data VALUES (60289, 0, 741, 0, 13, 361, 224);
INSERT INTO public.who_global_data VALUES (60290, 0, 741, 0, 13, 214, 224);
INSERT INTO public.who_global_data VALUES (60291, 0, 741, 0, 13, 199, 224);
INSERT INTO public.who_global_data VALUES (60292, 0, 741, 0, 13, 335, 224);
INSERT INTO public.who_global_data VALUES (60293, 0, 741, 0, 13, 95, 224);
INSERT INTO public.who_global_data VALUES (60294, 0, 741, 0, 13, 6, 224);
INSERT INTO public.who_global_data VALUES (60295, 0, 741, 0, 13, 102, 224);
INSERT INTO public.who_global_data VALUES (60296, 0, 741, 0, 13, 291, 224);
INSERT INTO public.who_global_data VALUES (60297, 0, 741, 0, 13, 118, 224);
INSERT INTO public.who_global_data VALUES (60298, 0, 741, 0, 13, 311, 224);
INSERT INTO public.who_global_data VALUES (60299, 0, 741, 0, 13, 357, 224);
INSERT INTO public.who_global_data VALUES (60300, 0, 741, 0, 13, 135, 224);
INSERT INTO public.who_global_data VALUES (60301, 0, 741, 0, 13, 263, 224);
INSERT INTO public.who_global_data VALUES (60302, 0, 741, 0, 13, 290, 224);
INSERT INTO public.who_global_data VALUES (60303, 0, 741, 0, 13, 122, 224);
INSERT INTO public.who_global_data VALUES (60304, 0, 741, 0, 13, 113, 224);
INSERT INTO public.who_global_data VALUES (60305, 0, 741, 0, 13, 144, 224);
INSERT INTO public.who_global_data VALUES (60306, 0, 741, 0, 13, 196, 224);
INSERT INTO public.who_global_data VALUES (60307, 0, 741, 0, 13, 12, 224);
INSERT INTO public.who_global_data VALUES (60308, 0, 741, 0, 13, 156, 224);
INSERT INTO public.who_global_data VALUES (60309, 0, 741, 0, 13, 345, 224);
INSERT INTO public.who_global_data VALUES (60310, 0, 741, 0, 13, 30, 224);
INSERT INTO public.who_global_data VALUES (60311, 0, 741, 0, 13, 289, 224);
INSERT INTO public.who_global_data VALUES (60312, 0, 741, 0, 13, 26, 224);
INSERT INTO public.who_global_data VALUES (60313, 0, 741, 0, 13, 367, 224);
INSERT INTO public.who_global_data VALUES (60314, 0, 741, 0, 13, 86, 224);
INSERT INTO public.who_global_data VALUES (60315, 0, 741, 0, 13, 98, 224);
INSERT INTO public.who_global_data VALUES (60316, 0, 741, 0, 13, 323, 224);
INSERT INTO public.who_global_data VALUES (60317, 0, 741, 0, 13, 348, 224);
INSERT INTO public.who_global_data VALUES (60318, 0, 741, 0, 13, 272, 224);
INSERT INTO public.who_global_data VALUES (60319, 0, 741, 0, 13, 16, 224);
INSERT INTO public.who_global_data VALUES (60320, 0, 741, 0, 13, 229, 224);
INSERT INTO public.who_global_data VALUES (60321, 0, 741, 0, 13, 238, 224);
INSERT INTO public.who_global_data VALUES (60322, 0, 741, 0, 13, 130, 224);
INSERT INTO public.who_global_data VALUES (60323, 0, 741, 0, 13, 352, 224);
INSERT INTO public.who_global_data VALUES (60324, 0, 741, 0, 13, 354, 224);
INSERT INTO public.who_global_data VALUES (60325, 0, 741, 0, 13, 33, 224);
INSERT INTO public.who_global_data VALUES (60326, 0, 741, 0, 13, 296, 224);
INSERT INTO public.who_global_data VALUES (60327, 0, 741, 0, 13, 117, 224);
INSERT INTO public.who_global_data VALUES (60328, 0, 741, 0, 13, 154, 224);
INSERT INTO public.who_global_data VALUES (60329, 0, 741, 0, 13, 235, 224);
INSERT INTO public.who_global_data VALUES (60330, 0, 741, 0, 13, 315, 224);
INSERT INTO public.who_global_data VALUES (60331, 0, 741, 0, 13, 245, 224);
INSERT INTO public.who_global_data VALUES (60332, 0, 741, 0, 13, 115, 224);
INSERT INTO public.who_global_data VALUES (60333, 0, 741, 0, 13, 9, 224);
INSERT INTO public.who_global_data VALUES (60334, 0, 741, 0, 13, 338, 224);
INSERT INTO public.who_global_data VALUES (60335, 0, 741, 0, 13, 119, 224);
INSERT INTO public.who_global_data VALUES (60336, 0, 741, 0, 13, 163, 224);
INSERT INTO public.who_global_data VALUES (60337, 0, 741, 0, 13, 190, 224);
INSERT INTO public.who_global_data VALUES (60338, 0, 741, 0, 13, 83, 224);
INSERT INTO public.who_global_data VALUES (60340, 0, 741, 0, 13, 53, 224);
INSERT INTO public.who_global_data VALUES (60341, 0, 741, 0, 13, 351, 224);
INSERT INTO public.who_global_data VALUES (60342, 0, 741, 0, 13, 28, 224);
INSERT INTO public.who_global_data VALUES (60343, 0, 741, 0, 13, 66, 224);
INSERT INTO public.who_global_data VALUES (60344, 0, 741, 0, 13, 60, 224);
INSERT INTO public.who_global_data VALUES (60345, 0, 741, 0, 13, 157, 224);
INSERT INTO public.who_global_data VALUES (60346, 0, 741, 0, 13, 237, 224);
INSERT INTO public.who_global_data VALUES (60347, 0, 741, 0, 13, 212, 224);
INSERT INTO public.who_global_data VALUES (60348, 0, 741, 0, 13, 131, 224);
INSERT INTO public.who_global_data VALUES (60349, 0, 741, 0, 13, 166, 224);
INSERT INTO public.who_global_data VALUES (60350, 0, 741, 0, 13, 72, 224);
INSERT INTO public.who_global_data VALUES (60351, 0, 741, 0, 13, 25, 224);
INSERT INTO public.who_global_data VALUES (60352, 0, 741, 0, 13, 186, 224);
INSERT INTO public.who_global_data VALUES (60353, 0, 741, 0, 13, 126, 224);
INSERT INTO public.who_global_data VALUES (60354, 0, 741, 0, 13, 286, 224);
INSERT INTO public.who_global_data VALUES (60355, 0, 741, 0, 13, 56, 224);
INSERT INTO public.who_global_data VALUES (60356, 0, 741, 0, 13, 94, 224);
INSERT INTO public.who_global_data VALUES (60357, 0, 741, 0, 13, 100, 224);
INSERT INTO public.who_global_data VALUES (60358, 0, 741, 0, 13, 79, 224);
INSERT INTO public.who_global_data VALUES (60359, 0, 741, 0, 13, 298, 224);
INSERT INTO public.who_global_data VALUES (60360, 0, 741, 0, 13, 38, 224);
INSERT INTO public.who_global_data VALUES (60361, 0, 741, 0, 13, 231, 224);
INSERT INTO public.who_global_data VALUES (60362, 0, 741, 0, 13, 90, 224);
INSERT INTO public.who_global_data VALUES (60363, 0, 741, 0, 13, 128, 224);
INSERT INTO public.who_global_data VALUES (60364, 0, 741, 0, 13, 343, 224);
INSERT INTO public.who_global_data VALUES (60365, 0, 741, 0, 13, 302, 224);
INSERT INTO public.who_global_data VALUES (60366, 0, 741, 0, 13, 360, 224);
INSERT INTO public.who_global_data VALUES (60367, 0, 741, 0, 13, 96, 224);
INSERT INTO public.who_global_data VALUES (60368, 0, 741, 0, 13, 145, 224);
INSERT INTO public.who_global_data VALUES (60369, 0, 741, 0, 13, 253, 224);
INSERT INTO public.who_global_data VALUES (60370, 0, 741, 0, 13, 89, 224);
INSERT INTO public.who_global_data VALUES (60371, 0, 741, 0, 13, 52, 224);
INSERT INTO public.who_global_data VALUES (60372, 0, 741, 0, 13, 93, 224);
INSERT INTO public.who_global_data VALUES (60373, 0, 741, 0, 13, 297, 224);
INSERT INTO public.who_global_data VALUES (60374, 0, 741, 0, 13, 20, 224);
INSERT INTO public.who_global_data VALUES (60375, 0, 741, 0, 13, 21, 224);
INSERT INTO public.who_global_data VALUES (60376, 0, 741, 0, 13, 149, 224);
INSERT INTO public.who_global_data VALUES (60377, 0, 741, 0, 13, 150, 224);
INSERT INTO public.who_global_data VALUES (60378, 0, 741, 0, 13, 239, 224);
INSERT INTO public.who_global_data VALUES (60379, 0, 741, 0, 13, 138, 224);
INSERT INTO public.who_global_data VALUES (60380, 0, 741, 0, 13, 137, 224);
INSERT INTO public.who_global_data VALUES (60381, 0, 741, 0, 13, 97, 224);
INSERT INTO public.who_global_data VALUES (60382, 0, 741, 0, 13, 293, 224);
INSERT INTO public.who_global_data VALUES (60383, 0, 741, 0, 13, 148, 224);
INSERT INTO public.who_global_data VALUES (60384, 0, 741, 0, 13, 191, 224);
INSERT INTO public.who_global_data VALUES (60385, 0, 741, 0, 13, 281, 224);
INSERT INTO public.who_global_data VALUES (60386, 0, 741, 0, 13, 50, 224);
INSERT INTO public.who_global_data VALUES (60387, 0, 741, 0, 13, 181, 224);
INSERT INTO public.who_global_data VALUES (60388, 0, 741, 0, 13, 37, 224);
INSERT INTO public.who_global_data VALUES (60389, 0, 741, 0, 13, 197, 224);
INSERT INTO public.who_global_data VALUES (60390, 0, 741, 0, 13, 4, 224);
INSERT INTO public.who_global_data VALUES (60391, 0, 741, 0, 13, 13, 224);
INSERT INTO public.who_global_data VALUES (60392, 0, 741, 0, 13, 378, 224);
INSERT INTO public.who_global_data VALUES (60393, 0, 741, 0, 13, 342, 224);
INSERT INTO public.who_global_data VALUES (60394, 0, 741, 0, 13, 142, 224);
INSERT INTO public.who_global_data VALUES (60395, 0, 741, 0, 13, 356, 224);
INSERT INTO public.who_global_data VALUES (60396, 0, 741, 0, 13, 285, 224);
INSERT INTO public.who_global_data VALUES (60397, 0, 741, 0, 13, 359, 224);
INSERT INTO public.who_global_data VALUES (60398, 0, 741, 0, 13, 136, 224);
INSERT INTO public.who_global_data VALUES (60399, 0, 741, 0, 13, 377, 224);
INSERT INTO public.who_global_data VALUES (60400, 0, 741, 0, 13, 322, 224);
INSERT INTO public.who_global_data VALUES (60401, 0, 741, 0, 13, 169, 224);
INSERT INTO public.who_global_data VALUES (60402, 0, 741, 0, 13, 372, 224);
INSERT INTO public.who_global_data VALUES (60403, 0, 741, 0, 13, 270, 224);
INSERT INTO public.who_global_data VALUES (60404, 0, 741, 0, 13, 198, 224);
INSERT INTO public.who_global_data VALUES (60405, 0, 741, 0, 13, 224, 224);
INSERT INTO public.who_global_data VALUES (60406, 0, 741, 0, 13, 255, 224);
INSERT INTO public.who_global_data VALUES (60407, 0, 741, 0, 13, 314, 224);
INSERT INTO public.who_global_data VALUES (60408, 0, 741, 0, 13, 44, 224);
INSERT INTO public.who_global_data VALUES (60409, 0, 741, 0, 13, 106, 224);
INSERT INTO public.who_global_data VALUES (60410, 0, 741, 0, 13, 200, 224);
INSERT INTO public.who_global_data VALUES (60411, 0, 741, 0, 13, 366, 224);
INSERT INTO public.who_global_data VALUES (60412, 0, 741, 0, 13, 309, 224);
INSERT INTO public.who_global_data VALUES (60413, 0, 741, 0, 13, 92, 224);
INSERT INTO public.who_global_data VALUES (60414, 0, 741, 0, 13, 104, 224);
INSERT INTO public.who_global_data VALUES (60415, 0, 741, 0, 13, 259, 224);
INSERT INTO public.who_global_data VALUES (60416, 0, 741, 0, 13, 273, 224);
INSERT INTO public.who_global_data VALUES (60417, 0, 741, 0, 13, 134, 224);
INSERT INTO public.who_global_data VALUES (60418, 0, 741, 0, 13, 160, 224);
INSERT INTO public.who_global_data VALUES (60419, 0, 741, 0, 13, 183, 224);
INSERT INTO public.who_global_data VALUES (60420, 0, 741, 0, 13, 249, 224);
INSERT INTO public.who_global_data VALUES (60421, 0, 741, 0, 13, 230, 224);
INSERT INTO public.who_global_data VALUES (60422, 0, 741, 0, 13, 76, 224);
INSERT INTO public.who_global_data VALUES (60423, 0, 741, 0, 13, 379, 224);
INSERT INTO public.who_global_data VALUES (60424, 0, 741, 0, 13, 110, 224);
INSERT INTO public.who_global_data VALUES (60425, 0, 741, 0, 13, 188, 224);
INSERT INTO public.who_global_data VALUES (60426, 0, 741, 0, 13, 51, 224);
INSERT INTO public.who_global_data VALUES (60427, 0, 741, 0, 13, 43, 224);
INSERT INTO public.who_global_data VALUES (60428, 0, 741, 0, 13, 331, 224);
INSERT INTO public.who_global_data VALUES (60429, 0, 741, 0, 13, 179, 224);
INSERT INTO public.who_global_data VALUES (60430, 0, 741, 0, 13, 326, 224);
INSERT INTO public.who_global_data VALUES (60431, 0, 741, 0, 13, 258, 224);
INSERT INTO public.who_global_data VALUES (60432, 0, 741, 0, 13, 75, 224);
INSERT INTO public.who_global_data VALUES (60433, 0, 741, 0, 13, 17, 224);
INSERT INTO public.who_global_data VALUES (60434, 0, 741, 0, 13, 153, 224);
INSERT INTO public.who_global_data VALUES (60435, 0, 741, 0, 13, 121, 224);
INSERT INTO public.who_global_data VALUES (60436, 0, 741, 0, 13, 182, 224);
INSERT INTO public.who_global_data VALUES (60437, 0, 741, 0, 13, 262, 224);
INSERT INTO public.who_global_data VALUES (60438, 0, 741, 0, 13, 221, 224);
INSERT INTO public.who_global_data VALUES (60439, 0, 741, 0, 13, 248, 224);
INSERT INTO public.who_global_data VALUES (60440, 0, 741, 0, 13, 350, 224);
INSERT INTO public.who_global_data VALUES (60441, 0, 741, 0, 13, 195, 224);
INSERT INTO public.who_global_data VALUES (60442, 0, 741, 0, 13, 341, 224);
INSERT INTO public.who_global_data VALUES (60443, 0, 741, 0, 13, 41, 224);
INSERT INTO public.who_global_data VALUES (60444, 0, 741, 0, 13, 234, 224);
INSERT INTO public.who_global_data VALUES (60445, 0, 741, 0, 13, 146, 224);
INSERT INTO public.who_global_data VALUES (60446, 0, 741, 0, 13, 123, 224);
INSERT INTO public.who_global_data VALUES (60447, 0, 741, 0, 13, 45, 224);
INSERT INTO public.who_global_data VALUES (60448, 0, 741, 0, 13, 218, 224);
INSERT INTO public.who_global_data VALUES (60449, 0, 741, 0, 13, 7, 224);
INSERT INTO public.who_global_data VALUES (60450, 0, 741, 0, 13, 236, 224);
INSERT INTO public.who_global_data VALUES (60451, 0, 741, 0, 13, 252, 224);
INSERT INTO public.who_global_data VALUES (60452, 0, 741, 0, 13, 244, 224);
INSERT INTO public.who_global_data VALUES (60453, 0, 741, 0, 13, 355, 224);
INSERT INTO public.who_global_data VALUES (60454, 0, 741, 0, 13, 103, 224);
INSERT INTO public.who_global_data VALUES (60455, 0, 741, 0, 13, 68, 224);
INSERT INTO public.who_global_data VALUES (60456, 0, 741, 0, 13, 47, 224);
INSERT INTO public.who_global_data VALUES (60457, 0, 741, 0, 13, 23, 224);
INSERT INTO public.who_global_data VALUES (60458, 0, 741, 0, 13, 264, 224);
INSERT INTO public.who_global_data VALUES (60459, 0, 741, 0, 13, 332, 224);
INSERT INTO public.who_global_data VALUES (60460, 0, 741, 0, 13, 228, 224);
INSERT INTO public.who_global_data VALUES (60461, 0, 741, 0, 13, 334, 224);
INSERT INTO public.who_global_data VALUES (60462, 0, 741, 0, 13, 318, 224);
INSERT INTO public.who_global_data VALUES (60463, 0, 741, 0, 13, 349, 224);
INSERT INTO public.who_global_data VALUES (60464, 0, 741, 0, 13, 74, 224);
INSERT INTO public.who_global_data VALUES (60465, 0, 741, 0, 13, 15, 224);
INSERT INTO public.who_global_data VALUES (60466, 0, 741, 0, 13, 155, 224);
INSERT INTO public.who_global_data VALUES (60467, 0, 741, 0, 13, 201, 224);
INSERT INTO public.who_global_data VALUES (60468, 0, 741, 0, 13, 5, 224);
INSERT INTO public.who_global_data VALUES (60469, 0, 741, 0, 13, 220, 224);
INSERT INTO public.who_global_data VALUES (60470, 0, 741, 0, 13, 330, 224);
INSERT INTO public.who_global_data VALUES (60471, 0, 741, 0, 13, 269, 224);
INSERT INTO public.who_global_data VALUES (60472, 0, 741, 0, 13, 27, 224);
INSERT INTO public.who_global_data VALUES (60473, 3, 744, 0, 13, 107, 224);
INSERT INTO public.who_global_data VALUES (60474, 0, 744, 0, 13, 61, 224);
INSERT INTO public.who_global_data VALUES (60475, 0, 744, 0, 13, 376, 224);
INSERT INTO public.who_global_data VALUES (60476, 0, 744, 0, 13, 63, 224);
INSERT INTO public.who_global_data VALUES (60477, 0, 744, 0, 13, 129, 224);
INSERT INTO public.who_global_data VALUES (60478, 0, 744, 0, 13, 151, 224);
INSERT INTO public.who_global_data VALUES (60479, 0, 744, 0, 13, 363, 224);
INSERT INTO public.who_global_data VALUES (60480, 0, 744, 0, 13, 165, 224);
INSERT INTO public.who_global_data VALUES (60481, 0, 744, 0, 13, 177, 224);
INSERT INTO public.who_global_data VALUES (60482, 0, 744, 0, 13, 213, 224);
INSERT INTO public.who_global_data VALUES (60483, 0, 744, 0, 13, 132, 224);
INSERT INTO public.who_global_data VALUES (60484, 0, 744, 0, 13, 77, 224);
INSERT INTO public.who_global_data VALUES (60485, 0, 744, 0, 13, 189, 224);
INSERT INTO public.who_global_data VALUES (60486, 0, 744, 0, 13, 292, 224);
INSERT INTO public.who_global_data VALUES (60487, 0, 744, 0, 13, 24, 224);
INSERT INTO public.who_global_data VALUES (60488, 0, 744, 0, 13, 125, 224);
INSERT INTO public.who_global_data VALUES (60489, 0, 744, 0, 13, 31, 224);
INSERT INTO public.who_global_data VALUES (60490, 1, 745, 0, 13, 168, 224);
INSERT INTO public.who_global_data VALUES (60491, 0, 745, 0, 13, 283, 224);
INSERT INTO public.who_global_data VALUES (60492, 0, 745, 0, 13, 69, 224);
INSERT INTO public.who_global_data VALUES (60493, 0, 745, 0, 13, 85, 224);
INSERT INTO public.who_global_data VALUES (60494, 0, 745, 0, 13, 11, 224);
INSERT INTO public.who_global_data VALUES (60495, 0, 1, 1, 1, 19, 56);
INSERT INTO public.who_global_data VALUES (60496, 0, 745, 0, 13, 40, 224);
INSERT INTO public.who_global_data VALUES (60497, 0, 745, 0, 13, 256, 224);
INSERT INTO public.who_global_data VALUES (60498, 0, 745, 0, 13, 2, 224);
INSERT INTO public.who_global_data VALUES (60499, 0, 745, 0, 13, 70, 224);
INSERT INTO public.who_global_data VALUES (60500, 0, 745, 0, 13, 371, 224);
INSERT INTO public.who_global_data VALUES (60501, 0, 745, 0, 13, 257, 224);
INSERT INTO public.who_global_data VALUES (60502, 0, 745, 0, 13, 312, 224);
INSERT INTO public.who_global_data VALUES (60503, 0, 745, 0, 13, 370, 224);
INSERT INTO public.who_global_data VALUES (60504, 0, 745, 0, 13, 365, 224);
INSERT INTO public.who_global_data VALUES (60505, 0, 745, 0, 13, 124, 224);
INSERT INTO public.who_global_data VALUES (60506, 0, 745, 0, 13, 251, 224);
INSERT INTO public.who_global_data VALUES (60507, 0, 745, 0, 13, 375, 224);
INSERT INTO public.who_global_data VALUES (60508, 0, 745, 0, 13, 227, 224);
INSERT INTO public.who_global_data VALUES (60509, 0, 745, 0, 13, 344, 224);
INSERT INTO public.who_global_data VALUES (60510, 0, 745, 0, 13, 267, 224);
INSERT INTO public.who_global_data VALUES (60511, 0, 745, 0, 13, 36, 224);
INSERT INTO public.who_global_data VALUES (60512, 0, 745, 0, 13, 276, 224);
INSERT INTO public.who_global_data VALUES (60515, 0, 0, 0, 0, 99, 110);
INSERT INTO public.who_global_data VALUES (60516, 0, 0, 0, 0, 261, 110);
INSERT INTO public.who_global_data VALUES (60517, 0, 0, 0, 0, 364, 110);
INSERT INTO public.who_global_data VALUES (60518, 0, 0, 0, 0, 133, 110);
INSERT INTO public.who_global_data VALUES (60519, 0, 0, 0, 0, 111, 110);
INSERT INTO public.who_global_data VALUES (60520, 0, 0, 0, 0, 301, 110);
INSERT INTO public.who_global_data VALUES (60521, 0, 0, 0, 0, 209, 110);
INSERT INTO public.who_global_data VALUES (60522, 0, 0, 0, 0, 141, 110);
INSERT INTO public.who_global_data VALUES (60523, 0, 0, 0, 0, 22, 110);
INSERT INTO public.who_global_data VALUES (60524, 0, 0, 0, 0, 73, 110);
INSERT INTO public.who_global_data VALUES (60525, 0, 0, 0, 0, 313, 110);
INSERT INTO public.who_global_data VALUES (60526, 0, 0, 0, 0, 71, 110);
INSERT INTO public.who_global_data VALUES (60527, 0, 0, 0, 0, 78, 110);
INSERT INTO public.who_global_data VALUES (60528, 0, 0, 0, 0, 204, 110);
INSERT INTO public.who_global_data VALUES (60529, 0, 0, 0, 0, 194, 110);
INSERT INTO public.who_global_data VALUES (60530, 0, 0, 0, 0, 347, 110);
INSERT INTO public.who_global_data VALUES (60531, 0, 0, 0, 0, 49, 110);
INSERT INTO public.who_global_data VALUES (60532, 0, 0, 0, 0, 143, 110);
INSERT INTO public.who_global_data VALUES (60533, 0, 0, 0, 0, 217, 110);
INSERT INTO public.who_global_data VALUES (60534, 0, 0, 0, 0, 223, 110);
INSERT INTO public.who_global_data VALUES (60535, 0, 0, 0, 0, 243, 110);
INSERT INTO public.who_global_data VALUES (60536, 0, 0, 0, 0, 254, 110);
INSERT INTO public.who_global_data VALUES (60537, 0, 0, 0, 0, 308, 110);
INSERT INTO public.who_global_data VALUES (60538, 0, 0, 0, 0, 173, 110);
INSERT INTO public.who_global_data VALUES (60539, 0, 0, 0, 0, 87, 110);
INSERT INTO public.who_global_data VALUES (60540, 0, 0, 0, 0, 67, 110);
INSERT INTO public.who_global_data VALUES (60541, 0, 0, 0, 0, 65, 110);
INSERT INTO public.who_global_data VALUES (60542, 0, 0, 0, 0, 174, 110);
INSERT INTO public.who_global_data VALUES (60543, 0, 0, 0, 0, 57, 110);
INSERT INTO public.who_global_data VALUES (60544, 0, 0, 0, 0, 369, 110);
INSERT INTO public.who_global_data VALUES (60545, 0, 0, 0, 0, 161, 110);
INSERT INTO public.who_global_data VALUES (60546, 0, 0, 0, 0, 250, 110);
INSERT INTO public.who_global_data VALUES (60547, 0, 0, 0, 0, 152, 110);
INSERT INTO public.who_global_data VALUES (60548, 0, 0, 0, 0, 300, 110);
INSERT INTO public.who_global_data VALUES (60549, 0, 0, 0, 0, 320, 110);
INSERT INTO public.who_global_data VALUES (60550, 0, 0, 0, 0, 277, 110);
INSERT INTO public.who_global_data VALUES (60551, 0, 0, 0, 0, 192, 110);
INSERT INTO public.who_global_data VALUES (60552, 0, 0, 0, 0, 278, 110);
INSERT INTO public.who_global_data VALUES (60553, 0, 0, 0, 0, 265, 110);
INSERT INTO public.who_global_data VALUES (60554, 0, 0, 0, 0, 120, 110);
INSERT INTO public.who_global_data VALUES (60555, 0, 0, 0, 0, 82, 110);
INSERT INTO public.who_global_data VALUES (60556, 0, 0, 0, 0, 310, 110);
INSERT INTO public.who_global_data VALUES (60557, 0, 0, 0, 0, 260, 110);
INSERT INTO public.who_global_data VALUES (60558, 0, 0, 0, 0, 162, 110);
INSERT INTO public.who_global_data VALUES (60559, 0, 0, 0, 0, 368, 110);
INSERT INTO public.who_global_data VALUES (60560, 0, 0, 0, 0, 105, 110);
INSERT INTO public.who_global_data VALUES (60561, 0, 0, 0, 0, 39, 110);
INSERT INTO public.who_global_data VALUES (60562, 0, 0, 0, 0, 62, 110);
INSERT INTO public.who_global_data VALUES (60563, 0, 0, 0, 0, 3, 110);
INSERT INTO public.who_global_data VALUES (60564, 0, 0, 0, 0, 247, 110);
INSERT INTO public.who_global_data VALUES (60565, 0, 0, 0, 0, 306, 110);
INSERT INTO public.who_global_data VALUES (60566, 0, 0, 0, 0, 303, 110);
INSERT INTO public.who_global_data VALUES (60567, 0, 0, 0, 0, 337, 110);
INSERT INTO public.who_global_data VALUES (60568, 0, 0, 0, 0, 241, 110);
INSERT INTO public.who_global_data VALUES (60569, 6, 6, 0, 0, 116, 110);
INSERT INTO public.who_global_data VALUES (60570, 0, 6, 0, 0, 91, 110);
INSERT INTO public.who_global_data VALUES (60571, 0, 6, 0, 0, 81, 110);
INSERT INTO public.who_global_data VALUES (60572, 2, 8, 0, 0, 64, 110);
INSERT INTO public.who_global_data VALUES (60573, 0, 8, 0, 0, 159, 110);
INSERT INTO public.who_global_data VALUES (60574, 1, 9, 0, 0, 185, 110);
INSERT INTO public.who_global_data VALUES (60575, 0, 9, 0, 0, 55, 110);
INSERT INTO public.who_global_data VALUES (60576, 0, 9, 0, 0, 340, 110);
INSERT INTO public.who_global_data VALUES (60577, 0, 9, 0, 0, 346, 110);
INSERT INTO public.who_global_data VALUES (60578, 0, 9, 0, 0, 279, 110);
INSERT INTO public.who_global_data VALUES (60579, 0, 9, 0, 0, 80, 110);
INSERT INTO public.who_global_data VALUES (60580, 1, 10, 0, 0, 321, 110);
INSERT INTO public.who_global_data VALUES (60581, 0, 10, 0, 0, 29, 110);
INSERT INTO public.who_global_data VALUES (60582, 10, 20, 0, 0, 202, 110);
INSERT INTO public.who_global_data VALUES (60583, 3, 23, 0, 0, 362, 110);
INSERT INTO public.who_global_data VALUES (60584, 1, 24, 0, 0, 140, 110);
INSERT INTO public.who_global_data VALUES (60585, 0, 24, 0, 0, 211, 110);
INSERT INTO public.who_global_data VALUES (60586, 8, 32, 0, 0, 353, 110);
INSERT INTO public.who_global_data VALUES (60587, 24, 56, 0, 0, 19, 110);
INSERT INTO public.who_global_data VALUES (60588, 1, 57, 0, 0, 176, 110);
INSERT INTO public.who_global_data VALUES (60589, 134, 191, 0, 0, 373, 110);
INSERT INTO public.who_global_data VALUES (60590, 54, 245, 0, 0, 46, 110);
INSERT INTO public.who_global_data VALUES (60591, 61, 306, 2, 2, 42, 110);
INSERT INTO public.who_global_data VALUES (60592, 155, 461, 0, 2, 316, 110);
INSERT INTO public.who_global_data VALUES (60593, 34, 495, 1, 3, 299, 110);
INSERT INTO public.who_global_data VALUES (60594, 151, 646, 0, 3, 329, 110);
INSERT INTO public.who_global_data VALUES (60595, 138, 784, 2, 5, 171, 110);
INSERT INTO public.who_global_data VALUES (60596, 103, 887, 1, 6, 127, 110);
INSERT INTO public.who_global_data VALUES (60597, 104, 991, 1, 7, 167, 110);
INSERT INTO public.who_global_data VALUES (60598, 66, 1057, 1, 8, 325, 110);
INSERT INTO public.who_global_data VALUES (60599, 140, 1197, 1, 9, 158, 110);
INSERT INTO public.who_global_data VALUES (60600, 211, 1408, 2, 11, 170, 110);
INSERT INTO public.who_global_data VALUES (60601, 118, 1526, 2, 13, 35, 110);
INSERT INTO public.who_global_data VALUES (60602, 99, 1625, 5, 18, 242, 110);
INSERT INTO public.who_global_data VALUES (60603, 240, 1865, 7, 25, 112, 110);
INSERT INTO public.who_global_data VALUES (60604, 174, 2039, 1, 26, 358, 110);
INSERT INTO public.who_global_data VALUES (60605, 252, 2291, 5, 31, 32, 110);
INSERT INTO public.who_global_data VALUES (60606, 159, 2450, 4, 35, 193, 110);
INSERT INTO public.who_global_data VALUES (60607, 0, 2450, 0, 35, 305, 110);
INSERT INTO public.who_global_data VALUES (60608, 609, 3059, 10, 45, 333, 110);
INSERT INTO public.who_global_data VALUES (60609, 365, 3424, 5, 50, 210, 110);
INSERT INTO public.who_global_data VALUES (60610, 581, 4005, 4, 54, 268, 110);
INSERT INTO public.who_global_data VALUES (60611, 178, 4183, 4, 58, 304, 110);
INSERT INTO public.who_global_data VALUES (60612, 306, 4489, 5, 63, 280, 110);
INSERT INTO public.who_global_data VALUES (60613, 206, 4695, 3, 66, 172, 110);
INSERT INTO public.who_global_data VALUES (60614, 275, 4970, 11, 77, 339, 110);
INSERT INTO public.who_global_data VALUES (60615, 213, 5183, 11, 88, 48, 110);
INSERT INTO public.who_global_data VALUES (60616, 313, 5496, 5, 93, 275, 110);
INSERT INTO public.who_global_data VALUES (60617, 341, 5837, 3, 96, 14, 110);
INSERT INTO public.who_global_data VALUES (60618, 151, 5988, 11, 107, 222, 110);
INSERT INTO public.who_global_data VALUES (60619, 931, 6919, 21, 128, 164, 110);
INSERT INTO public.who_global_data VALUES (60620, 106, 7025, 7, 135, 336, 110);
INSERT INTO public.who_global_data VALUES (60621, 613, 7638, 8, 143, 203, 110);
INSERT INTO public.who_global_data VALUES (60622, 355, 7993, 16, 159, 59, 110);
INSERT INTO public.who_global_data VALUES (60623, 425, 8418, 17, 176, 328, 110);
INSERT INTO public.who_global_data VALUES (60624, 1087, 9505, 21, 197, 10, 110);
INSERT INTO public.who_global_data VALUES (60625, 244, 9749, 12, 209, 216, 110);
INSERT INTO public.who_global_data VALUES (60626, 1066, 10815, 19, 228, 307, 110);
INSERT INTO public.who_global_data VALUES (60627, 340, 11155, 9, 237, 207, 110);
INSERT INTO public.who_global_data VALUES (60628, 1072, 12227, 19, 256, 18, 110);
INSERT INTO public.who_global_data VALUES (60629, 970, 13197, 21, 277, 374, 110);
INSERT INTO public.who_global_data VALUES (60630, 718, 13915, 15, 292, 114, 110);
INSERT INTO public.who_global_data VALUES (60631, 164, 14079, 9, 301, 319, 110);
INSERT INTO public.who_global_data VALUES (60632, 1210, 15289, 34, 335, 295, 110);
INSERT INTO public.who_global_data VALUES (60633, 828, 16117, 23, 358, 175, 110);
INSERT INTO public.who_global_data VALUES (60634, 1494, 17611, 48, 406, 139, 110);
INSERT INTO public.who_global_data VALUES (60635, 1159, 18770, 26, 432, 233, 110);
INSERT INTO public.who_global_data VALUES (60636, 1314, 20084, 25, 457, 84, 110);
INSERT INTO public.who_global_data VALUES (60637, 800, 20884, 19, 476, 287, 110);
INSERT INTO public.who_global_data VALUES (60638, 617, 21501, 10, 486, 8, 110);
INSERT INTO public.who_global_data VALUES (60639, 1049, 22550, 40, 526, 246, 110);
INSERT INTO public.who_global_data VALUES (60640, 2094, 24644, 59, 585, 266, 110);
INSERT INTO public.who_global_data VALUES (60641, 1791, 26435, 14, 599, 178, 110);
INSERT INTO public.who_global_data VALUES (60642, 1039, 27474, 19, 618, 109, 110);
INSERT INTO public.who_global_data VALUES (60643, 1991, 29465, 21, 639, 327, 110);
INSERT INTO public.who_global_data VALUES (60644, 1476, 30941, 28, 667, 324, 110);
INSERT INTO public.who_global_data VALUES (60645, 1733, 32674, 57, 724, 288, 110);
INSERT INTO public.who_global_data VALUES (60646, 1662, 34336, 13, 737, 317, 110);
INSERT INTO public.who_global_data VALUES (60647, 1452, 35788, 33, 770, 240, 110);
INSERT INTO public.who_global_data VALUES (60648, 1430, 37218, 33, 803, 1, 110);
INSERT INTO public.who_global_data VALUES (60649, 1581, 38799, 31, 834, 206, 110);
INSERT INTO public.who_global_data VALUES (60650, 1352, 40151, 39, 873, 108, 110);
INSERT INTO public.who_global_data VALUES (60651, 1974, 42125, 30, 903, 215, 110);
INSERT INTO public.who_global_data VALUES (60652, 1841, 43966, 36, 939, 88, 110);
INSERT INTO public.who_global_data VALUES (60653, 1932, 45898, 46, 985, 282, 110);
INSERT INTO public.who_global_data VALUES (60654, 2193, 48091, 32, 1017, 180, 110);
INSERT INTO public.who_global_data VALUES (60655, 2603, 50694, 50, 1067, 232, 110);
INSERT INTO public.who_global_data VALUES (60656, 1743, 52437, 34, 1101, 58, 110);
INSERT INTO public.who_global_data VALUES (60657, 2164, 54601, 32, 1133, 274, 110);
INSERT INTO public.who_global_data VALUES (60658, 1748, 56349, 34, 1167, 205, 110);
INSERT INTO public.who_global_data VALUES (60659, 1356, 57705, 30, 1197, 187, 110);
INSERT INTO public.who_global_data VALUES (60660, 1446, 59151, 28, 1225, 184, 110);
INSERT INTO public.who_global_data VALUES (60661, 2076, 61227, 35, 1260, 147, 110);
INSERT INTO public.who_global_data VALUES (60662, 2801, 64028, 57, 1317, 294, 110);
INSERT INTO public.who_global_data VALUES (60663, 2429, 66457, 78, 1395, 34, 110);
INSERT INTO public.who_global_data VALUES (60664, 3039, 69496, 88, 1483, 101, 110);
INSERT INTO public.who_global_data VALUES (60665, 2964, 72460, 60, 1543, 208, 110);
INSERT INTO public.who_global_data VALUES (60666, 3938, 76398, 78, 1621, 380, 110);
INSERT INTO public.who_global_data VALUES (60667, 4065, 80463, 67, 1688, 271, 110);
INSERT INTO public.who_global_data VALUES (60668, 4801, 85264, 82, 1770, 219, 110);
INSERT INTO public.who_global_data VALUES (60669, 3985, 89249, 68, 1838, 54, 110);
INSERT INTO public.who_global_data VALUES (60670, 4734, 93983, 97, 1935, 361, 110);
INSERT INTO public.who_global_data VALUES (60671, 4960, 98943, 67, 2002, 214, 110);
INSERT INTO public.who_global_data VALUES (60672, 4728, 103671, 65, 2067, 199, 110);
INSERT INTO public.who_global_data VALUES (60673, 4646, 108317, 105, 2172, 335, 110);
INSERT INTO public.who_global_data VALUES (60674, 5385, 113702, 83, 2255, 95, 110);
INSERT INTO public.who_global_data VALUES (60675, 5834, 119536, 101, 2356, 6, 110);
INSERT INTO public.who_global_data VALUES (60676, 5985, 125521, 107, 2463, 102, 110);
INSERT INTO public.who_global_data VALUES (60677, 6884, 132405, 88, 2551, 291, 110);
INSERT INTO public.who_global_data VALUES (60678, 6825, 139230, 81, 2632, 118, 110);
INSERT INTO public.who_global_data VALUES (60679, 5248, 144478, 97, 2729, 311, 110);
INSERT INTO public.who_global_data VALUES (60680, 4443, 148921, 110, 2839, 357, 110);
INSERT INTO public.who_global_data VALUES (60681, 5839, 154760, 136, 2975, 135, 110);
INSERT INTO public.who_global_data VALUES (60682, 5358, 160118, 118, 3093, 263, 110);
INSERT INTO public.who_global_data VALUES (60683, 4944, 165062, 136, 3229, 290, 110);
INSERT INTO public.who_global_data VALUES (60684, 6604, 171666, 153, 3382, 122, 110);
INSERT INTO public.who_global_data VALUES (60685, 4951, 176617, 119, 3501, 113, 110);
INSERT INTO public.who_global_data VALUES (60686, 4471, 181088, 89, 3590, 144, 110);
INSERT INTO public.who_global_data VALUES (60687, 3946, 185034, 105, 3695, 196, 110);
INSERT INTO public.who_global_data VALUES (60688, 3892, 188926, 60, 3755, 12, 110);
INSERT INTO public.who_global_data VALUES (60689, 4044, 192970, 148, 3903, 156, 110);
INSERT INTO public.who_global_data VALUES (60690, 2775, 195745, 59, 3962, 345, 110);
INSERT INTO public.who_global_data VALUES (60691, 3138, 198883, 73, 4035, 30, 110);
INSERT INTO public.who_global_data VALUES (60692, 4072, 202955, 83, 4118, 289, 110);
INSERT INTO public.who_global_data VALUES (60693, 3557, 206512, 49, 4167, 26, 110);
INSERT INTO public.who_global_data VALUES (60694, 2825, 209337, 137, 4304, 367, 110);
INSERT INTO public.who_global_data VALUES (60695, 4133, 213470, 91, 4395, 86, 110);
INSERT INTO public.who_global_data VALUES (60696, 4339, 217809, 78, 4473, 98, 110);
INSERT INTO public.who_global_data VALUES (60697, 4087, 221896, 78, 4551, 323, 110);
INSERT INTO public.who_global_data VALUES (60698, 3387, 225283, 68, 4619, 348, 110);
INSERT INTO public.who_global_data VALUES (60699, 3191, 228474, 93, 4712, 272, 110);
INSERT INTO public.who_global_data VALUES (60700, 3344, 231818, 50, 4762, 16, 110);
INSERT INTO public.who_global_data VALUES (60701, 2691, 234509, 77, 4839, 229, 110);
INSERT INTO public.who_global_data VALUES (60702, 2980, 237489, 83, 4922, 238, 110);
INSERT INTO public.who_global_data VALUES (60703, 3359, 240848, 61, 4983, 130, 110);
INSERT INTO public.who_global_data VALUES (60704, 2748, 243596, 75, 5058, 352, 110);
INSERT INTO public.who_global_data VALUES (60705, 2755, 246351, 65, 5123, 354, 110);
INSERT INTO public.who_global_data VALUES (60706, 2521, 248872, 74, 5197, 33, 110);
INSERT INTO public.who_global_data VALUES (60707, 2753, 251625, 73, 5270, 296, 110);
INSERT INTO public.who_global_data VALUES (60708, 1979, 253604, 49, 5319, 117, 110);
INSERT INTO public.who_global_data VALUES (60709, 2165, 255769, 67, 5386, 154, 110);
INSERT INTO public.who_global_data VALUES (60710, 2145, 257914, 40, 5426, 235, 110);
INSERT INTO public.who_global_data VALUES (60711, 2085, 259999, 49, 5475, 315, 110);
INSERT INTO public.who_global_data VALUES (60712, 1918, 261917, 47, 5522, 245, 110);
INSERT INTO public.who_global_data VALUES (60713, 1579, 263496, 46, 5568, 115, 110);
INSERT INTO public.who_global_data VALUES (60714, 1587, 265083, 31, 5599, 9, 110);
INSERT INTO public.who_global_data VALUES (60715, 1013, 266096, 40, 5639, 338, 110);
INSERT INTO public.who_global_data VALUES (60716, 1332, 267428, 38, 5677, 119, 110);
INSERT INTO public.who_global_data VALUES (60717, 1763, 269191, 32, 5709, 163, 110);
INSERT INTO public.who_global_data VALUES (60718, 1209, 270400, 54, 5763, 190, 110);
INSERT INTO public.who_global_data VALUES (60719, 1487, 271887, 24, 5787, 83, 110);
INSERT INTO public.who_global_data VALUES (60721, 1176, 274289, 20, 5842, 53, 110);
INSERT INTO public.who_global_data VALUES (60722, 936, 275225, 23, 5865, 351, 110);
INSERT INTO public.who_global_data VALUES (60723, 1063, 276288, 27, 5892, 28, 110);
INSERT INTO public.who_global_data VALUES (60724, 1114, 277402, 32, 5924, 66, 110);
INSERT INTO public.who_global_data VALUES (60725, 903, 278305, 27, 5951, 60, 110);
INSERT INTO public.who_global_data VALUES (60726, 841, 279146, 19, 5970, 157, 110);
INSERT INTO public.who_global_data VALUES (60727, 553, 279699, 6, 5976, 237, 110);
INSERT INTO public.who_global_data VALUES (60728, 330, 280029, 8, 5984, 212, 110);
INSERT INTO public.who_global_data VALUES (60729, 432, 280461, 15, 5999, 131, 110);
INSERT INTO public.who_global_data VALUES (60730, 675, 281136, 15, 6014, 166, 110);
INSERT INTO public.who_global_data VALUES (60731, 727, 281863, 21, 6035, 72, 110);
INSERT INTO public.who_global_data VALUES (60732, 782, 282645, 19, 6054, 25, 110);
INSERT INTO public.who_global_data VALUES (60733, 842, 283487, 20, 6074, 186, 110);
INSERT INTO public.who_global_data VALUES (60734, 634, 284121, 8, 6082, 126, 110);
INSERT INTO public.who_global_data VALUES (60735, 539, 284660, 15, 6097, 286, 110);
INSERT INTO public.who_global_data VALUES (60736, 531, 285191, 15, 6112, 56, 110);
INSERT INTO public.who_global_data VALUES (60737, 730, 285921, 17, 6129, 94, 110);
INSERT INTO public.who_global_data VALUES (60738, 753, 286674, 10, 6139, 100, 110);
INSERT INTO public.who_global_data VALUES (60739, 626, 287300, 14, 6153, 79, 110);
INSERT INTO public.who_global_data VALUES (60740, 747, 288047, 9, 6162, 298, 110);
INSERT INTO public.who_global_data VALUES (60741, 670, 288717, 6, 6168, 38, 110);
INSERT INTO public.who_global_data VALUES (60742, 498, 289215, 7, 6175, 231, 110);
INSERT INTO public.who_global_data VALUES (60743, 617, 289832, 15, 6190, 90, 110);
INSERT INTO public.who_global_data VALUES (60744, 613, 290445, 11, 6201, 128, 110);
INSERT INTO public.who_global_data VALUES (60745, 513, 290958, 8, 6209, 343, 110);
INSERT INTO public.who_global_data VALUES (60746, 630, 291588, 10, 6219, 302, 110);
INSERT INTO public.who_global_data VALUES (60747, 586, 292174, 12, 6231, 360, 110);
INSERT INTO public.who_global_data VALUES (60748, 591, 292765, 4, 6235, 96, 110);
INSERT INTO public.who_global_data VALUES (60749, 496, 293261, 9, 6244, 145, 110);
INSERT INTO public.who_global_data VALUES (60750, 450, 293711, 11, 6255, 253, 110);
INSERT INTO public.who_global_data VALUES (60751, 482, 294193, 12, 6267, 89, 110);
INSERT INTO public.who_global_data VALUES (60752, 445, 294638, 7, 6274, 52, 110);
INSERT INTO public.who_global_data VALUES (60753, 415, 295053, 9, 6283, 93, 110);
INSERT INTO public.who_global_data VALUES (60754, 319, 295372, 1, 6284, 297, 110);
INSERT INTO public.who_global_data VALUES (60755, 264, 295636, 4, 6288, 20, 110);
INSERT INTO public.who_global_data VALUES (60756, 213, 295849, 6, 6294, 21, 110);
INSERT INTO public.who_global_data VALUES (60757, 300, 296149, 4, 6298, 149, 110);
INSERT INTO public.who_global_data VALUES (60758, 441, 296590, 20, 6318, 150, 110);
INSERT INTO public.who_global_data VALUES (60759, 424, 297014, 10, 6328, 239, 110);
INSERT INTO public.who_global_data VALUES (60760, 498, 297512, 7, 6335, 138, 110);
INSERT INTO public.who_global_data VALUES (60761, 513, 298025, 5, 6340, 137, 110);
INSERT INTO public.who_global_data VALUES (60762, 484, 298509, 2, 6342, 97, 110);
INSERT INTO public.who_global_data VALUES (60763, 394, 298903, 3, 6345, 293, 110);
INSERT INTO public.who_global_data VALUES (60764, 330, 299233, 5, 6350, 148, 110);
INSERT INTO public.who_global_data VALUES (60765, 426, 299659, 9, 6359, 191, 110);
INSERT INTO public.who_global_data VALUES (60766, 196, 299855, 6, 6365, 281, 110);
INSERT INTO public.who_global_data VALUES (60767, 516, 300371, 5, 6370, 50, 110);
INSERT INTO public.who_global_data VALUES (60768, 584, 300955, 3, 6373, 181, 110);
INSERT INTO public.who_global_data VALUES (60769, 526, 301481, 6, 6379, 37, 110);
INSERT INTO public.who_global_data VALUES (60770, 539, 302020, 4, 6383, 197, 110);
INSERT INTO public.who_global_data VALUES (60771, 404, 302424, 6, 6389, 4, 110);
INSERT INTO public.who_global_data VALUES (60772, 665, 303089, 4, 6393, 13, 110);
INSERT INTO public.who_global_data VALUES (60773, 545, 303634, 6, 6399, 378, 110);
INSERT INTO public.who_global_data VALUES (60774, 752, 304386, 9, 6408, 342, 110);
INSERT INTO public.who_global_data VALUES (60775, 645, 305031, 7, 6415, 142, 110);
INSERT INTO public.who_global_data VALUES (60776, 640, 305671, 1, 6416, 356, 110);
INSERT INTO public.who_global_data VALUES (60777, 633, 306304, 4, 6420, 285, 110);
INSERT INTO public.who_global_data VALUES (60778, 582, 306886, 4, 6424, 359, 110);
INSERT INTO public.who_global_data VALUES (60779, 532, 307418, 8, 6432, 136, 110);
INSERT INTO public.who_global_data VALUES (60780, 799, 308217, 5, 6437, 377, 110);
INSERT INTO public.who_global_data VALUES (60781, 798, 309015, 7, 6444, 322, 110);
INSERT INTO public.who_global_data VALUES (60782, 566, 309581, 7, 6451, 169, 110);
INSERT INTO public.who_global_data VALUES (60783, 694, 310275, 6, 6457, 372, 110);
INSERT INTO public.who_global_data VALUES (60784, 566, 310841, 9, 6466, 270, 110);
INSERT INTO public.who_global_data VALUES (60785, 675, 311516, 8, 6474, 198, 110);
INSERT INTO public.who_global_data VALUES (60786, 747, 312263, 5, 6479, 224, 110);
INSERT INTO public.who_global_data VALUES (60787, 543, 312806, 5, 6484, 255, 110);
INSERT INTO public.who_global_data VALUES (60788, 625, 313431, 15, 6499, 314, 110);
INSERT INTO public.who_global_data VALUES (60789, 553, 313984, 8, 6507, 44, 110);
INSERT INTO public.who_global_data VALUES (60790, 632, 314616, 6, 6513, 106, 110);
INSERT INTO public.who_global_data VALUES (60791, 644, 315260, 4, 6517, 200, 110);
INSERT INTO public.who_global_data VALUES (60792, 467, 315727, 6, 6523, 366, 110);
INSERT INTO public.who_global_data VALUES (60793, 624, 316351, 12, 6535, 309, 110);
INSERT INTO public.who_global_data VALUES (60794, 583, 316934, 9, 6544, 92, 110);
INSERT INTO public.who_global_data VALUES (60795, 661, 317595, 8, 6552, 104, 110);
INSERT INTO public.who_global_data VALUES (60796, 671, 318266, 6, 6558, 259, 110);
INSERT INTO public.who_global_data VALUES (60797, 666, 318932, 12, 6570, 273, 110);
INSERT INTO public.who_global_data VALUES (60798, 385, 319317, 10, 6580, 134, 110);
INSERT INTO public.who_global_data VALUES (60799, 531, 319848, 8, 6588, 160, 110);
INSERT INTO public.who_global_data VALUES (60800, 615, 320463, 13, 6601, 183, 110);
INSERT INTO public.who_global_data VALUES (60801, 755, 321218, 13, 6614, 249, 110);
INSERT INTO public.who_global_data VALUES (60802, 593, 321811, 7, 6621, 230, 110);
INSERT INTO public.who_global_data VALUES (60803, 641, 322452, 17, 6638, 76, 110);
INSERT INTO public.who_global_data VALUES (60804, 567, 323019, 16, 6654, 379, 110);
INSERT INTO public.who_global_data VALUES (60805, 440, 323459, 5, 6659, 110, 110);
INSERT INTO public.who_global_data VALUES (60806, 618, 324077, 14, 6673, 188, 110);
INSERT INTO public.who_global_data VALUES (60807, 0, 324077, 0, 6673, 51, 110);
INSERT INTO public.who_global_data VALUES (60808, 660, 324737, 19, 6692, 43, 110);
INSERT INTO public.who_global_data VALUES (60809, 736, 325473, 10, 6702, 331, 110);
INSERT INTO public.who_global_data VALUES (60810, 736, 326209, 13, 6715, 179, 110);
INSERT INTO public.who_global_data VALUES (60811, 847, 327056, 12, 6727, 326, 110);
INSERT INTO public.who_global_data VALUES (60812, 839, 327895, 9, 6736, 258, 110);
INSERT INTO public.who_global_data VALUES (60813, 707, 328602, 3, 6739, 75, 110);
INSERT INTO public.who_global_data VALUES (60814, 773, 329375, 6, 6745, 17, 110);
INSERT INTO public.who_global_data VALUES (60815, 825, 330200, 14, 6759, 153, 110);
INSERT INTO public.who_global_data VALUES (60816, 908, 331108, 16, 6775, 121, 110);
INSERT INTO public.who_global_data VALUES (60817, 1078, 332186, 20, 6795, 182, 110);
INSERT INTO public.who_global_data VALUES (60818, 807, 332993, 11, 6806, 262, 110);
INSERT INTO public.who_global_data VALUES (60819, 977, 333970, 17, 6823, 221, 110);
INSERT INTO public.who_global_data VALUES (60820, 1123, 335093, 12, 6835, 248, 110);
INSERT INTO public.who_global_data VALUES (60821, 1167, 336260, 14, 6849, 350, 110);
INSERT INTO public.who_global_data VALUES (60822, 1313, 337573, 18, 6867, 195, 110);
INSERT INTO public.who_global_data VALUES (60823, 1302, 338875, 26, 6893, 341, 110);
INSERT INTO public.who_global_data VALUES (60824, 1376, 340251, 30, 6923, 41, 110);
INSERT INTO public.who_global_data VALUES (60825, 1502, 341753, 20, 6943, 234, 110);
INSERT INTO public.who_global_data VALUES (60826, 1436, 343189, 25, 6968, 146, 110);
INSERT INTO public.who_global_data VALUES (60827, 1650, 344839, 9, 6977, 123, 110);
INSERT INTO public.who_global_data VALUES (60828, 1637, 346476, 23, 7000, 45, 110);
INSERT INTO public.who_global_data VALUES (60829, 1708, 348184, 21, 7021, 218, 110);
INSERT INTO public.who_global_data VALUES (60830, 1808, 349992, 34, 7055, 7, 110);
INSERT INTO public.who_global_data VALUES (60831, 2304, 352296, 37, 7092, 236, 110);
INSERT INTO public.who_global_data VALUES (60832, 2165, 354461, 17, 7109, 252, 110);
INSERT INTO public.who_global_data VALUES (60833, 2443, 356904, 32, 7141, 244, 110);
INSERT INTO public.who_global_data VALUES (60834, 2128, 359032, 19, 7160, 355, 110);
INSERT INTO public.who_global_data VALUES (60835, 2050, 361082, 33, 7193, 103, 110);
INSERT INTO public.who_global_data VALUES (60836, 2298, 363380, 37, 7230, 68, 110);
INSERT INTO public.who_global_data VALUES (60837, 2547, 365927, 18, 7248, 47, 110);
INSERT INTO public.who_global_data VALUES (60838, 2738, 368665, 313, 7561, 23, 110);
INSERT INTO public.who_global_data VALUES (60839, 2843, 371508, 42, 7603, 264, 110);
INSERT INTO public.who_global_data VALUES (60840, 2665, 374173, 59, 7662, 332, 110);
INSERT INTO public.who_global_data VALUES (60841, 2756, 376929, 34, 7696, 228, 110);
INSERT INTO public.who_global_data VALUES (60842, 2954, 379883, 48, 7744, 334, 110);
INSERT INTO public.who_global_data VALUES (60843, 3009, 382892, 59, 7803, 318, 110);
INSERT INTO public.who_global_data VALUES (60844, 3306, 386198, 40, 7843, 349, 110);
INSERT INTO public.who_global_data VALUES (60845, 3113, 389311, 54, 7897, 74, 110);
INSERT INTO public.who_global_data VALUES (60846, 3045, 392356, 45, 7942, 15, 110);
INSERT INTO public.who_global_data VALUES (60847, 2829, 395185, 43, 7985, 155, 110);
INSERT INTO public.who_global_data VALUES (60848, 2839, 398024, 40, 8025, 201, 110);
INSERT INTO public.who_global_data VALUES (60849, 2458, 400482, 66, 8091, 5, 110);
INSERT INTO public.who_global_data VALUES (60850, 2829, 403311, 75, 8166, 220, 110);
INSERT INTO public.who_global_data VALUES (60851, 3499, 406810, 39, 8205, 330, 110);
INSERT INTO public.who_global_data VALUES (60852, 3262, 410072, 55, 8260, 269, 110);
INSERT INTO public.who_global_data VALUES (60853, 3119, 413191, 43, 8303, 27, 110);
INSERT INTO public.who_global_data VALUES (60854, 3308, 416499, 58, 8361, 107, 110);
INSERT INTO public.who_global_data VALUES (60855, 3795, 420294, 37, 8398, 61, 110);
INSERT INTO public.who_global_data VALUES (60856, 2885, 423179, 89, 8487, 376, 110);
INSERT INTO public.who_global_data VALUES (60857, 2963, 426142, 60, 8547, 63, 110);
INSERT INTO public.who_global_data VALUES (60858, 3138, 429280, 56, 8603, 129, 110);
INSERT INTO public.who_global_data VALUES (60859, 3047, 432327, 50, 8653, 151, 110);
INSERT INTO public.who_global_data VALUES (60860, 2729, 435056, 71, 8724, 363, 110);
INSERT INTO public.who_global_data VALUES (60861, 3369, 438425, 72, 8796, 165, 110);
INSERT INTO public.who_global_data VALUES (60862, 2362, 440787, 36, 8832, 177, 110);
INSERT INTO public.who_global_data VALUES (60863, 2459, 443246, 73, 8905, 213, 110);
INSERT INTO public.who_global_data VALUES (60864, 2731, 445977, 105, 9010, 132, 110);
INSERT INTO public.who_global_data VALUES (60865, 2545, 448522, 70, 9080, 77, 110);
INSERT INTO public.who_global_data VALUES (60866, 2972, 451494, 84, 9164, 189, 110);
INSERT INTO public.who_global_data VALUES (60867, 3179, 454673, 86, 9250, 292, 110);
INSERT INTO public.who_global_data VALUES (60868, 2615, 457288, 80, 9330, 24, 110);
INSERT INTO public.who_global_data VALUES (60869, 1680, 458968, 62, 9392, 125, 110);
INSERT INTO public.who_global_data VALUES (60870, 1704, 460672, 82, 9474, 31, 110);
INSERT INTO public.who_global_data VALUES (60871, 2142, 462814, 83, 9557, 168, 110);
INSERT INTO public.who_global_data VALUES (60872, 2256, 465070, 111, 9668, 283, 110);
INSERT INTO public.who_global_data VALUES (60873, 2152, 467222, 85, 9753, 69, 110);
INSERT INTO public.who_global_data VALUES (60874, 2260, 469482, 63, 9816, 85, 110);
INSERT INTO public.who_global_data VALUES (60875, 1853, 471335, 58, 9874, 11, 110);
INSERT INTO public.who_global_data VALUES (60876, 1974, 473309, 55, 9929, 40, 110);
INSERT INTO public.who_global_data VALUES (60877, 1776, 475085, 63, 9992, 256, 110);
INSERT INTO public.who_global_data VALUES (60878, 2155, 477240, 55, 10047, 2, 110);
INSERT INTO public.who_global_data VALUES (60879, 2475, 479715, 58, 10105, 70, 110);
INSERT INTO public.who_global_data VALUES (60880, 2463, 482178, 71, 10176, 371, 110);
INSERT INTO public.who_global_data VALUES (60881, 2184, 484362, 82, 10258, 257, 110);
INSERT INTO public.who_global_data VALUES (60882, 2272, 486634, 53, 10311, 312, 110);
INSERT INTO public.who_global_data VALUES (60883, 1895, 488529, 39, 10350, 370, 110);
INSERT INTO public.who_global_data VALUES (60884, 1947, 490476, 59, 10409, 365, 110);
INSERT INTO public.who_global_data VALUES (60885, 2118, 492594, 52, 10461, 124, 110);
INSERT INTO public.who_global_data VALUES (60886, 2481, 495075, 50, 10511, 251, 110);
INSERT INTO public.who_global_data VALUES (60887, 2435, 497510, 47, 10558, 375, 110);
INSERT INTO public.who_global_data VALUES (60888, 2007, 499517, 40, 10598, 227, 110);
INSERT INTO public.who_global_data VALUES (60889, 2899, 502416, 46, 10644, 344, 110);
INSERT INTO public.who_global_data VALUES (60890, 1877, 504293, 32, 10676, 267, 110);
INSERT INTO public.who_global_data VALUES (60891, 2408, 506701, 41, 10717, 36, 110);
INSERT INTO public.who_global_data VALUES (60892, 2123, 508824, 55, 10772, 276, 110);
INSERT INTO public.who_global_data VALUES (60895, 0, 0, 0, 0, 99, 106);
INSERT INTO public.who_global_data VALUES (60896, 0, 0, 0, 0, 261, 106);
INSERT INTO public.who_global_data VALUES (60897, 0, 0, 0, 0, 364, 106);
INSERT INTO public.who_global_data VALUES (60898, 0, 0, 0, 0, 133, 106);
INSERT INTO public.who_global_data VALUES (60899, 0, 0, 0, 0, 111, 106);
INSERT INTO public.who_global_data VALUES (60900, 0, 0, 0, 0, 301, 106);
INSERT INTO public.who_global_data VALUES (60901, 0, 0, 0, 0, 209, 106);
INSERT INTO public.who_global_data VALUES (60902, 0, 0, 0, 0, 141, 106);
INSERT INTO public.who_global_data VALUES (60903, 0, 0, 0, 0, 22, 106);
INSERT INTO public.who_global_data VALUES (60904, 0, 0, 0, 0, 73, 106);
INSERT INTO public.who_global_data VALUES (60905, 0, 0, 0, 0, 313, 106);
INSERT INTO public.who_global_data VALUES (60906, 0, 0, 0, 0, 71, 106);
INSERT INTO public.who_global_data VALUES (60907, 0, 0, 0, 0, 78, 106);
INSERT INTO public.who_global_data VALUES (60908, 0, 0, 0, 0, 204, 106);
INSERT INTO public.who_global_data VALUES (60909, 0, 0, 0, 0, 194, 106);
INSERT INTO public.who_global_data VALUES (60910, 0, 0, 0, 0, 347, 106);
INSERT INTO public.who_global_data VALUES (60911, 0, 0, 0, 0, 49, 106);
INSERT INTO public.who_global_data VALUES (60912, 0, 0, 0, 0, 143, 106);
INSERT INTO public.who_global_data VALUES (60913, 0, 0, 0, 0, 217, 106);
INSERT INTO public.who_global_data VALUES (60914, 0, 0, 0, 0, 223, 106);
INSERT INTO public.who_global_data VALUES (60915, 0, 0, 0, 0, 243, 106);
INSERT INTO public.who_global_data VALUES (60916, 0, 0, 0, 0, 254, 106);
INSERT INTO public.who_global_data VALUES (60917, 0, 0, 0, 0, 308, 106);
INSERT INTO public.who_global_data VALUES (60918, 0, 0, 0, 0, 173, 106);
INSERT INTO public.who_global_data VALUES (60919, 0, 0, 0, 0, 87, 106);
INSERT INTO public.who_global_data VALUES (60920, 0, 0, 0, 0, 67, 106);
INSERT INTO public.who_global_data VALUES (60921, 0, 0, 0, 0, 65, 106);
INSERT INTO public.who_global_data VALUES (60922, 0, 0, 0, 0, 174, 106);
INSERT INTO public.who_global_data VALUES (60923, 0, 0, 0, 0, 57, 106);
INSERT INTO public.who_global_data VALUES (60924, 0, 0, 0, 0, 369, 106);
INSERT INTO public.who_global_data VALUES (60925, 0, 0, 0, 0, 161, 106);
INSERT INTO public.who_global_data VALUES (60926, 0, 0, 0, 0, 250, 106);
INSERT INTO public.who_global_data VALUES (60927, 0, 0, 0, 0, 152, 106);
INSERT INTO public.who_global_data VALUES (60928, 0, 0, 0, 0, 300, 106);
INSERT INTO public.who_global_data VALUES (60929, 0, 0, 0, 0, 320, 106);
INSERT INTO public.who_global_data VALUES (60930, 0, 0, 0, 0, 277, 106);
INSERT INTO public.who_global_data VALUES (60931, 0, 0, 0, 0, 192, 106);
INSERT INTO public.who_global_data VALUES (60932, 0, 0, 0, 0, 278, 106);
INSERT INTO public.who_global_data VALUES (60933, 0, 0, 0, 0, 265, 106);
INSERT INTO public.who_global_data VALUES (60934, 0, 0, 0, 0, 120, 106);
INSERT INTO public.who_global_data VALUES (60935, 0, 0, 0, 0, 82, 106);
INSERT INTO public.who_global_data VALUES (60936, 0, 0, 0, 0, 310, 106);
INSERT INTO public.who_global_data VALUES (60937, 0, 0, 0, 0, 260, 106);
INSERT INTO public.who_global_data VALUES (60938, 0, 0, 0, 0, 162, 106);
INSERT INTO public.who_global_data VALUES (60939, 0, 0, 0, 0, 368, 106);
INSERT INTO public.who_global_data VALUES (60940, 0, 0, 0, 0, 105, 106);
INSERT INTO public.who_global_data VALUES (60941, 0, 0, 0, 0, 39, 106);
INSERT INTO public.who_global_data VALUES (60942, 0, 0, 0, 0, 62, 106);
INSERT INTO public.who_global_data VALUES (60943, 0, 0, 0, 0, 3, 106);
INSERT INTO public.who_global_data VALUES (60944, 0, 0, 0, 0, 247, 106);
INSERT INTO public.who_global_data VALUES (60945, 0, 0, 0, 0, 306, 106);
INSERT INTO public.who_global_data VALUES (60946, 0, 0, 0, 0, 303, 106);
INSERT INTO public.who_global_data VALUES (60947, 0, 0, 0, 0, 337, 106);
INSERT INTO public.who_global_data VALUES (60948, 0, 0, 0, 0, 241, 106);
INSERT INTO public.who_global_data VALUES (60949, 0, 0, 0, 0, 116, 106);
INSERT INTO public.who_global_data VALUES (60950, 0, 0, 0, 0, 91, 106);
INSERT INTO public.who_global_data VALUES (60951, 0, 0, 0, 0, 81, 106);
INSERT INTO public.who_global_data VALUES (60952, 0, 0, 0, 0, 64, 106);
INSERT INTO public.who_global_data VALUES (60953, 0, 0, 0, 0, 159, 106);
INSERT INTO public.who_global_data VALUES (60954, 0, 0, 0, 0, 185, 106);
INSERT INTO public.who_global_data VALUES (60955, 0, 0, 0, 0, 55, 106);
INSERT INTO public.who_global_data VALUES (60956, 0, 0, 0, 0, 340, 106);
INSERT INTO public.who_global_data VALUES (60957, 0, 0, 0, 0, 346, 106);
INSERT INTO public.who_global_data VALUES (60958, 0, 0, 0, 0, 279, 106);
INSERT INTO public.who_global_data VALUES (60959, 0, 0, 0, 0, 80, 106);
INSERT INTO public.who_global_data VALUES (60960, 0, 0, 0, 0, 321, 106);
INSERT INTO public.who_global_data VALUES (60961, 0, 0, 0, 0, 29, 106);
INSERT INTO public.who_global_data VALUES (60962, 0, 0, 0, 0, 202, 106);
INSERT INTO public.who_global_data VALUES (60963, 0, 0, 0, 0, 362, 106);
INSERT INTO public.who_global_data VALUES (60964, 0, 0, 0, 0, 140, 106);
INSERT INTO public.who_global_data VALUES (60965, 0, 0, 0, 0, 211, 106);
INSERT INTO public.who_global_data VALUES (60966, 0, 0, 0, 0, 353, 106);
INSERT INTO public.who_global_data VALUES (60967, 0, 0, 0, 0, 19, 106);
INSERT INTO public.who_global_data VALUES (60968, 0, 0, 0, 0, 176, 106);
INSERT INTO public.who_global_data VALUES (60969, 0, 0, 0, 0, 373, 106);
INSERT INTO public.who_global_data VALUES (60970, 0, 0, 0, 0, 46, 106);
INSERT INTO public.who_global_data VALUES (60971, 0, 0, 0, 0, 42, 106);
INSERT INTO public.who_global_data VALUES (60972, 0, 0, 0, 0, 316, 106);
INSERT INTO public.who_global_data VALUES (60973, 0, 0, 0, 0, 299, 106);
INSERT INTO public.who_global_data VALUES (60974, 0, 0, 0, 0, 329, 106);
INSERT INTO public.who_global_data VALUES (60975, 0, 0, 0, 0, 171, 106);
INSERT INTO public.who_global_data VALUES (60976, 0, 0, 0, 0, 127, 106);
INSERT INTO public.who_global_data VALUES (60977, 0, 0, 0, 0, 167, 106);
INSERT INTO public.who_global_data VALUES (60978, 0, 0, 0, 0, 325, 106);
INSERT INTO public.who_global_data VALUES (60979, 0, 0, 0, 0, 158, 106);
INSERT INTO public.who_global_data VALUES (60980, 0, 0, 0, 0, 170, 106);
INSERT INTO public.who_global_data VALUES (60981, 0, 0, 0, 0, 35, 106);
INSERT INTO public.who_global_data VALUES (60982, 0, 0, 0, 0, 242, 106);
INSERT INTO public.who_global_data VALUES (60983, 0, 0, 0, 0, 112, 106);
INSERT INTO public.who_global_data VALUES (60984, 0, 0, 0, 0, 358, 106);
INSERT INTO public.who_global_data VALUES (60985, 0, 0, 0, 0, 32, 106);
INSERT INTO public.who_global_data VALUES (60986, 0, 0, 0, 0, 193, 106);
INSERT INTO public.who_global_data VALUES (60987, 0, 0, 0, 0, 305, 106);
INSERT INTO public.who_global_data VALUES (60988, 0, 0, 0, 0, 333, 106);
INSERT INTO public.who_global_data VALUES (60989, 0, 0, 0, 0, 210, 106);
INSERT INTO public.who_global_data VALUES (60990, 0, 0, 0, 0, 268, 106);
INSERT INTO public.who_global_data VALUES (60991, 0, 0, 0, 0, 304, 106);
INSERT INTO public.who_global_data VALUES (60992, 0, 0, 0, 0, 280, 106);
INSERT INTO public.who_global_data VALUES (60993, 0, 0, 0, 0, 172, 106);
INSERT INTO public.who_global_data VALUES (60994, 0, 0, 0, 0, 339, 106);
INSERT INTO public.who_global_data VALUES (60995, 0, 0, 0, 0, 48, 106);
INSERT INTO public.who_global_data VALUES (60996, 0, 0, 0, 0, 275, 106);
INSERT INTO public.who_global_data VALUES (60997, 0, 0, 0, 0, 14, 106);
INSERT INTO public.who_global_data VALUES (60998, 0, 0, 0, 0, 222, 106);
INSERT INTO public.who_global_data VALUES (60999, 0, 0, 0, 0, 164, 106);
INSERT INTO public.who_global_data VALUES (61000, 0, 0, 0, 0, 336, 106);
INSERT INTO public.who_global_data VALUES (61001, 0, 0, 0, 0, 203, 106);
INSERT INTO public.who_global_data VALUES (61002, 0, 0, 0, 0, 59, 106);
INSERT INTO public.who_global_data VALUES (61003, 0, 0, 0, 0, 328, 106);
INSERT INTO public.who_global_data VALUES (61004, 0, 0, 0, 0, 10, 106);
INSERT INTO public.who_global_data VALUES (61005, 0, 0, 0, 0, 216, 106);
INSERT INTO public.who_global_data VALUES (61006, 0, 0, 0, 0, 307, 106);
INSERT INTO public.who_global_data VALUES (61007, 0, 0, 0, 0, 207, 106);
INSERT INTO public.who_global_data VALUES (61008, 0, 0, 0, 0, 18, 106);
INSERT INTO public.who_global_data VALUES (61009, 0, 0, 0, 0, 374, 106);
INSERT INTO public.who_global_data VALUES (61010, 0, 0, 0, 0, 114, 106);
INSERT INTO public.who_global_data VALUES (61011, 0, 0, 0, 0, 319, 106);
INSERT INTO public.who_global_data VALUES (61012, 0, 0, 0, 0, 295, 106);
INSERT INTO public.who_global_data VALUES (61013, 0, 0, 0, 0, 175, 106);
INSERT INTO public.who_global_data VALUES (61014, 0, 0, 0, 0, 139, 106);
INSERT INTO public.who_global_data VALUES (61015, 0, 0, 0, 0, 233, 106);
INSERT INTO public.who_global_data VALUES (61016, 0, 0, 0, 0, 84, 106);
INSERT INTO public.who_global_data VALUES (61017, 0, 0, 0, 0, 287, 106);
INSERT INTO public.who_global_data VALUES (61018, 0, 0, 0, 0, 8, 106);
INSERT INTO public.who_global_data VALUES (61019, 0, 0, 0, 0, 246, 106);
INSERT INTO public.who_global_data VALUES (61020, 0, 0, 0, 0, 266, 106);
INSERT INTO public.who_global_data VALUES (61021, 0, 0, 0, 0, 178, 106);
INSERT INTO public.who_global_data VALUES (61022, 0, 0, 0, 0, 109, 106);
INSERT INTO public.who_global_data VALUES (61023, 0, 0, 0, 0, 327, 106);
INSERT INTO public.who_global_data VALUES (61024, 0, 0, 0, 0, 324, 106);
INSERT INTO public.who_global_data VALUES (61025, 0, 0, 0, 0, 288, 106);
INSERT INTO public.who_global_data VALUES (61026, 0, 0, 0, 0, 317, 106);
INSERT INTO public.who_global_data VALUES (61027, 0, 0, 0, 0, 240, 106);
INSERT INTO public.who_global_data VALUES (61028, 0, 0, 0, 0, 1, 106);
INSERT INTO public.who_global_data VALUES (61029, 0, 0, 0, 0, 206, 106);
INSERT INTO public.who_global_data VALUES (61030, 0, 0, 0, 0, 108, 106);
INSERT INTO public.who_global_data VALUES (61031, 0, 0, 0, 0, 215, 106);
INSERT INTO public.who_global_data VALUES (61032, 0, 0, 0, 0, 88, 106);
INSERT INTO public.who_global_data VALUES (61033, 0, 0, 0, 0, 282, 106);
INSERT INTO public.who_global_data VALUES (61034, 0, 0, 0, 0, 180, 106);
INSERT INTO public.who_global_data VALUES (61035, 0, 0, 0, 0, 232, 106);
INSERT INTO public.who_global_data VALUES (61036, 0, 0, 0, 0, 58, 106);
INSERT INTO public.who_global_data VALUES (61037, 0, 0, 0, 0, 274, 106);
INSERT INTO public.who_global_data VALUES (61038, 0, 0, 0, 0, 205, 106);
INSERT INTO public.who_global_data VALUES (61039, 0, 0, 0, 0, 187, 106);
INSERT INTO public.who_global_data VALUES (61040, 0, 0, 0, 0, 184, 106);
INSERT INTO public.who_global_data VALUES (61041, 0, 0, 0, 0, 147, 106);
INSERT INTO public.who_global_data VALUES (61042, 0, 0, 0, 0, 294, 106);
INSERT INTO public.who_global_data VALUES (61043, 0, 0, 0, 0, 34, 106);
INSERT INTO public.who_global_data VALUES (61044, 0, 0, 0, 0, 101, 106);
INSERT INTO public.who_global_data VALUES (61045, 0, 0, 0, 0, 208, 106);
INSERT INTO public.who_global_data VALUES (61046, 0, 0, 0, 0, 380, 106);
INSERT INTO public.who_global_data VALUES (61047, 0, 0, 0, 0, 271, 106);
INSERT INTO public.who_global_data VALUES (61048, 0, 0, 0, 0, 219, 106);
INSERT INTO public.who_global_data VALUES (61049, 0, 0, 0, 0, 54, 106);
INSERT INTO public.who_global_data VALUES (61050, 0, 0, 0, 0, 361, 106);
INSERT INTO public.who_global_data VALUES (61051, 0, 0, 0, 0, 214, 106);
INSERT INTO public.who_global_data VALUES (61052, 0, 0, 0, 0, 199, 106);
INSERT INTO public.who_global_data VALUES (61053, 0, 0, 0, 0, 335, 106);
INSERT INTO public.who_global_data VALUES (61054, 0, 0, 0, 0, 95, 106);
INSERT INTO public.who_global_data VALUES (61055, 0, 0, 0, 0, 6, 106);
INSERT INTO public.who_global_data VALUES (61056, 0, 0, 0, 0, 102, 106);
INSERT INTO public.who_global_data VALUES (61057, 0, 0, 0, 0, 291, 106);
INSERT INTO public.who_global_data VALUES (61058, 0, 0, 0, 0, 118, 106);
INSERT INTO public.who_global_data VALUES (61059, 0, 0, 0, 0, 311, 106);
INSERT INTO public.who_global_data VALUES (61060, 0, 0, 0, 0, 357, 106);
INSERT INTO public.who_global_data VALUES (61061, 0, 0, 0, 0, 135, 106);
INSERT INTO public.who_global_data VALUES (61062, 0, 0, 0, 0, 263, 106);
INSERT INTO public.who_global_data VALUES (61063, 0, 0, 0, 0, 290, 106);
INSERT INTO public.who_global_data VALUES (61064, 0, 0, 0, 0, 122, 106);
INSERT INTO public.who_global_data VALUES (61065, 0, 0, 0, 0, 113, 106);
INSERT INTO public.who_global_data VALUES (61066, 0, 0, 0, 0, 144, 106);
INSERT INTO public.who_global_data VALUES (61067, 0, 0, 0, 0, 196, 106);
INSERT INTO public.who_global_data VALUES (61068, 0, 0, 0, 0, 12, 106);
INSERT INTO public.who_global_data VALUES (61069, 0, 0, 0, 0, 156, 106);
INSERT INTO public.who_global_data VALUES (61070, 0, 0, 0, 0, 345, 106);
INSERT INTO public.who_global_data VALUES (61071, 0, 0, 0, 0, 30, 106);
INSERT INTO public.who_global_data VALUES (61072, 0, 0, 0, 0, 289, 106);
INSERT INTO public.who_global_data VALUES (61073, 0, 0, 0, 0, 26, 106);
INSERT INTO public.who_global_data VALUES (61074, 0, 0, 0, 0, 367, 106);
INSERT INTO public.who_global_data VALUES (61075, 0, 0, 0, 0, 86, 106);
INSERT INTO public.who_global_data VALUES (61076, 0, 0, 0, 0, 98, 106);
INSERT INTO public.who_global_data VALUES (61077, 0, 0, 0, 0, 323, 106);
INSERT INTO public.who_global_data VALUES (61078, 0, 0, 0, 0, 348, 106);
INSERT INTO public.who_global_data VALUES (61079, 0, 0, 0, 0, 272, 106);
INSERT INTO public.who_global_data VALUES (61080, 0, 0, 0, 0, 16, 106);
INSERT INTO public.who_global_data VALUES (61081, 0, 0, 0, 0, 229, 106);
INSERT INTO public.who_global_data VALUES (61082, 0, 0, 0, 0, 238, 106);
INSERT INTO public.who_global_data VALUES (61083, 0, 0, 0, 0, 130, 106);
INSERT INTO public.who_global_data VALUES (61084, 0, 0, 0, 0, 352, 106);
INSERT INTO public.who_global_data VALUES (61085, 0, 0, 0, 0, 354, 106);
INSERT INTO public.who_global_data VALUES (61086, 0, 0, 0, 0, 33, 106);
INSERT INTO public.who_global_data VALUES (61087, 0, 0, 0, 0, 296, 106);
INSERT INTO public.who_global_data VALUES (61088, 0, 0, 0, 0, 117, 106);
INSERT INTO public.who_global_data VALUES (61089, 0, 0, 0, 0, 154, 106);
INSERT INTO public.who_global_data VALUES (61090, 0, 0, 0, 0, 235, 106);
INSERT INTO public.who_global_data VALUES (61091, 0, 0, 0, 0, 315, 106);
INSERT INTO public.who_global_data VALUES (61092, 0, 0, 0, 0, 245, 106);
INSERT INTO public.who_global_data VALUES (61093, 0, 0, 0, 0, 115, 106);
INSERT INTO public.who_global_data VALUES (61094, 0, 0, 0, 0, 9, 106);
INSERT INTO public.who_global_data VALUES (61095, 0, 0, 0, 0, 338, 106);
INSERT INTO public.who_global_data VALUES (61096, 0, 0, 0, 0, 119, 106);
INSERT INTO public.who_global_data VALUES (61097, 0, 0, 0, 0, 163, 106);
INSERT INTO public.who_global_data VALUES (61098, 0, 0, 0, 0, 190, 106);
INSERT INTO public.who_global_data VALUES (61099, 0, 0, 0, 0, 83, 106);
INSERT INTO public.who_global_data VALUES (61101, 0, 0, 0, 0, 53, 106);
INSERT INTO public.who_global_data VALUES (61102, 0, 0, 0, 0, 351, 106);
INSERT INTO public.who_global_data VALUES (61103, 0, 0, 0, 0, 28, 106);
INSERT INTO public.who_global_data VALUES (61104, 0, 0, 0, 0, 66, 106);
INSERT INTO public.who_global_data VALUES (61105, 0, 0, 0, 0, 60, 106);
INSERT INTO public.who_global_data VALUES (61106, 0, 0, 0, 0, 157, 106);
INSERT INTO public.who_global_data VALUES (61107, 0, 0, 0, 0, 237, 106);
INSERT INTO public.who_global_data VALUES (61108, 0, 0, 0, 0, 212, 106);
INSERT INTO public.who_global_data VALUES (61109, 0, 0, 0, 0, 131, 106);
INSERT INTO public.who_global_data VALUES (61110, 0, 0, 0, 0, 166, 106);
INSERT INTO public.who_global_data VALUES (61111, 0, 0, 0, 0, 72, 106);
INSERT INTO public.who_global_data VALUES (61112, 0, 0, 0, 0, 25, 106);
INSERT INTO public.who_global_data VALUES (61113, 0, 0, 0, 0, 186, 106);
INSERT INTO public.who_global_data VALUES (61114, 0, 0, 0, 0, 126, 106);
INSERT INTO public.who_global_data VALUES (61115, 0, 0, 0, 0, 286, 106);
INSERT INTO public.who_global_data VALUES (61116, 0, 0, 0, 0, 56, 106);
INSERT INTO public.who_global_data VALUES (61117, 0, 0, 0, 0, 94, 106);
INSERT INTO public.who_global_data VALUES (61118, 0, 0, 0, 0, 100, 106);
INSERT INTO public.who_global_data VALUES (61119, 0, 0, 0, 0, 79, 106);
INSERT INTO public.who_global_data VALUES (61120, 0, 0, 0, 0, 298, 106);
INSERT INTO public.who_global_data VALUES (61121, 0, 0, 0, 0, 38, 106);
INSERT INTO public.who_global_data VALUES (61122, 0, 0, 0, 0, 231, 106);
INSERT INTO public.who_global_data VALUES (61123, 0, 0, 0, 0, 90, 106);
INSERT INTO public.who_global_data VALUES (61124, 0, 0, 0, 0, 128, 106);
INSERT INTO public.who_global_data VALUES (61125, 0, 0, 0, 0, 343, 106);
INSERT INTO public.who_global_data VALUES (61126, 0, 0, 0, 0, 302, 106);
INSERT INTO public.who_global_data VALUES (61127, 0, 0, 0, 0, 360, 106);
INSERT INTO public.who_global_data VALUES (61128, 0, 0, 0, 0, 96, 106);
INSERT INTO public.who_global_data VALUES (61129, 0, 0, 0, 0, 145, 106);
INSERT INTO public.who_global_data VALUES (61130, 0, 0, 0, 0, 253, 106);
INSERT INTO public.who_global_data VALUES (61131, 0, 0, 0, 0, 89, 106);
INSERT INTO public.who_global_data VALUES (61132, 0, 0, 0, 0, 52, 106);
INSERT INTO public.who_global_data VALUES (61133, 0, 0, 0, 0, 93, 106);
INSERT INTO public.who_global_data VALUES (61134, 0, 0, 0, 0, 297, 106);
INSERT INTO public.who_global_data VALUES (61135, 0, 0, 0, 0, 20, 106);
INSERT INTO public.who_global_data VALUES (61136, 0, 0, 0, 0, 21, 106);
INSERT INTO public.who_global_data VALUES (61137, 0, 0, 0, 0, 149, 106);
INSERT INTO public.who_global_data VALUES (61138, 0, 0, 0, 0, 150, 106);
INSERT INTO public.who_global_data VALUES (61139, 0, 0, 0, 0, 239, 106);
INSERT INTO public.who_global_data VALUES (61140, 0, 0, 0, 0, 138, 106);
INSERT INTO public.who_global_data VALUES (61141, 0, 0, 0, 0, 137, 106);
INSERT INTO public.who_global_data VALUES (61142, 0, 0, 0, 0, 97, 106);
INSERT INTO public.who_global_data VALUES (61143, 0, 0, 0, 0, 293, 106);
INSERT INTO public.who_global_data VALUES (61144, 0, 0, 0, 0, 148, 106);
INSERT INTO public.who_global_data VALUES (61145, 0, 0, 0, 0, 191, 106);
INSERT INTO public.who_global_data VALUES (61146, 0, 0, 0, 0, 281, 106);
INSERT INTO public.who_global_data VALUES (61147, 0, 0, 0, 0, 50, 106);
INSERT INTO public.who_global_data VALUES (61148, 0, 0, 0, 0, 181, 106);
INSERT INTO public.who_global_data VALUES (61149, 0, 0, 0, 0, 37, 106);
INSERT INTO public.who_global_data VALUES (61150, 0, 0, 0, 0, 197, 106);
INSERT INTO public.who_global_data VALUES (61151, 0, 0, 0, 0, 4, 106);
INSERT INTO public.who_global_data VALUES (61152, 0, 0, 0, 0, 13, 106);
INSERT INTO public.who_global_data VALUES (61153, 0, 0, 0, 0, 378, 106);
INSERT INTO public.who_global_data VALUES (61154, 0, 0, 0, 0, 342, 106);
INSERT INTO public.who_global_data VALUES (61155, 0, 0, 0, 0, 142, 106);
INSERT INTO public.who_global_data VALUES (61156, 0, 0, 0, 0, 356, 106);
INSERT INTO public.who_global_data VALUES (61157, 0, 0, 0, 0, 285, 106);
INSERT INTO public.who_global_data VALUES (61158, 0, 0, 0, 0, 359, 106);
INSERT INTO public.who_global_data VALUES (61159, 0, 0, 0, 0, 136, 106);
INSERT INTO public.who_global_data VALUES (61160, 0, 0, 0, 0, 377, 106);
INSERT INTO public.who_global_data VALUES (61161, 0, 0, 0, 0, 322, 106);
INSERT INTO public.who_global_data VALUES (61162, 0, 0, 0, 0, 169, 106);
INSERT INTO public.who_global_data VALUES (61163, 0, 0, 0, 0, 372, 106);
INSERT INTO public.who_global_data VALUES (61164, 0, 0, 0, 0, 270, 106);
INSERT INTO public.who_global_data VALUES (61165, 0, 0, 0, 0, 198, 106);
INSERT INTO public.who_global_data VALUES (61166, 0, 0, 0, 0, 224, 106);
INSERT INTO public.who_global_data VALUES (61167, 0, 0, 0, 0, 255, 106);
INSERT INTO public.who_global_data VALUES (61168, 0, 0, 0, 0, 314, 106);
INSERT INTO public.who_global_data VALUES (61169, 0, 0, 0, 0, 44, 106);
INSERT INTO public.who_global_data VALUES (61170, 0, 0, 0, 0, 106, 106);
INSERT INTO public.who_global_data VALUES (61171, 0, 0, 0, 0, 200, 106);
INSERT INTO public.who_global_data VALUES (61172, 0, 0, 0, 0, 366, 106);
INSERT INTO public.who_global_data VALUES (61173, 0, 0, 0, 0, 309, 106);
INSERT INTO public.who_global_data VALUES (61174, 0, 0, 0, 0, 92, 106);
INSERT INTO public.who_global_data VALUES (61175, 0, 0, 0, 0, 104, 106);
INSERT INTO public.who_global_data VALUES (61176, 0, 0, 0, 0, 259, 106);
INSERT INTO public.who_global_data VALUES (61177, 0, 0, 0, 0, 273, 106);
INSERT INTO public.who_global_data VALUES (61178, 0, 0, 0, 0, 134, 106);
INSERT INTO public.who_global_data VALUES (61179, 0, 0, 0, 0, 160, 106);
INSERT INTO public.who_global_data VALUES (61180, 0, 0, 0, 0, 183, 106);
INSERT INTO public.who_global_data VALUES (61181, 0, 0, 0, 0, 249, 106);
INSERT INTO public.who_global_data VALUES (61182, 0, 0, 0, 0, 230, 106);
INSERT INTO public.who_global_data VALUES (61183, 0, 0, 0, 0, 76, 106);
INSERT INTO public.who_global_data VALUES (61184, 0, 0, 0, 0, 379, 106);
INSERT INTO public.who_global_data VALUES (61185, 0, 0, 0, 0, 110, 106);
INSERT INTO public.who_global_data VALUES (61186, 0, 0, 0, 0, 188, 106);
INSERT INTO public.who_global_data VALUES (61187, 0, 0, 0, 0, 51, 106);
INSERT INTO public.who_global_data VALUES (61188, 0, 0, 0, 0, 43, 106);
INSERT INTO public.who_global_data VALUES (61189, 0, 0, 0, 0, 331, 106);
INSERT INTO public.who_global_data VALUES (61190, 0, 0, 0, 0, 179, 106);
INSERT INTO public.who_global_data VALUES (61191, 0, 0, 0, 0, 326, 106);
INSERT INTO public.who_global_data VALUES (61192, 0, 0, 0, 0, 258, 106);
INSERT INTO public.who_global_data VALUES (61193, 0, 0, 0, 0, 75, 106);
INSERT INTO public.who_global_data VALUES (61194, 0, 0, 0, 0, 17, 106);
INSERT INTO public.who_global_data VALUES (61195, 0, 0, 0, 0, 153, 106);
INSERT INTO public.who_global_data VALUES (61196, 0, 0, 0, 0, 121, 106);
INSERT INTO public.who_global_data VALUES (61197, 0, 0, 0, 0, 182, 106);
INSERT INTO public.who_global_data VALUES (61198, 0, 0, 0, 0, 262, 106);
INSERT INTO public.who_global_data VALUES (61199, 0, 0, 0, 0, 221, 106);
INSERT INTO public.who_global_data VALUES (61200, 0, 0, 0, 0, 248, 106);
INSERT INTO public.who_global_data VALUES (61201, 0, 0, 0, 0, 350, 106);
INSERT INTO public.who_global_data VALUES (61202, 0, 0, 0, 0, 195, 106);
INSERT INTO public.who_global_data VALUES (61203, 0, 0, 0, 0, 341, 106);
INSERT INTO public.who_global_data VALUES (61204, 0, 0, 0, 0, 41, 106);
INSERT INTO public.who_global_data VALUES (61205, 0, 0, 0, 0, 234, 106);
INSERT INTO public.who_global_data VALUES (61206, 0, 0, 0, 0, 146, 106);
INSERT INTO public.who_global_data VALUES (61207, 0, 0, 0, 0, 123, 106);
INSERT INTO public.who_global_data VALUES (61208, 0, 0, 0, 0, 45, 106);
INSERT INTO public.who_global_data VALUES (61209, 0, 0, 0, 0, 218, 106);
INSERT INTO public.who_global_data VALUES (61210, 0, 0, 0, 0, 7, 106);
INSERT INTO public.who_global_data VALUES (61211, 0, 0, 0, 0, 236, 106);
INSERT INTO public.who_global_data VALUES (61212, 0, 0, 0, 0, 252, 106);
INSERT INTO public.who_global_data VALUES (61213, 0, 0, 0, 0, 244, 106);
INSERT INTO public.who_global_data VALUES (61214, 0, 0, 0, 0, 355, 106);
INSERT INTO public.who_global_data VALUES (61215, 0, 0, 0, 0, 103, 106);
INSERT INTO public.who_global_data VALUES (61216, 0, 0, 0, 0, 68, 106);
INSERT INTO public.who_global_data VALUES (61217, 0, 0, 0, 0, 47, 106);
INSERT INTO public.who_global_data VALUES (61218, 0, 0, 0, 0, 23, 106);
INSERT INTO public.who_global_data VALUES (61219, 0, 0, 0, 0, 264, 106);
INSERT INTO public.who_global_data VALUES (61220, 0, 0, 0, 0, 332, 106);
INSERT INTO public.who_global_data VALUES (61221, 0, 0, 0, 0, 228, 106);
INSERT INTO public.who_global_data VALUES (61222, 0, 0, 0, 0, 334, 106);
INSERT INTO public.who_global_data VALUES (61223, 0, 0, 0, 0, 318, 106);
INSERT INTO public.who_global_data VALUES (61224, 0, 0, 0, 0, 349, 106);
INSERT INTO public.who_global_data VALUES (61225, 0, 0, 0, 0, 74, 106);
INSERT INTO public.who_global_data VALUES (61226, 0, 0, 0, 0, 15, 106);
INSERT INTO public.who_global_data VALUES (61227, 0, 0, 0, 0, 155, 106);
INSERT INTO public.who_global_data VALUES (61228, 0, 0, 0, 0, 201, 106);
INSERT INTO public.who_global_data VALUES (61229, 0, 0, 0, 0, 5, 106);
INSERT INTO public.who_global_data VALUES (61230, 0, 0, 0, 0, 220, 106);
INSERT INTO public.who_global_data VALUES (61231, 0, 0, 0, 0, 330, 106);
INSERT INTO public.who_global_data VALUES (61232, 0, 0, 0, 0, 269, 106);
INSERT INTO public.who_global_data VALUES (61233, 0, 0, 0, 0, 27, 106);
INSERT INTO public.who_global_data VALUES (61234, 0, 0, 0, 0, 107, 106);
INSERT INTO public.who_global_data VALUES (61235, 0, 0, 0, 0, 61, 106);
INSERT INTO public.who_global_data VALUES (61236, 0, 0, 0, 0, 376, 106);
INSERT INTO public.who_global_data VALUES (61237, 0, 0, 0, 0, 63, 106);
INSERT INTO public.who_global_data VALUES (61238, 0, 0, 0, 0, 129, 106);
INSERT INTO public.who_global_data VALUES (61239, 0, 0, 0, 0, 151, 106);
INSERT INTO public.who_global_data VALUES (61240, 0, 0, 0, 0, 363, 106);
INSERT INTO public.who_global_data VALUES (61241, 0, 0, 0, 0, 165, 106);
INSERT INTO public.who_global_data VALUES (61242, 0, 0, 0, 0, 177, 106);
INSERT INTO public.who_global_data VALUES (61243, 0, 0, 0, 0, 213, 106);
INSERT INTO public.who_global_data VALUES (61244, 0, 0, 0, 0, 132, 106);
INSERT INTO public.who_global_data VALUES (61245, 0, 0, 0, 0, 77, 106);
INSERT INTO public.who_global_data VALUES (61246, 0, 0, 0, 0, 189, 106);
INSERT INTO public.who_global_data VALUES (61247, 0, 0, 0, 0, 292, 106);
INSERT INTO public.who_global_data VALUES (61248, 0, 0, 0, 0, 24, 106);
INSERT INTO public.who_global_data VALUES (61249, 0, 0, 0, 0, 125, 106);
INSERT INTO public.who_global_data VALUES (61250, 0, 0, 0, 0, 31, 106);
INSERT INTO public.who_global_data VALUES (61251, 0, 0, 0, 0, 168, 106);
INSERT INTO public.who_global_data VALUES (61252, 0, 0, 0, 0, 283, 106);
INSERT INTO public.who_global_data VALUES (61253, 0, 0, 0, 0, 69, 106);
INSERT INTO public.who_global_data VALUES (61254, 0, 0, 0, 0, 85, 106);
INSERT INTO public.who_global_data VALUES (61255, 0, 0, 0, 0, 11, 106);
INSERT INTO public.who_global_data VALUES (61256, 0, 0, 0, 0, 40, 106);
INSERT INTO public.who_global_data VALUES (61257, 0, 0, 0, 0, 256, 106);
INSERT INTO public.who_global_data VALUES (61258, 0, 0, 0, 0, 2, 106);
INSERT INTO public.who_global_data VALUES (61259, 0, 0, 0, 0, 70, 106);
INSERT INTO public.who_global_data VALUES (61260, 0, 0, 0, 0, 371, 106);
INSERT INTO public.who_global_data VALUES (61261, 0, 0, 0, 0, 257, 106);
INSERT INTO public.who_global_data VALUES (61262, 0, 0, 0, 0, 312, 106);
INSERT INTO public.who_global_data VALUES (61263, 0, 0, 0, 0, 370, 106);
INSERT INTO public.who_global_data VALUES (61264, 0, 0, 0, 0, 365, 106);
INSERT INTO public.who_global_data VALUES (61265, 0, 0, 0, 0, 124, 106);
INSERT INTO public.who_global_data VALUES (61266, 0, 0, 0, 0, 251, 106);
INSERT INTO public.who_global_data VALUES (61267, 0, 0, 0, 0, 375, 106);
INSERT INTO public.who_global_data VALUES (61268, 0, 0, 0, 0, 227, 106);
INSERT INTO public.who_global_data VALUES (61269, 0, 0, 0, 0, 344, 106);
INSERT INTO public.who_global_data VALUES (61270, 0, 0, 0, 0, 267, 106);
INSERT INTO public.who_global_data VALUES (61271, 0, 0, 0, 0, 36, 106);
INSERT INTO public.who_global_data VALUES (61272, 0, 0, 0, 0, 276, 106);
INSERT INTO public.who_global_data VALUES (61275, 0, 0, 0, 0, 99, 89);
INSERT INTO public.who_global_data VALUES (61276, 0, 0, 0, 0, 261, 89);
INSERT INTO public.who_global_data VALUES (61277, 0, 0, 0, 0, 364, 89);
INSERT INTO public.who_global_data VALUES (61278, 0, 0, 0, 0, 133, 89);
INSERT INTO public.who_global_data VALUES (61279, 0, 0, 0, 0, 111, 89);
INSERT INTO public.who_global_data VALUES (61280, 0, 0, 0, 0, 301, 89);
INSERT INTO public.who_global_data VALUES (61281, 0, 0, 0, 0, 209, 89);
INSERT INTO public.who_global_data VALUES (61282, 0, 0, 0, 0, 141, 89);
INSERT INTO public.who_global_data VALUES (61283, 0, 0, 0, 0, 22, 89);
INSERT INTO public.who_global_data VALUES (61284, 0, 0, 0, 0, 73, 89);
INSERT INTO public.who_global_data VALUES (61285, 0, 0, 0, 0, 313, 89);
INSERT INTO public.who_global_data VALUES (61286, 0, 0, 0, 0, 71, 89);
INSERT INTO public.who_global_data VALUES (61287, 0, 0, 0, 0, 78, 89);
INSERT INTO public.who_global_data VALUES (61288, 0, 0, 0, 0, 204, 89);
INSERT INTO public.who_global_data VALUES (61289, 0, 0, 0, 0, 194, 89);
INSERT INTO public.who_global_data VALUES (61290, 0, 0, 0, 0, 347, 89);
INSERT INTO public.who_global_data VALUES (61291, 0, 0, 0, 0, 49, 89);
INSERT INTO public.who_global_data VALUES (61292, 0, 0, 0, 0, 143, 89);
INSERT INTO public.who_global_data VALUES (61293, 0, 0, 0, 0, 217, 89);
INSERT INTO public.who_global_data VALUES (61294, 0, 0, 0, 0, 223, 89);
INSERT INTO public.who_global_data VALUES (61295, 0, 0, 0, 0, 243, 89);
INSERT INTO public.who_global_data VALUES (61296, 0, 0, 0, 0, 254, 89);
INSERT INTO public.who_global_data VALUES (61297, 0, 0, 0, 0, 308, 89);
INSERT INTO public.who_global_data VALUES (61298, 0, 0, 0, 0, 173, 89);
INSERT INTO public.who_global_data VALUES (61299, 0, 0, 0, 0, 87, 89);
INSERT INTO public.who_global_data VALUES (61300, 0, 0, 0, 0, 67, 89);
INSERT INTO public.who_global_data VALUES (61301, 0, 0, 0, 0, 65, 89);
INSERT INTO public.who_global_data VALUES (61302, 0, 0, 0, 0, 174, 89);
INSERT INTO public.who_global_data VALUES (61303, 0, 0, 0, 0, 57, 89);
INSERT INTO public.who_global_data VALUES (61304, 0, 0, 0, 0, 369, 89);
INSERT INTO public.who_global_data VALUES (61305, 0, 0, 0, 0, 161, 89);
INSERT INTO public.who_global_data VALUES (61306, 0, 0, 0, 0, 250, 89);
INSERT INTO public.who_global_data VALUES (61307, 0, 0, 0, 0, 152, 89);
INSERT INTO public.who_global_data VALUES (61308, 0, 0, 0, 0, 300, 89);
INSERT INTO public.who_global_data VALUES (61309, 0, 0, 0, 0, 320, 89);
INSERT INTO public.who_global_data VALUES (61310, 0, 0, 0, 0, 277, 89);
INSERT INTO public.who_global_data VALUES (61311, 0, 0, 0, 0, 192, 89);
INSERT INTO public.who_global_data VALUES (61312, 0, 0, 0, 0, 278, 89);
INSERT INTO public.who_global_data VALUES (61313, 0, 0, 0, 0, 265, 89);
INSERT INTO public.who_global_data VALUES (61314, 0, 0, 0, 0, 120, 89);
INSERT INTO public.who_global_data VALUES (61315, 0, 0, 0, 0, 82, 89);
INSERT INTO public.who_global_data VALUES (61316, 0, 0, 0, 0, 310, 89);
INSERT INTO public.who_global_data VALUES (61317, 0, 0, 0, 0, 260, 89);
INSERT INTO public.who_global_data VALUES (61318, 0, 0, 0, 0, 162, 89);
INSERT INTO public.who_global_data VALUES (61319, 0, 0, 0, 0, 368, 89);
INSERT INTO public.who_global_data VALUES (61320, 0, 0, 0, 0, 105, 89);
INSERT INTO public.who_global_data VALUES (61321, 0, 0, 0, 0, 39, 89);
INSERT INTO public.who_global_data VALUES (61322, 0, 0, 0, 0, 62, 89);
INSERT INTO public.who_global_data VALUES (61323, 0, 0, 0, 0, 3, 89);
INSERT INTO public.who_global_data VALUES (61324, 0, 0, 0, 0, 247, 89);
INSERT INTO public.who_global_data VALUES (61325, 0, 0, 0, 0, 306, 89);
INSERT INTO public.who_global_data VALUES (61326, 0, 0, 0, 0, 303, 89);
INSERT INTO public.who_global_data VALUES (61327, 0, 0, 0, 0, 337, 89);
INSERT INTO public.who_global_data VALUES (61328, 0, 0, 0, 0, 241, 89);
INSERT INTO public.who_global_data VALUES (61329, 0, 0, 0, 0, 116, 89);
INSERT INTO public.who_global_data VALUES (61330, 0, 0, 0, 0, 91, 89);
INSERT INTO public.who_global_data VALUES (61331, 0, 0, 0, 0, 81, 89);
INSERT INTO public.who_global_data VALUES (61332, 0, 0, 0, 0, 64, 89);
INSERT INTO public.who_global_data VALUES (61333, 0, 0, 0, 0, 159, 89);
INSERT INTO public.who_global_data VALUES (61334, 0, 0, 0, 0, 185, 89);
INSERT INTO public.who_global_data VALUES (61335, 0, 0, 0, 0, 55, 89);
INSERT INTO public.who_global_data VALUES (61336, 0, 0, 0, 0, 340, 89);
INSERT INTO public.who_global_data VALUES (61337, 0, 0, 0, 0, 346, 89);
INSERT INTO public.who_global_data VALUES (61338, 0, 0, 0, 0, 279, 89);
INSERT INTO public.who_global_data VALUES (61339, 0, 0, 0, 0, 80, 89);
INSERT INTO public.who_global_data VALUES (61340, 0, 0, 0, 0, 321, 89);
INSERT INTO public.who_global_data VALUES (61341, 0, 0, 0, 0, 29, 89);
INSERT INTO public.who_global_data VALUES (61342, 5, 5, 0, 0, 202, 89);
INSERT INTO public.who_global_data VALUES (61343, 7, 12, 1, 1, 362, 89);
INSERT INTO public.who_global_data VALUES (61344, 2, 14, 0, 1, 140, 89);
INSERT INTO public.who_global_data VALUES (61345, 4, 18, 0, 1, 211, 89);
INSERT INTO public.who_global_data VALUES (61346, 13, 31, 0, 1, 353, 89);
INSERT INTO public.who_global_data VALUES (61347, 0, 31, 0, 1, 19, 89);
INSERT INTO public.who_global_data VALUES (61348, 16, 47, 0, 1, 176, 89);
INSERT INTO public.who_global_data VALUES (61349, 26, 73, 0, 1, 373, 89);
INSERT INTO public.who_global_data VALUES (61350, 17, 90, 0, 1, 46, 89);
INSERT INTO public.who_global_data VALUES (61351, 19, 109, 0, 1, 42, 89);
INSERT INTO public.who_global_data VALUES (61352, 28, 137, 0, 1, 316, 89);
INSERT INTO public.who_global_data VALUES (61353, 0, 137, 0, 1, 299, 89);
INSERT INTO public.who_global_data VALUES (61354, 0, 137, 0, 1, 329, 89);
INSERT INTO public.who_global_data VALUES (61355, 108, 245, 2, 3, 171, 89);
INSERT INTO public.who_global_data VALUES (61356, 100, 345, 3, 6, 127, 89);
INSERT INTO public.who_global_data VALUES (61357, 0, 345, 0, 6, 167, 89);
INSERT INTO public.who_global_data VALUES (61358, 213, 558, 2, 8, 325, 89);
INSERT INTO public.who_global_data VALUES (61359, 0, 558, 0, 8, 158, 89);
INSERT INTO public.who_global_data VALUES (61360, 116, 674, 1, 9, 170, 89);
INSERT INTO public.who_global_data VALUES (61361, 112, 786, 5, 14, 35, 89);
INSERT INTO public.who_global_data VALUES (61362, 115, 901, 3, 17, 242, 89);
INSERT INTO public.who_global_data VALUES (61363, 88, 989, 7, 24, 112, 89);
INSERT INTO public.who_global_data VALUES (61364, 0, 989, 0, 24, 358, 89);
INSERT INTO public.who_global_data VALUES (61365, 192, 1181, 6, 30, 32, 89);
INSERT INTO public.who_global_data VALUES (61366, 136, 1317, 2, 32, 193, 89);
INSERT INTO public.who_global_data VALUES (61367, 158, 1475, 5, 37, 305, 89);
INSERT INTO public.who_global_data VALUES (61368, 198, 1673, 4, 41, 333, 89);
INSERT INTO public.who_global_data VALUES (61369, 128, 1801, 5, 46, 210, 89);
INSERT INTO public.who_global_data VALUES (61370, 187, 1988, 8, 54, 268, 89);
INSERT INTO public.who_global_data VALUES (61371, 112, 2100, 1, 55, 304, 89);
INSERT INTO public.who_global_data VALUES (61372, 149, 2249, 4, 59, 280, 89);
INSERT INTO public.who_global_data VALUES (61373, 279, 2528, 4, 63, 172, 89);
INSERT INTO public.who_global_data VALUES (61374, 224, 2752, 3, 66, 339, 89);
INSERT INTO public.who_global_data VALUES (61375, 222, 2974, 8, 74, 48, 89);
INSERT INTO public.who_global_data VALUES (61376, 260, 3234, 5, 79, 275, 89);
INSERT INTO public.who_global_data VALUES (61377, 166, 3400, 8, 87, 14, 89);
INSERT INTO public.who_global_data VALUES (61378, 72, 3472, 7, 94, 222, 89);
INSERT INTO public.who_global_data VALUES (61379, 102, 3574, 1, 95, 164, 89);
INSERT INTO public.who_global_data VALUES (61380, 177, 3751, 8, 103, 336, 89);
INSERT INTO public.who_global_data VALUES (61381, 265, 4016, 6, 109, 203, 89);
INSERT INTO public.who_global_data VALUES (61382, 194, 4210, 6, 115, 59, 89);
INSERT INTO public.who_global_data VALUES (61383, 63, 4273, 5, 120, 328, 89);
INSERT INTO public.who_global_data VALUES (61384, 194, 4467, 6, 126, 10, 89);
INSERT INTO public.who_global_data VALUES (61385, 191, 4658, 10, 136, 216, 89);
INSERT INTO public.who_global_data VALUES (61386, 163, 4821, 5, 141, 307, 89);
INSERT INTO public.who_global_data VALUES (61387, 171, 4992, 3, 144, 207, 89);
INSERT INTO public.who_global_data VALUES (61388, 174, 5166, 2, 146, 18, 89);
INSERT INTO public.who_global_data VALUES (61389, 172, 5338, 8, 154, 374, 89);
INSERT INTO public.who_global_data VALUES (61390, 200, 5538, 5, 159, 114, 89);
INSERT INTO public.who_global_data VALUES (61391, 241, 5779, 6, 165, 319, 89);
INSERT INTO public.who_global_data VALUES (61392, 242, 6021, 2, 167, 295, 89);
INSERT INTO public.who_global_data VALUES (61393, 179, 6200, 9, 176, 175, 89);
INSERT INTO public.who_global_data VALUES (61394, 178, 6378, 2, 178, 139, 89);
INSERT INTO public.who_global_data VALUES (61395, 154, 6532, 10, 188, 233, 89);
INSERT INTO public.who_global_data VALUES (61396, 188, 6720, 4, 192, 84, 89);
INSERT INTO public.who_global_data VALUES (61397, 370, 7090, 5, 197, 287, 89);
INSERT INTO public.who_global_data VALUES (61398, 107, 7197, 3, 200, 8, 89);
INSERT INTO public.who_global_data VALUES (61399, 190, 7387, 3, 203, 246, 89);
INSERT INTO public.who_global_data VALUES (61400, 136, 7523, 7, 210, 266, 89);
INSERT INTO public.who_global_data VALUES (61401, 208, 7731, 8, 218, 178, 89);
INSERT INTO public.who_global_data VALUES (61402, 137, 7868, 7, 225, 109, 89);
INSERT INTO public.who_global_data VALUES (61403, 202, 8070, 6, 231, 327, 89);
INSERT INTO public.who_global_data VALUES (61404, 212, 8282, 6, 237, 324, 89);
INSERT INTO public.who_global_data VALUES (61405, 166, 8448, 7, 244, 288, 89);
INSERT INTO public.who_global_data VALUES (61406, 168, 8616, 5, 249, 317, 89);
INSERT INTO public.who_global_data VALUES (61407, 0, 8616, 0, 249, 240, 89);
INSERT INTO public.who_global_data VALUES (61408, 328, 8944, 7, 256, 1, 89);
INSERT INTO public.who_global_data VALUES (61409, 174, 9118, 4, 260, 206, 89);
INSERT INTO public.who_global_data VALUES (61410, 150, 9268, 6, 266, 108, 89);
INSERT INTO public.who_global_data VALUES (61411, 181, 9449, 3, 269, 215, 89);
INSERT INTO public.who_global_data VALUES (61412, 157, 9606, 6, 275, 88, 89);
INSERT INTO public.who_global_data VALUES (61413, 120, 9726, 4, 279, 282, 89);
INSERT INTO public.who_global_data VALUES (61414, 141, 9867, 2, 281, 180, 89);
INSERT INTO public.who_global_data VALUES (61415, 110, 9977, 6, 287, 232, 89);
INSERT INTO public.who_global_data VALUES (61416, 139, 10116, 4, 291, 58, 89);
INSERT INTO public.who_global_data VALUES (61417, 151, 10267, 4, 295, 274, 89);
INSERT INTO public.who_global_data VALUES (61418, 310, 10577, 4, 299, 205, 89);
INSERT INTO public.who_global_data VALUES (61419, 349, 10926, 7, 306, 187, 89);
INSERT INTO public.who_global_data VALUES (61420, 257, 11183, 4, 310, 184, 89);
INSERT INTO public.who_global_data VALUES (61421, 264, 11447, 3, 313, 147, 89);
INSERT INTO public.who_global_data VALUES (61422, 281, 11728, 2, 315, 294, 89);
INSERT INTO public.who_global_data VALUES (61423, 403, 12131, 5, 320, 34, 89);
INSERT INTO public.who_global_data VALUES (61424, 400, 12531, 6, 326, 101, 89);
INSERT INTO public.who_global_data VALUES (61425, 487, 13018, 4, 330, 208, 89);
INSERT INTO public.who_global_data VALUES (61426, 445, 13463, 6, 336, 380, 89);
INSERT INTO public.who_global_data VALUES (61427, 374, 13837, 8, 344, 271, 89);
INSERT INTO public.who_global_data VALUES (61428, 258, 14095, 8, 352, 219, 89);
INSERT INTO public.who_global_data VALUES (61429, 514, 14609, 5, 357, 54, 89);
INSERT INTO public.who_global_data VALUES (61430, 435, 15044, 6, 363, 361, 89);
INSERT INTO public.who_global_data VALUES (61431, 419, 15463, 7, 370, 214, 89);
INSERT INTO public.who_global_data VALUES (61432, 541, 16004, 16, 386, 199, 89);
INSERT INTO public.who_global_data VALUES (61433, 421, 16425, 7, 393, 335, 89);
INSERT INTO public.who_global_data VALUES (61434, 429, 16854, 5, 398, 95, 89);
INSERT INTO public.who_global_data VALUES (61435, 379, 17233, 5, 403, 6, 89);
INSERT INTO public.who_global_data VALUES (61436, 656, 17889, 10, 413, 102, 89);
INSERT INTO public.who_global_data VALUES (61437, 697, 18586, 5, 418, 291, 89);
INSERT INTO public.who_global_data VALUES (61438, 625, 19211, 3, 421, 118, 89);
INSERT INTO public.who_global_data VALUES (61439, 848, 20059, 8, 429, 311, 89);
INSERT INTO public.who_global_data VALUES (61440, 627, 20686, 8, 437, 357, 89);
INSERT INTO public.who_global_data VALUES (61441, 736, 21422, 11, 448, 135, 89);
INSERT INTO public.who_global_data VALUES (61442, 540, 21962, 9, 457, 263, 89);
INSERT INTO public.who_global_data VALUES (61443, 635, 22597, 13, 470, 290, 89);
INSERT INTO public.who_global_data VALUES (61444, 754, 23351, 5, 475, 122, 89);
INSERT INTO public.who_global_data VALUES (61445, 923, 24274, 10, 485, 113, 89);
INSERT INTO public.who_global_data VALUES (61446, 948, 25222, 8, 493, 144, 89);
INSERT INTO public.who_global_data VALUES (61447, 808, 26030, 8, 501, 196, 89);
INSERT INTO public.who_global_data VALUES (61448, 722, 26752, 20, 521, 12, 89);
INSERT INTO public.who_global_data VALUES (61449, 562, 27314, 15, 536, 156, 89);
INSERT INTO public.who_global_data VALUES (61450, 716, 28030, 11, 547, 345, 89);
INSERT INTO public.who_global_data VALUES (61451, 1007, 29037, 17, 564, 30, 89);
INSERT INTO public.who_global_data VALUES (61452, 868, 29905, 11, 575, 289, 89);
INSERT INTO public.who_global_data VALUES (61453, 753, 30658, 17, 592, 26, 89);
INSERT INTO public.who_global_data VALUES (61454, 1028, 31686, 12, 604, 367, 89);
INSERT INTO public.who_global_data VALUES (61455, 1099, 32785, 16, 620, 86, 89);
INSERT INTO public.who_global_data VALUES (61456, 765, 33550, 11, 631, 98, 89);
INSERT INTO public.who_global_data VALUES (61457, 913, 34463, 14, 645, 323, 89);
INSERT INTO public.who_global_data VALUES (61458, 774, 35237, 22, 667, 348, 89);
INSERT INTO public.who_global_data VALUES (61459, 758, 35995, 31, 698, 272, 89);
INSERT INTO public.who_global_data VALUES (61460, 988, 36983, 22, 720, 16, 89);
INSERT INTO public.who_global_data VALUES (61461, 1166, 38149, 27, 747, 229, 89);
INSERT INTO public.who_global_data VALUES (61462, 1185, 39334, 23, 770, 238, 89);
INSERT INTO public.who_global_data VALUES (61463, 957, 40291, 29, 799, 130, 89);
INSERT INTO public.who_global_data VALUES (61464, 960, 41251, 20, 819, 352, 89);
INSERT INTO public.who_global_data VALUES (61465, 965, 42216, 20, 839, 354, 89);
INSERT INTO public.who_global_data VALUES (61466, 1041, 43257, 24, 863, 33, 89);
INSERT INTO public.who_global_data VALUES (61467, 1075, 44332, 30, 893, 296, 89);
INSERT INTO public.who_global_data VALUES (61468, 1301, 45633, 16, 909, 117, 89);
INSERT INTO public.who_global_data VALUES (61469, 1540, 47173, 23, 932, 154, 89);
INSERT INTO public.who_global_data VALUES (61470, 923, 48096, 28, 960, 235, 89);
INSERT INTO public.who_global_data VALUES (61471, 1147, 49243, 22, 982, 315, 89);
INSERT INTO public.who_global_data VALUES (61472, 1130, 50373, 18, 1000, 245, 89);
INSERT INTO public.who_global_data VALUES (61473, 1035, 51408, 38, 1038, 115, 89);
INSERT INTO public.who_global_data VALUES (61474, 853, 52261, 33, 1071, 9, 89);
INSERT INTO public.who_global_data VALUES (61475, 1207, 53468, 25, 1096, 338, 89);
INSERT INTO public.who_global_data VALUES (61476, 958, 54426, 31, 1127, 119, 89);
INSERT INTO public.who_global_data VALUES (61477, 727, 55153, 32, 1159, 163, 89);
INSERT INTO public.who_global_data VALUES (61478, 753, 55906, 21, 1180, 190, 89);
INSERT INTO public.who_global_data VALUES (61479, 911, 56817, 29, 1209, 83, 89);
INSERT INTO public.who_global_data VALUES (61481, 871, 58864, 25, 1275, 53, 89);
INSERT INTO public.who_global_data VALUES (61482, 1432, 60296, 19, 1294, 351, 89);
INSERT INTO public.who_global_data VALUES (61483, 1146, 61442, 28, 1322, 28, 89);
INSERT INTO public.who_global_data VALUES (61484, 781, 62223, 27, 1349, 66, 89);
INSERT INTO public.who_global_data VALUES (61485, 1046, 63269, 25, 1374, 60, 89);
INSERT INTO public.who_global_data VALUES (61486, 922, 64191, 23, 1397, 157, 89);
INSERT INTO public.who_global_data VALUES (61487, 1065, 65256, 24, 1421, 237, 89);
INSERT INTO public.who_global_data VALUES (61488, 1127, 66383, 28, 1449, 212, 89);
INSERT INTO public.who_global_data VALUES (61489, 1070, 67453, 22, 1471, 131, 89);
INSERT INTO public.who_global_data VALUES (61490, 1003, 68456, 26, 1497, 166, 89);
INSERT INTO public.who_global_data VALUES (61491, 968, 69424, 25, 1522, 72, 89);
INSERT INTO public.who_global_data VALUES (61492, 807, 70231, 31, 1553, 25, 89);
INSERT INTO public.who_global_data VALUES (61493, 1187, 71418, 21, 1574, 186, 89);
INSERT INTO public.who_global_data VALUES (61494, 1142, 72560, 17, 1591, 126, 89);
INSERT INTO public.who_global_data VALUES (61495, 1091, 73651, 18, 1609, 286, 89);
INSERT INTO public.who_global_data VALUES (61496, 841, 74492, 30, 1639, 56, 89);
INSERT INTO public.who_global_data VALUES (61497, 902, 75394, 25, 1664, 94, 89);
INSERT INTO public.who_global_data VALUES (61498, 1070, 76464, 16, 1680, 100, 89);
INSERT INTO public.who_global_data VALUES (61499, 913, 77377, 23, 1703, 79, 89);
INSERT INTO public.who_global_data VALUES (61500, 1069, 78446, 19, 1722, 298, 89);
INSERT INTO public.who_global_data VALUES (61501, 956, 79402, 12, 1734, 38, 89);
INSERT INTO public.who_global_data VALUES (61502, 1263, 80665, 12, 1746, 231, 89);
INSERT INTO public.who_global_data VALUES (61503, 1275, 81940, 21, 1767, 90, 89);
INSERT INTO public.who_global_data VALUES (61504, 603, 82543, 21, 1788, 128, 89);
INSERT INTO public.who_global_data VALUES (61505, 247, 82790, 21, 1809, 343, 89);
INSERT INTO public.who_global_data VALUES (61506, 964, 83754, 18, 1827, 302, 89);
INSERT INTO public.who_global_data VALUES (61507, 101, 83855, 17, 1844, 360, 89);
INSERT INTO public.who_global_data VALUES (61508, 537, 84392, 15, 1859, 96, 89);
INSERT INTO public.who_global_data VALUES (61509, 1088, 85480, 19, 1878, 145, 89);
INSERT INTO public.who_global_data VALUES (61510, 1420, 86900, 14, 1892, 253, 89);
INSERT INTO public.who_global_data VALUES (61511, 585, 87485, 14, 1906, 89, 89);
INSERT INTO public.who_global_data VALUES (61512, 896, 88381, 13, 1919, 52, 89);
INSERT INTO public.who_global_data VALUES (61513, 701, 89082, 13, 1932, 93, 89);
INSERT INTO public.who_global_data VALUES (61514, 900, 89982, 16, 1948, 297, 89);
INSERT INTO public.who_global_data VALUES (61515, 642, 90624, 18, 1966, 20, 89);
INSERT INTO public.who_global_data VALUES (61516, 713, 91337, 17, 1983, 21, 89);
INSERT INTO public.who_global_data VALUES (61517, 728, 92065, 12, 1995, 149, 89);
INSERT INTO public.who_global_data VALUES (61518, 917, 92982, 7, 2002, 150, 89);
INSERT INTO public.who_global_data VALUES (61519, 570, 93552, 16, 2018, 239, 89);
INSERT INTO public.who_global_data VALUES (61520, 532, 94084, 12, 2030, 138, 89);
INSERT INTO public.who_global_data VALUES (61521, 830, 94914, 16, 2046, 137, 89);
INSERT INTO public.who_global_data VALUES (61522, 682, 95596, 17, 2063, 97, 89);
INSERT INTO public.who_global_data VALUES (61523, 709, 96305, 12, 2075, 293, 89);
INSERT INTO public.who_global_data VALUES (61524, 738, 97043, 11, 2086, 148, 89);
INSERT INTO public.who_global_data VALUES (61525, 535, 97578, 13, 2099, 191, 89);
INSERT INTO public.who_global_data VALUES (61526, 829, 98407, 8, 2107, 281, 89);
INSERT INTO public.who_global_data VALUES (61527, 635, 99042, 9, 2116, 50, 89);
INSERT INTO public.who_global_data VALUES (61528, 673, 99715, 11, 2127, 181, 89);
INSERT INTO public.who_global_data VALUES (61529, 615, 100330, 13, 2140, 37, 89);
INSERT INTO public.who_global_data VALUES (61530, 711, 101041, 15, 2155, 197, 89);
INSERT INTO public.who_global_data VALUES (61531, 704, 101745, 11, 2166, 4, 89);
INSERT INTO public.who_global_data VALUES (61532, 459, 102204, 7, 2173, 13, 89);
INSERT INTO public.who_global_data VALUES (61533, 628, 102832, 14, 2187, 378, 89);
INSERT INTO public.who_global_data VALUES (61534, 634, 103466, 11, 2198, 342, 89);
INSERT INTO public.who_global_data VALUES (61535, 672, 104138, 15, 2213, 142, 89);
INSERT INTO public.who_global_data VALUES (61536, 741, 104879, 16, 2229, 356, 89);
INSERT INTO public.who_global_data VALUES (61537, 722, 105601, 18, 2247, 285, 89);
INSERT INTO public.who_global_data VALUES (61538, 602, 106203, 10, 2257, 359, 89);
INSERT INTO public.who_global_data VALUES (61539, 607, 106810, 15, 2272, 136, 89);
INSERT INTO public.who_global_data VALUES (61540, 474, 107284, 13, 2285, 377, 89);
INSERT INTO public.who_global_data VALUES (61541, 706, 107990, 6, 2291, 322, 89);
INSERT INTO public.who_global_data VALUES (61542, 736, 108726, 6, 2297, 169, 89);
INSERT INTO public.who_global_data VALUES (61543, 705, 109431, 14, 2311, 372, 89);
INSERT INTO public.who_global_data VALUES (61544, 677, 110108, 12, 2323, 270, 89);
INSERT INTO public.who_global_data VALUES (61545, 447, 110555, 17, 2340, 198, 89);
INSERT INTO public.who_global_data VALUES (61546, 722, 111277, 8, 2348, 224, 89);
INSERT INTO public.who_global_data VALUES (61547, 576, 111853, 16, 2364, 255, 89);
INSERT INTO public.who_global_data VALUES (61548, 742, 112595, 8, 2372, 314, 89);
INSERT INTO public.who_global_data VALUES (61549, 747, 113342, 15, 2387, 44, 89);
INSERT INTO public.who_global_data VALUES (61550, 620, 113962, 19, 2406, 106, 89);
INSERT INTO public.who_global_data VALUES (61551, 691, 114653, 8, 2414, 200, 89);
INSERT INTO public.who_global_data VALUES (61552, 633, 115286, 9, 2423, 366, 89);
INSERT INTO public.who_global_data VALUES (61553, 633, 115919, 7, 2430, 309, 89);
INSERT INTO public.who_global_data VALUES (61554, 683, 116602, 10, 2440, 92, 89);
INSERT INTO public.who_global_data VALUES (61555, 698, 117300, 8, 2448, 104, 89);
INSERT INTO public.who_global_data VALUES (61556, 754, 118054, 15, 2463, 259, 89);
INSERT INTO public.who_global_data VALUES (61557, 787, 118841, 11, 2474, 273, 89);
INSERT INTO public.who_global_data VALUES (61558, 825, 119666, 8, 2482, 134, 89);
INSERT INTO public.who_global_data VALUES (61559, 647, 120313, 9, 2491, 160, 89);
INSERT INTO public.who_global_data VALUES (61560, 489, 120802, 11, 2502, 183, 89);
INSERT INTO public.who_global_data VALUES (61561, 494, 121296, 9, 2511, 249, 89);
INSERT INTO public.who_global_data VALUES (61562, 832, 122128, 8, 2519, 230, 89);
INSERT INTO public.who_global_data VALUES (61563, 755, 122883, 10, 2529, 76, 89);
INSERT INTO public.who_global_data VALUES (61564, 615, 123498, 17, 2546, 379, 89);
INSERT INTO public.who_global_data VALUES (61565, 609, 124107, 11, 2557, 110, 89);
INSERT INTO public.who_global_data VALUES (61566, 638, 124745, 7, 2564, 188, 89);
INSERT INTO public.who_global_data VALUES (61567, 436, 125181, 10, 2574, 51, 89);
INSERT INTO public.who_global_data VALUES (61568, 558, 125739, 11, 2585, 43, 89);
INSERT INTO public.who_global_data VALUES (61569, 696, 126435, 12, 2597, 331, 89);
INSERT INTO public.who_global_data VALUES (61570, 792, 127227, 15, 2612, 179, 89);
INSERT INTO public.who_global_data VALUES (61571, 639, 127866, 10, 2622, 326, 89);
INSERT INTO public.who_global_data VALUES (61572, 649, 128515, 6, 2628, 258, 89);
INSERT INTO public.who_global_data VALUES (61573, 685, 129200, 5, 2633, 75, 89);
INSERT INTO public.who_global_data VALUES (61574, 551, 129751, 5, 2638, 17, 89);
INSERT INTO public.who_global_data VALUES (61575, 671, 130422, 12, 2650, 153, 89);
INSERT INTO public.who_global_data VALUES (61576, 825, 131247, 13, 2663, 121, 89);
INSERT INTO public.who_global_data VALUES (61577, 798, 132045, 15, 2678, 182, 89);
INSERT INTO public.who_global_data VALUES (61578, 822, 132867, 10, 2688, 262, 89);
INSERT INTO public.who_global_data VALUES (61579, 731, 133598, 12, 2700, 221, 89);
INSERT INTO public.who_global_data VALUES (61580, 738, 134336, 6, 2706, 248, 89);
INSERT INTO public.who_global_data VALUES (61581, 579, 134915, 14, 2720, 350, 89);
INSERT INTO public.who_global_data VALUES (61582, 677, 135592, 11, 2731, 195, 89);
INSERT INTO public.who_global_data VALUES (61583, 432, 136024, 13, 2744, 341, 89);
INSERT INTO public.who_global_data VALUES (61584, 543, 136567, 12, 2756, 41, 89);
INSERT INTO public.who_global_data VALUES (61585, 1193, 137760, 14, 2770, 234, 89);
INSERT INTO public.who_global_data VALUES (61586, 746, 138506, 11, 2781, 146, 89);
INSERT INTO public.who_global_data VALUES (61587, 1021, 139527, 17, 2798, 123, 89);
INSERT INTO public.who_global_data VALUES (61588, 804, 140331, 10, 2808, 45, 89);
INSERT INTO public.who_global_data VALUES (61589, 971, 141302, 9, 2817, 218, 89);
INSERT INTO public.who_global_data VALUES (61590, 1163, 142465, 6, 2823, 7, 89);
INSERT INTO public.who_global_data VALUES (61591, 887, 143352, 7, 2830, 236, 89);
INSERT INTO public.who_global_data VALUES (61592, 1125, 144477, 26, 2856, 252, 89);
INSERT INTO public.who_global_data VALUES (61593, 832, 145309, 11, 2867, 244, 89);
INSERT INTO public.who_global_data VALUES (61594, 1344, 146653, 6, 2873, 355, 89);
INSERT INTO public.who_global_data VALUES (61595, 1014, 147667, 8, 2881, 103, 89);
INSERT INTO public.who_global_data VALUES (61596, 1054, 148721, 12, 2893, 68, 89);
INSERT INTO public.who_global_data VALUES (61597, 1112, 149833, 14, 2907, 47, 89);
INSERT INTO public.who_global_data VALUES (61598, 1256, 151089, 15, 2922, 23, 89);
INSERT INTO public.who_global_data VALUES (61599, 1200, 152289, 10, 2932, 264, 89);
INSERT INTO public.who_global_data VALUES (61600, 1288, 153577, 14, 2946, 332, 89);
INSERT INTO public.who_global_data VALUES (61601, 1206, 154783, 11, 2957, 228, 89);
INSERT INTO public.who_global_data VALUES (61602, 875, 155658, 16, 2973, 334, 89);
INSERT INTO public.who_global_data VALUES (61603, 1272, 156930, 13, 2986, 318, 89);
INSERT INTO public.who_global_data VALUES (61604, 1602, 158532, 16, 3002, 349, 89);
INSERT INTO public.who_global_data VALUES (61605, 1755, 160287, 16, 3018, 74, 89);
INSERT INTO public.who_global_data VALUES (61606, 1457, 161744, 12, 3030, 15, 89);
INSERT INTO public.who_global_data VALUES (61607, 1709, 163453, 9, 3039, 155, 89);
INSERT INTO public.who_global_data VALUES (61608, 1276, 164729, 21, 3060, 201, 89);
INSERT INTO public.who_global_data VALUES (61609, 1077, 165806, 19, 3079, 5, 89);
INSERT INTO public.who_global_data VALUES (61610, 1505, 167311, 19, 3098, 220, 89);
INSERT INTO public.who_global_data VALUES (61611, 2028, 169339, 16, 3114, 330, 89);
INSERT INTO public.who_global_data VALUES (61612, 1880, 171219, 27, 3141, 269, 89);
INSERT INTO public.who_global_data VALUES (61613, 2388, 173607, 13, 3154, 27, 89);
INSERT INTO public.who_global_data VALUES (61614, 2300, 175907, 19, 3173, 107, 89);
INSERT INTO public.who_global_data VALUES (61615, 1812, 177719, 20, 3193, 61, 89);
INSERT INTO public.who_global_data VALUES (61616, 1511, 179230, 19, 3212, 376, 89);
INSERT INTO public.who_global_data VALUES (61617, 1936, 181166, 29, 3241, 63, 89);
INSERT INTO public.who_global_data VALUES (61618, 1811, 182977, 23, 3264, 129, 89);
INSERT INTO public.who_global_data VALUES (61619, 2447, 185424, 23, 3287, 151, 89);
INSERT INTO public.who_global_data VALUES (61620, 2355, 187779, 22, 3309, 363, 89);
INSERT INTO public.who_global_data VALUES (61621, 2806, 190585, 22, 3331, 165, 89);
INSERT INTO public.who_global_data VALUES (61622, 2422, 193007, 25, 3356, 177, 89);
INSERT INTO public.who_global_data VALUES (61623, 1612, 194619, 26, 3382, 213, 89);
INSERT INTO public.who_global_data VALUES (61624, 2368, 196987, 29, 3411, 132, 89);
INSERT INTO public.who_global_data VALUES (61625, 2960, 199947, 28, 3439, 77, 89);
INSERT INTO public.who_global_data VALUES (61626, 3348, 203295, 42, 3481, 189, 89);
INSERT INTO public.who_global_data VALUES (61627, 3015, 206310, 23, 3504, 292, 89);
INSERT INTO public.who_global_data VALUES (61628, 3274, 209584, 23, 3527, 24, 89);
INSERT INTO public.who_global_data VALUES (61629, 2755, 212339, 39, 3566, 125, 89);
INSERT INTO public.who_global_data VALUES (61630, 1699, 214038, 31, 3597, 31, 89);
INSERT INTO public.who_global_data VALUES (61631, 3164, 217202, 35, 3632, 168, 89);
INSERT INTO public.who_global_data VALUES (61632, 3059, 220261, 32, 3664, 283, 89);
INSERT INTO public.who_global_data VALUES (61633, 3413, 223674, 51, 3715, 69, 89);
INSERT INTO public.who_global_data VALUES (61634, 2986, 226660, 41, 3756, 85, 89);
INSERT INTO public.who_global_data VALUES (61635, 2064, 228724, 43, 3799, 11, 89);
INSERT INTO public.who_global_data VALUES (61636, 2633, 231357, 41, 3840, 40, 89);
INSERT INTO public.who_global_data VALUES (61637, 2348, 233705, 52, 3892, 256, 89);
INSERT INTO public.who_global_data VALUES (61638, 4574, 238279, 41, 3933, 2, 89);
INSERT INTO public.who_global_data VALUES (61639, 4465, 242744, 42, 3975, 70, 89);
INSERT INTO public.who_global_data VALUES (61640, 4046, 246790, 47, 4022, 371, 89);
INSERT INTO public.who_global_data VALUES (61641, 2943, 249733, 42, 4064, 257, 89);
INSERT INTO public.who_global_data VALUES (61642, 2031, 251764, 39, 4103, 312, 89);
INSERT INTO public.who_global_data VALUES (61643, 1972, 253736, 37, 4140, 370, 89);
INSERT INTO public.who_global_data VALUES (61644, 2494, 256230, 57, 4197, 365, 89);
INSERT INTO public.who_global_data VALUES (61645, 3540, 259770, 41, 4238, 124, 89);
INSERT INTO public.who_global_data VALUES (61646, 5186, 264956, 45, 4283, 251, 89);
INSERT INTO public.who_global_data VALUES (61647, 4135, 269091, 38, 4321, 375, 89);
INSERT INTO public.who_global_data VALUES (61648, 3946, 273037, 42, 4363, 227, 89);
INSERT INTO public.who_global_data VALUES (61649, 3735, 276772, 47, 4410, 344, 89);
INSERT INTO public.who_global_data VALUES (61650, 2424, 279196, 45, 4455, 267, 89);
INSERT INTO public.who_global_data VALUES (61651, 2157, 281353, 45, 4500, 36, 89);
INSERT INTO public.who_global_data VALUES (61652, 3740, 285093, 61, 4561, 276, 89);
INSERT INTO public.who_global_data VALUES (61655, 0, 0, 0, 0, 99, 121);
INSERT INTO public.who_global_data VALUES (61656, 0, 0, 0, 0, 261, 121);
INSERT INTO public.who_global_data VALUES (61657, 0, 0, 0, 0, 364, 121);
INSERT INTO public.who_global_data VALUES (61658, 0, 0, 0, 0, 133, 121);
INSERT INTO public.who_global_data VALUES (61659, 0, 0, 0, 0, 111, 121);
INSERT INTO public.who_global_data VALUES (61660, 0, 0, 0, 0, 301, 121);
INSERT INTO public.who_global_data VALUES (61661, 0, 0, 0, 0, 209, 121);
INSERT INTO public.who_global_data VALUES (61662, 0, 0, 0, 0, 141, 121);
INSERT INTO public.who_global_data VALUES (61663, 0, 0, 0, 0, 22, 121);
INSERT INTO public.who_global_data VALUES (61664, 0, 0, 0, 0, 73, 121);
INSERT INTO public.who_global_data VALUES (61665, 0, 0, 0, 0, 313, 121);
INSERT INTO public.who_global_data VALUES (61666, 0, 0, 0, 0, 71, 121);
INSERT INTO public.who_global_data VALUES (61667, 0, 0, 0, 0, 78, 121);
INSERT INTO public.who_global_data VALUES (61668, 0, 0, 0, 0, 204, 121);
INSERT INTO public.who_global_data VALUES (61669, 0, 0, 0, 0, 194, 121);
INSERT INTO public.who_global_data VALUES (61670, 0, 0, 0, 0, 347, 121);
INSERT INTO public.who_global_data VALUES (61671, 0, 0, 0, 0, 49, 121);
INSERT INTO public.who_global_data VALUES (61672, 0, 0, 0, 0, 143, 121);
INSERT INTO public.who_global_data VALUES (61673, 0, 0, 0, 0, 217, 121);
INSERT INTO public.who_global_data VALUES (61674, 0, 0, 0, 0, 223, 121);
INSERT INTO public.who_global_data VALUES (61675, 0, 0, 0, 0, 243, 121);
INSERT INTO public.who_global_data VALUES (61676, 0, 0, 0, 0, 254, 121);
INSERT INTO public.who_global_data VALUES (61677, 0, 0, 0, 0, 308, 121);
INSERT INTO public.who_global_data VALUES (61678, 0, 0, 0, 0, 173, 121);
INSERT INTO public.who_global_data VALUES (61679, 0, 0, 0, 0, 87, 121);
INSERT INTO public.who_global_data VALUES (61680, 0, 0, 0, 0, 67, 121);
INSERT INTO public.who_global_data VALUES (61681, 0, 0, 0, 0, 65, 121);
INSERT INTO public.who_global_data VALUES (61682, 0, 0, 0, 0, 174, 121);
INSERT INTO public.who_global_data VALUES (61683, 0, 0, 0, 0, 57, 121);
INSERT INTO public.who_global_data VALUES (61684, 0, 0, 0, 0, 369, 121);
INSERT INTO public.who_global_data VALUES (61685, 0, 0, 0, 0, 161, 121);
INSERT INTO public.who_global_data VALUES (61686, 0, 0, 0, 0, 250, 121);
INSERT INTO public.who_global_data VALUES (61687, 0, 0, 0, 0, 152, 121);
INSERT INTO public.who_global_data VALUES (61688, 0, 0, 0, 0, 300, 121);
INSERT INTO public.who_global_data VALUES (61689, 0, 0, 0, 0, 320, 121);
INSERT INTO public.who_global_data VALUES (61690, 0, 0, 0, 0, 277, 121);
INSERT INTO public.who_global_data VALUES (61691, 0, 0, 0, 0, 192, 121);
INSERT INTO public.who_global_data VALUES (61692, 0, 0, 0, 0, 278, 121);
INSERT INTO public.who_global_data VALUES (61693, 0, 0, 0, 0, 265, 121);
INSERT INTO public.who_global_data VALUES (61694, 0, 0, 0, 0, 120, 121);
INSERT INTO public.who_global_data VALUES (61695, 0, 0, 0, 0, 82, 121);
INSERT INTO public.who_global_data VALUES (61696, 0, 0, 0, 0, 310, 121);
INSERT INTO public.who_global_data VALUES (61697, 0, 0, 0, 0, 260, 121);
INSERT INTO public.who_global_data VALUES (61698, 0, 0, 0, 0, 162, 121);
INSERT INTO public.who_global_data VALUES (61699, 0, 0, 0, 0, 368, 121);
INSERT INTO public.who_global_data VALUES (61700, 0, 0, 0, 0, 105, 121);
INSERT INTO public.who_global_data VALUES (61701, 0, 0, 0, 0, 39, 121);
INSERT INTO public.who_global_data VALUES (61702, 0, 0, 0, 0, 62, 121);
INSERT INTO public.who_global_data VALUES (61703, 0, 0, 0, 0, 3, 121);
INSERT INTO public.who_global_data VALUES (61704, 0, 0, 0, 0, 247, 121);
INSERT INTO public.who_global_data VALUES (61705, 0, 0, 0, 0, 306, 121);
INSERT INTO public.who_global_data VALUES (61706, 0, 0, 0, 0, 303, 121);
INSERT INTO public.who_global_data VALUES (61707, 0, 0, 0, 0, 337, 121);
INSERT INTO public.who_global_data VALUES (61708, 0, 0, 0, 0, 241, 121);
INSERT INTO public.who_global_data VALUES (61709, 0, 0, 0, 0, 116, 121);
INSERT INTO public.who_global_data VALUES (61710, 0, 0, 0, 0, 91, 121);
INSERT INTO public.who_global_data VALUES (61711, 0, 0, 0, 0, 81, 121);
INSERT INTO public.who_global_data VALUES (61712, 0, 0, 0, 0, 64, 121);
INSERT INTO public.who_global_data VALUES (61713, 0, 0, 0, 0, 159, 121);
INSERT INTO public.who_global_data VALUES (61714, 0, 0, 0, 0, 185, 121);
INSERT INTO public.who_global_data VALUES (61715, 0, 0, 0, 0, 55, 121);
INSERT INTO public.who_global_data VALUES (61716, 0, 0, 0, 0, 340, 121);
INSERT INTO public.who_global_data VALUES (61717, 0, 0, 0, 0, 346, 121);
INSERT INTO public.who_global_data VALUES (61718, 0, 0, 0, 0, 279, 121);
INSERT INTO public.who_global_data VALUES (61719, 0, 0, 0, 0, 80, 121);
INSERT INTO public.who_global_data VALUES (61720, 0, 0, 0, 0, 321, 121);
INSERT INTO public.who_global_data VALUES (61721, 0, 0, 0, 0, 29, 121);
INSERT INTO public.who_global_data VALUES (61722, 0, 0, 0, 0, 202, 121);
INSERT INTO public.who_global_data VALUES (61723, 0, 0, 0, 0, 362, 121);
INSERT INTO public.who_global_data VALUES (61724, 0, 0, 0, 0, 140, 121);
INSERT INTO public.who_global_data VALUES (61725, 0, 0, 0, 0, 211, 121);
INSERT INTO public.who_global_data VALUES (61726, 0, 0, 0, 0, 353, 121);
INSERT INTO public.who_global_data VALUES (61727, 0, 0, 0, 0, 19, 121);
INSERT INTO public.who_global_data VALUES (61728, 0, 0, 0, 0, 176, 121);
INSERT INTO public.who_global_data VALUES (61729, 0, 0, 0, 0, 373, 121);
INSERT INTO public.who_global_data VALUES (61730, 0, 0, 0, 0, 46, 121);
INSERT INTO public.who_global_data VALUES (61731, 0, 0, 0, 0, 42, 121);
INSERT INTO public.who_global_data VALUES (61732, 1, 1, 0, 0, 316, 121);
INSERT INTO public.who_global_data VALUES (61733, 0, 1, 0, 0, 299, 121);
INSERT INTO public.who_global_data VALUES (61734, 0, 1, 0, 0, 329, 121);
INSERT INTO public.who_global_data VALUES (61735, 0, 1, 0, 0, 171, 121);
INSERT INTO public.who_global_data VALUES (61736, 0, 1, 0, 0, 127, 121);
INSERT INTO public.who_global_data VALUES (61737, 0, 1, 0, 0, 167, 121);
INSERT INTO public.who_global_data VALUES (61738, 0, 1, 0, 0, 325, 121);
INSERT INTO public.who_global_data VALUES (61739, 0, 1, 0, 0, 158, 121);
INSERT INTO public.who_global_data VALUES (61740, 0, 1, 0, 0, 170, 121);
INSERT INTO public.who_global_data VALUES (61741, 0, 1, 0, 0, 35, 121);
INSERT INTO public.who_global_data VALUES (61742, 0, 1, 0, 0, 242, 121);
INSERT INTO public.who_global_data VALUES (61743, 0, 1, 0, 0, 112, 121);
INSERT INTO public.who_global_data VALUES (61744, 0, 1, 0, 0, 358, 121);
INSERT INTO public.who_global_data VALUES (61745, 0, 1, 0, 0, 32, 121);
INSERT INTO public.who_global_data VALUES (61746, 0, 1, 0, 0, 193, 121);
INSERT INTO public.who_global_data VALUES (61747, 0, 1, 0, 0, 305, 121);
INSERT INTO public.who_global_data VALUES (61748, 0, 1, 0, 0, 333, 121);
INSERT INTO public.who_global_data VALUES (61749, 0, 1, 0, 0, 210, 121);
INSERT INTO public.who_global_data VALUES (61750, 0, 1, 0, 0, 268, 121);
INSERT INTO public.who_global_data VALUES (61751, 0, 1, 0, 0, 304, 121);
INSERT INTO public.who_global_data VALUES (61752, 1, 2, 0, 0, 280, 121);
INSERT INTO public.who_global_data VALUES (61753, 0, 2, 0, 0, 172, 121);
INSERT INTO public.who_global_data VALUES (61754, 0, 2, 0, 0, 339, 121);
INSERT INTO public.who_global_data VALUES (61755, 0, 2, 0, 0, 48, 121);
INSERT INTO public.who_global_data VALUES (61756, 0, 2, 0, 0, 275, 121);
INSERT INTO public.who_global_data VALUES (61757, 0, 2, 0, 0, 14, 121);
INSERT INTO public.who_global_data VALUES (61758, 0, 2, 0, 0, 222, 121);
INSERT INTO public.who_global_data VALUES (61759, 0, 2, 0, 0, 164, 121);
INSERT INTO public.who_global_data VALUES (61760, 5, 7, 0, 0, 336, 121);
INSERT INTO public.who_global_data VALUES (61761, 0, 7, 0, 0, 203, 121);
INSERT INTO public.who_global_data VALUES (61762, 0, 7, 0, 0, 59, 121);
INSERT INTO public.who_global_data VALUES (61763, 0, 7, 0, 0, 328, 121);
INSERT INTO public.who_global_data VALUES (61764, 0, 7, 0, 0, 10, 121);
INSERT INTO public.who_global_data VALUES (61765, 0, 7, 0, 0, 216, 121);
INSERT INTO public.who_global_data VALUES (61766, 1, 8, 0, 0, 307, 121);
INSERT INTO public.who_global_data VALUES (61767, 0, 8, 0, 0, 207, 121);
INSERT INTO public.who_global_data VALUES (61768, 0, 8, 0, 0, 18, 121);
INSERT INTO public.who_global_data VALUES (61769, 0, 8, 0, 0, 374, 121);
INSERT INTO public.who_global_data VALUES (61770, 0, 8, 0, 0, 114, 121);
INSERT INTO public.who_global_data VALUES (61771, 0, 8, 0, 0, 319, 121);
INSERT INTO public.who_global_data VALUES (61772, 0, 8, 0, 0, 295, 121);
INSERT INTO public.who_global_data VALUES (61773, 0, 8, 0, 0, 175, 121);
INSERT INTO public.who_global_data VALUES (61774, 0, 8, 0, 0, 139, 121);
INSERT INTO public.who_global_data VALUES (61775, 0, 8, 0, 0, 233, 121);
INSERT INTO public.who_global_data VALUES (61776, 0, 8, 0, 0, 84, 121);
INSERT INTO public.who_global_data VALUES (61777, 0, 8, 0, 0, 287, 121);
INSERT INTO public.who_global_data VALUES (61778, 0, 8, 0, 0, 8, 121);
INSERT INTO public.who_global_data VALUES (61779, 0, 8, 0, 0, 246, 121);
INSERT INTO public.who_global_data VALUES (61780, 0, 8, 0, 0, 266, 121);
INSERT INTO public.who_global_data VALUES (61781, 0, 8, 0, 0, 178, 121);
INSERT INTO public.who_global_data VALUES (61782, 0, 8, 0, 0, 109, 121);
INSERT INTO public.who_global_data VALUES (61783, 0, 8, 0, 0, 327, 121);
INSERT INTO public.who_global_data VALUES (61784, 0, 8, 0, 0, 324, 121);
INSERT INTO public.who_global_data VALUES (61785, 0, 8, 0, 0, 288, 121);
INSERT INTO public.who_global_data VALUES (61786, 0, 8, 0, 0, 317, 121);
INSERT INTO public.who_global_data VALUES (61787, 0, 8, 0, 0, 240, 121);
INSERT INTO public.who_global_data VALUES (61788, 0, 8, 0, 0, 1, 121);
INSERT INTO public.who_global_data VALUES (61789, 0, 8, 0, 0, 206, 121);
INSERT INTO public.who_global_data VALUES (61790, 0, 8, 0, 0, 108, 121);
INSERT INTO public.who_global_data VALUES (61791, 0, 8, 0, 0, 215, 121);
INSERT INTO public.who_global_data VALUES (61792, 0, 8, 0, 0, 88, 121);
INSERT INTO public.who_global_data VALUES (61793, 0, 8, 0, 0, 282, 121);
INSERT INTO public.who_global_data VALUES (61794, 0, 8, 0, 0, 180, 121);
INSERT INTO public.who_global_data VALUES (61795, 0, 8, 0, 0, 232, 121);
INSERT INTO public.who_global_data VALUES (61796, 0, 8, 0, 0, 58, 121);
INSERT INTO public.who_global_data VALUES (61797, 0, 8, 0, 0, 274, 121);
INSERT INTO public.who_global_data VALUES (61798, 0, 8, 0, 0, 205, 121);
INSERT INTO public.who_global_data VALUES (61799, 0, 8, 0, 0, 187, 121);
INSERT INTO public.who_global_data VALUES (61800, 0, 8, 0, 0, 184, 121);
INSERT INTO public.who_global_data VALUES (61801, 0, 8, 0, 0, 147, 121);
INSERT INTO public.who_global_data VALUES (61802, 0, 8, 0, 0, 294, 121);
INSERT INTO public.who_global_data VALUES (61803, 0, 8, 0, 0, 34, 121);
INSERT INTO public.who_global_data VALUES (61804, 0, 8, 0, 0, 101, 121);
INSERT INTO public.who_global_data VALUES (61805, 0, 8, 0, 0, 208, 121);
INSERT INTO public.who_global_data VALUES (61806, 0, 8, 0, 0, 380, 121);
INSERT INTO public.who_global_data VALUES (61807, 0, 8, 0, 0, 271, 121);
INSERT INTO public.who_global_data VALUES (61808, 0, 8, 0, 0, 219, 121);
INSERT INTO public.who_global_data VALUES (61809, 0, 8, 0, 0, 54, 121);
INSERT INTO public.who_global_data VALUES (61810, 0, 8, 0, 0, 361, 121);
INSERT INTO public.who_global_data VALUES (61811, 0, 8, 0, 0, 214, 121);
INSERT INTO public.who_global_data VALUES (61812, 0, 8, 0, 0, 199, 121);
INSERT INTO public.who_global_data VALUES (61813, 0, 8, 0, 0, 335, 121);
INSERT INTO public.who_global_data VALUES (61814, 0, 8, 0, 0, 95, 121);
INSERT INTO public.who_global_data VALUES (61815, 0, 8, 0, 0, 6, 121);
INSERT INTO public.who_global_data VALUES (61816, 0, 8, 0, 0, 102, 121);
INSERT INTO public.who_global_data VALUES (61817, 0, 8, 0, 0, 291, 121);
INSERT INTO public.who_global_data VALUES (61818, 0, 8, 0, 0, 118, 121);
INSERT INTO public.who_global_data VALUES (61819, 0, 8, 0, 0, 311, 121);
INSERT INTO public.who_global_data VALUES (61820, 0, 8, 0, 0, 357, 121);
INSERT INTO public.who_global_data VALUES (61821, 0, 8, 0, 0, 135, 121);
INSERT INTO public.who_global_data VALUES (61822, 0, 8, 0, 0, 263, 121);
INSERT INTO public.who_global_data VALUES (61823, 0, 8, 0, 0, 290, 121);
INSERT INTO public.who_global_data VALUES (61824, 0, 8, 0, 0, 122, 121);
INSERT INTO public.who_global_data VALUES (61825, 1, 9, 0, 0, 113, 121);
INSERT INTO public.who_global_data VALUES (61826, 0, 9, 0, 0, 144, 121);
INSERT INTO public.who_global_data VALUES (61827, 0, 9, 0, 0, 196, 121);
INSERT INTO public.who_global_data VALUES (61828, 0, 9, 0, 0, 12, 121);
INSERT INTO public.who_global_data VALUES (61829, 1, 10, 0, 0, 156, 121);
INSERT INTO public.who_global_data VALUES (61830, 1, 11, 0, 0, 345, 121);
INSERT INTO public.who_global_data VALUES (61831, 0, 11, 0, 0, 30, 121);
INSERT INTO public.who_global_data VALUES (61832, 0, 11, 0, 0, 289, 121);
INSERT INTO public.who_global_data VALUES (61833, 0, 11, 0, 0, 26, 121);
INSERT INTO public.who_global_data VALUES (61834, 0, 11, 0, 0, 367, 121);
INSERT INTO public.who_global_data VALUES (61835, 0, 11, 0, 0, 86, 121);
INSERT INTO public.who_global_data VALUES (61836, 0, 11, 0, 0, 98, 121);
INSERT INTO public.who_global_data VALUES (61837, 0, 11, 0, 0, 323, 121);
INSERT INTO public.who_global_data VALUES (61838, 0, 11, 0, 0, 348, 121);
INSERT INTO public.who_global_data VALUES (61839, 0, 11, 0, 0, 272, 121);
INSERT INTO public.who_global_data VALUES (61840, 0, 11, 0, 0, 16, 121);
INSERT INTO public.who_global_data VALUES (61841, 0, 11, 0, 0, 229, 121);
INSERT INTO public.who_global_data VALUES (61842, 0, 11, 0, 0, 238, 121);
INSERT INTO public.who_global_data VALUES (61843, 0, 11, 0, 0, 130, 121);
INSERT INTO public.who_global_data VALUES (61844, 0, 11, 0, 0, 352, 121);
INSERT INTO public.who_global_data VALUES (61845, 0, 11, 0, 0, 354, 121);
INSERT INTO public.who_global_data VALUES (61846, 0, 11, 0, 0, 33, 121);
INSERT INTO public.who_global_data VALUES (61847, 0, 11, 0, 0, 296, 121);
INSERT INTO public.who_global_data VALUES (61848, 0, 11, 0, 0, 117, 121);
INSERT INTO public.who_global_data VALUES (61849, 0, 11, 0, 0, 154, 121);
INSERT INTO public.who_global_data VALUES (61850, 0, 11, 0, 0, 235, 121);
INSERT INTO public.who_global_data VALUES (61851, 4, 15, 0, 0, 315, 121);
INSERT INTO public.who_global_data VALUES (61852, 0, 15, 0, 0, 245, 121);
INSERT INTO public.who_global_data VALUES (61853, 0, 15, 0, 0, 115, 121);
INSERT INTO public.who_global_data VALUES (61854, 2, 17, 0, 0, 9, 121);
INSERT INTO public.who_global_data VALUES (61855, 0, 17, 0, 0, 338, 121);
INSERT INTO public.who_global_data VALUES (61856, 10, 27, 0, 0, 119, 121);
INSERT INTO public.who_global_data VALUES (61857, 3, 30, 0, 0, 163, 121);
INSERT INTO public.who_global_data VALUES (61858, 1, 31, 0, 0, 190, 121);
INSERT INTO public.who_global_data VALUES (61859, 1, 32, 0, 0, 83, 121);
INSERT INTO public.who_global_data VALUES (61861, 23, 62, 0, 0, 53, 121);
INSERT INTO public.who_global_data VALUES (61862, 0, 62, 0, 0, 351, 121);
INSERT INTO public.who_global_data VALUES (61863, 1, 63, 0, 0, 28, 121);
INSERT INTO public.who_global_data VALUES (61864, 0, 63, 1, 1, 66, 121);
INSERT INTO public.who_global_data VALUES (61865, 0, 63, 1, 2, 60, 121);
INSERT INTO public.who_global_data VALUES (61866, 9, 72, 0, 2, 157, 121);
INSERT INTO public.who_global_data VALUES (61867, 19, 91, 0, 2, 237, 121);
INSERT INTO public.who_global_data VALUES (61868, 19, 110, 0, 2, 212, 121);
INSERT INTO public.who_global_data VALUES (61869, 1, 111, 0, 2, 131, 121);
INSERT INTO public.who_global_data VALUES (61870, 3, 114, 0, 2, 166, 121);
INSERT INTO public.who_global_data VALUES (61871, 39, 153, 0, 2, 72, 121);
INSERT INTO public.who_global_data VALUES (61872, 10, 163, 1, 3, 25, 121);
INSERT INTO public.who_global_data VALUES (61873, 25, 188, 0, 3, 186, 121);
INSERT INTO public.who_global_data VALUES (61874, 0, 188, 0, 3, 126, 121);
INSERT INTO public.who_global_data VALUES (61875, 26, 214, 0, 3, 286, 121);
INSERT INTO public.who_global_data VALUES (61876, 0, 214, 0, 3, 56, 121);
INSERT INTO public.who_global_data VALUES (61877, 0, 214, 0, 3, 94, 121);
INSERT INTO public.who_global_data VALUES (61878, 55, 269, 0, 3, 100, 121);
INSERT INTO public.who_global_data VALUES (61879, 2, 271, 0, 3, 79, 121);
INSERT INTO public.who_global_data VALUES (61880, 4, 275, 0, 3, 298, 121);
INSERT INTO public.who_global_data VALUES (61881, 0, 275, 0, 3, 38, 121);
INSERT INTO public.who_global_data VALUES (61882, 48, 323, 0, 3, 231, 121);
INSERT INTO public.who_global_data VALUES (61883, 10, 333, 0, 3, 90, 121);
INSERT INTO public.who_global_data VALUES (61884, 14, 347, 0, 3, 128, 121);
INSERT INTO public.who_global_data VALUES (61885, 12, 359, 0, 3, 343, 121);
INSERT INTO public.who_global_data VALUES (61886, 2, 361, 1, 4, 302, 121);
INSERT INTO public.who_global_data VALUES (61887, 0, 361, 0, 4, 360, 121);
INSERT INTO public.who_global_data VALUES (61888, 0, 361, 0, 4, 96, 121);
INSERT INTO public.who_global_data VALUES (61889, 40, 401, 0, 4, 145, 121);
INSERT INTO public.who_global_data VALUES (61890, 0, 401, 0, 4, 253, 121);
INSERT INTO public.who_global_data VALUES (61891, 18, 419, 0, 4, 89, 121);
INSERT INTO public.who_global_data VALUES (61892, 0, 419, 0, 4, 52, 121);
INSERT INTO public.who_global_data VALUES (61893, 5, 424, 0, 4, 93, 121);
INSERT INTO public.who_global_data VALUES (61894, 29, 453, 1, 5, 297, 121);
INSERT INTO public.who_global_data VALUES (61895, 6, 459, 0, 5, 20, 121);
INSERT INTO public.who_global_data VALUES (61896, 0, 459, 0, 5, 21, 121);
INSERT INTO public.who_global_data VALUES (61897, 0, 459, 0, 5, 149, 121);
INSERT INTO public.who_global_data VALUES (61898, 1, 460, 0, 5, 150, 121);
INSERT INTO public.who_global_data VALUES (61899, 11, 471, 0, 5, 239, 121);
INSERT INTO public.who_global_data VALUES (61900, 0, 471, 0, 5, 138, 121);
INSERT INTO public.who_global_data VALUES (61901, 8, 479, 0, 5, 137, 121);
INSERT INTO public.who_global_data VALUES (61902, 9, 488, 0, 5, 97, 121);
INSERT INTO public.who_global_data VALUES (61903, 9, 497, 0, 5, 293, 121);
INSERT INTO public.who_global_data VALUES (61904, 0, 497, 0, 5, 148, 121);
INSERT INTO public.who_global_data VALUES (61905, 6, 503, 0, 5, 191, 121);
INSERT INTO public.who_global_data VALUES (61906, 1, 504, 0, 5, 281, 121);
INSERT INTO public.who_global_data VALUES (61907, 3, 507, 0, 5, 50, 121);
INSERT INTO public.who_global_data VALUES (61908, 1, 508, 0, 5, 181, 121);
INSERT INTO public.who_global_data VALUES (61909, 0, 508, 0, 5, 37, 121);
INSERT INTO public.who_global_data VALUES (61910, 3, 511, 1, 6, 197, 121);
INSERT INTO public.who_global_data VALUES (61911, 0, 511, 0, 6, 4, 121);
INSERT INTO public.who_global_data VALUES (61912, 0, 511, 0, 6, 13, 121);
INSERT INTO public.who_global_data VALUES (61913, 5, 516, 0, 6, 378, 121);
INSERT INTO public.who_global_data VALUES (61914, 0, 516, 0, 6, 342, 121);
INSERT INTO public.who_global_data VALUES (61915, 0, 516, 0, 6, 142, 121);
INSERT INTO public.who_global_data VALUES (61916, 0, 516, 0, 6, 356, 121);
INSERT INTO public.who_global_data VALUES (61917, 1, 517, 1, 7, 285, 121);
INSERT INTO public.who_global_data VALUES (61918, 9, 526, 0, 7, 359, 121);
INSERT INTO public.who_global_data VALUES (61919, 1, 527, 0, 7, 136, 121);
INSERT INTO public.who_global_data VALUES (61920, 4, 531, 0, 7, 377, 121);
INSERT INTO public.who_global_data VALUES (61921, 0, 531, 0, 7, 322, 121);
INSERT INTO public.who_global_data VALUES (61922, 0, 531, 0, 7, 169, 121);
INSERT INTO public.who_global_data VALUES (61923, 1, 532, 0, 7, 372, 121);
INSERT INTO public.who_global_data VALUES (61924, 2, 534, 0, 7, 270, 121);
INSERT INTO public.who_global_data VALUES (61925, 0, 534, 0, 7, 198, 121);
INSERT INTO public.who_global_data VALUES (61926, 0, 534, 0, 7, 224, 121);
INSERT INTO public.who_global_data VALUES (61927, 0, 534, 0, 7, 255, 121);
INSERT INTO public.who_global_data VALUES (61928, 5, 539, 0, 7, 314, 121);
INSERT INTO public.who_global_data VALUES (61929, 0, 539, 0, 7, 44, 121);
INSERT INTO public.who_global_data VALUES (61930, 1, 540, 0, 7, 106, 121);
INSERT INTO public.who_global_data VALUES (61931, 0, 540, 0, 7, 200, 121);
INSERT INTO public.who_global_data VALUES (61932, 1, 541, 0, 7, 366, 121);
INSERT INTO public.who_global_data VALUES (61933, 0, 541, 0, 7, 309, 121);
INSERT INTO public.who_global_data VALUES (61934, 0, 541, 0, 7, 92, 121);
INSERT INTO public.who_global_data VALUES (61935, 8, 549, 0, 7, 104, 121);
INSERT INTO public.who_global_data VALUES (61936, 1, 550, 0, 7, 259, 121);
INSERT INTO public.who_global_data VALUES (61937, 0, 550, 0, 7, 273, 121);
INSERT INTO public.who_global_data VALUES (61938, 4, 554, 0, 7, 134, 121);
INSERT INTO public.who_global_data VALUES (61939, 11, 565, 0, 7, 160, 121);
INSERT INTO public.who_global_data VALUES (61940, 0, 565, 0, 7, 183, 121);
INSERT INTO public.who_global_data VALUES (61941, 13, 578, 0, 7, 249, 121);
INSERT INTO public.who_global_data VALUES (61942, 0, 578, 0, 7, 230, 121);
INSERT INTO public.who_global_data VALUES (61943, 0, 578, 0, 7, 76, 121);
INSERT INTO public.who_global_data VALUES (61944, 3, 581, 0, 7, 379, 121);
INSERT INTO public.who_global_data VALUES (61945, 0, 581, 0, 7, 110, 121);
INSERT INTO public.who_global_data VALUES (61946, 0, 581, 0, 7, 188, 121);
INSERT INTO public.who_global_data VALUES (61947, 0, 581, 0, 7, 51, 121);
INSERT INTO public.who_global_data VALUES (61948, 0, 581, 0, 7, 43, 121);
INSERT INTO public.who_global_data VALUES (61949, 2, 583, 0, 7, 331, 121);
INSERT INTO public.who_global_data VALUES (61950, 0, 583, 0, 7, 179, 121);
INSERT INTO public.who_global_data VALUES (61951, 0, 583, 0, 7, 326, 121);
INSERT INTO public.who_global_data VALUES (61952, 5, 588, 0, 7, 258, 121);
INSERT INTO public.who_global_data VALUES (61953, 0, 588, 0, 7, 75, 121);
INSERT INTO public.who_global_data VALUES (61954, 0, 588, 0, 7, 17, 121);
INSERT INTO public.who_global_data VALUES (61955, 1, 589, 0, 7, 153, 121);
INSERT INTO public.who_global_data VALUES (61956, 0, 589, 0, 7, 121, 121);
INSERT INTO public.who_global_data VALUES (61957, 0, 589, 0, 7, 182, 121);
INSERT INTO public.who_global_data VALUES (61958, 0, 589, 0, 7, 262, 121);
INSERT INTO public.who_global_data VALUES (61959, 1, 590, 0, 7, 221, 121);
INSERT INTO public.who_global_data VALUES (61960, 2, 592, 0, 7, 248, 121);
INSERT INTO public.who_global_data VALUES (61961, 5, 597, 0, 7, 350, 121);
INSERT INTO public.who_global_data VALUES (61962, 0, 597, 0, 7, 195, 121);
INSERT INTO public.who_global_data VALUES (61963, 0, 597, 0, 7, 341, 121);
INSERT INTO public.who_global_data VALUES (61964, 0, 597, 0, 7, 41, 121);
INSERT INTO public.who_global_data VALUES (61965, 0, 597, 0, 7, 234, 121);
INSERT INTO public.who_global_data VALUES (61966, 2, 599, 0, 7, 146, 121);
INSERT INTO public.who_global_data VALUES (61967, 0, 599, 0, 7, 123, 121);
INSERT INTO public.who_global_data VALUES (61968, 0, 599, 0, 7, 45, 121);
INSERT INTO public.who_global_data VALUES (61969, 0, 599, 0, 7, 218, 121);
INSERT INTO public.who_global_data VALUES (61970, 1, 600, 0, 7, 7, 121);
INSERT INTO public.who_global_data VALUES (61971, 0, 600, 0, 7, 236, 121);
INSERT INTO public.who_global_data VALUES (61972, 0, 600, 0, 7, 252, 121);
INSERT INTO public.who_global_data VALUES (61973, 2, 602, 0, 7, 244, 121);
INSERT INTO public.who_global_data VALUES (61974, 0, 602, 0, 7, 355, 121);
INSERT INTO public.who_global_data VALUES (61975, 2, 604, 0, 7, 103, 121);
INSERT INTO public.who_global_data VALUES (61976, 0, 604, 0, 7, 68, 121);
INSERT INTO public.who_global_data VALUES (61977, 0, 604, 0, 7, 47, 121);
INSERT INTO public.who_global_data VALUES (61978, 0, 604, 0, 7, 23, 121);
INSERT INTO public.who_global_data VALUES (61979, 0, 604, 0, 7, 264, 121);
INSERT INTO public.who_global_data VALUES (61980, 0, 604, 0, 7, 332, 121);
INSERT INTO public.who_global_data VALUES (61981, 8, 612, 0, 7, 228, 121);
INSERT INTO public.who_global_data VALUES (61982, 18, 630, 0, 7, 334, 121);
INSERT INTO public.who_global_data VALUES (61983, 15, 645, 0, 7, 318, 121);
INSERT INTO public.who_global_data VALUES (61984, 0, 645, 0, 7, 349, 121);
INSERT INTO public.who_global_data VALUES (61985, 0, 645, 0, 7, 74, 121);
INSERT INTO public.who_global_data VALUES (61986, 0, 645, 0, 7, 15, 121);
INSERT INTO public.who_global_data VALUES (61987, 10, 655, 0, 7, 155, 121);
INSERT INTO public.who_global_data VALUES (61988, 1, 656, 0, 7, 201, 121);
INSERT INTO public.who_global_data VALUES (61989, 0, 656, 0, 7, 5, 121);
INSERT INTO public.who_global_data VALUES (61990, 13, 669, 0, 7, 220, 121);
INSERT INTO public.who_global_data VALUES (61991, 2, 671, 0, 7, 330, 121);
INSERT INTO public.who_global_data VALUES (61992, 0, 671, 0, 7, 269, 121);
INSERT INTO public.who_global_data VALUES (61993, 0, 671, 0, 7, 27, 121);
INSERT INTO public.who_global_data VALUES (61994, 0, 671, 0, 7, 107, 121);
INSERT INTO public.who_global_data VALUES (61995, 13, 684, 0, 7, 61, 121);
INSERT INTO public.who_global_data VALUES (61996, 0, 684, 0, 7, 376, 121);
INSERT INTO public.who_global_data VALUES (61997, 0, 684, 0, 7, 63, 121);
INSERT INTO public.who_global_data VALUES (61998, 0, 684, 0, 7, 129, 121);
INSERT INTO public.who_global_data VALUES (61999, 36, 720, 1, 8, 151, 121);
INSERT INTO public.who_global_data VALUES (62000, 0, 720, 0, 8, 363, 121);
INSERT INTO public.who_global_data VALUES (62001, 5, 725, 0, 8, 165, 121);
INSERT INTO public.who_global_data VALUES (62002, 0, 725, 0, 8, 177, 121);
INSERT INTO public.who_global_data VALUES (62003, 4, 729, 0, 8, 213, 121);
INSERT INTO public.who_global_data VALUES (62004, 0, 729, 0, 8, 132, 121);
INSERT INTO public.who_global_data VALUES (62005, 31, 760, 0, 8, 77, 121);
INSERT INTO public.who_global_data VALUES (62006, 0, 760, 0, 8, 189, 121);
INSERT INTO public.who_global_data VALUES (62007, 0, 760, 0, 8, 292, 121);
INSERT INTO public.who_global_data VALUES (62008, 0, 760, 0, 8, 24, 121);
INSERT INTO public.who_global_data VALUES (62009, 1, 761, 1, 9, 125, 121);
INSERT INTO public.who_global_data VALUES (62010, 0, 761, 0, 9, 31, 121);
INSERT INTO public.who_global_data VALUES (62011, 0, 761, 0, 9, 168, 121);
INSERT INTO public.who_global_data VALUES (62012, 19, 780, 0, 9, 283, 121);
INSERT INTO public.who_global_data VALUES (62013, 0, 780, 0, 9, 69, 121);
INSERT INTO public.who_global_data VALUES (62014, 0, 780, 0, 9, 85, 121);
INSERT INTO public.who_global_data VALUES (62015, 0, 780, 0, 9, 11, 121);
INSERT INTO public.who_global_data VALUES (62016, 0, 780, 0, 9, 40, 121);
INSERT INTO public.who_global_data VALUES (62017, 0, 780, 0, 9, 256, 121);
INSERT INTO public.who_global_data VALUES (62018, 0, 780, 0, 9, 2, 121);
INSERT INTO public.who_global_data VALUES (62019, 0, 780, 0, 9, 70, 121);
INSERT INTO public.who_global_data VALUES (62020, 0, 780, 0, 9, 371, 121);
INSERT INTO public.who_global_data VALUES (62021, 0, 780, 0, 9, 257, 121);
INSERT INTO public.who_global_data VALUES (62022, 19, 799, 0, 9, 312, 121);
INSERT INTO public.who_global_data VALUES (62023, 0, 799, 0, 9, 370, 121);
INSERT INTO public.who_global_data VALUES (62024, 0, 799, 0, 9, 365, 121);
INSERT INTO public.who_global_data VALUES (62025, 0, 799, 0, 9, 124, 121);
INSERT INTO public.who_global_data VALUES (62026, 0, 799, 0, 9, 251, 121);
INSERT INTO public.who_global_data VALUES (62027, 12, 811, 0, 9, 375, 121);
INSERT INTO public.who_global_data VALUES (62028, 0, 811, 0, 9, 227, 121);
INSERT INTO public.who_global_data VALUES (62029, 0, 811, 0, 9, 344, 121);
INSERT INTO public.who_global_data VALUES (62030, 8, 819, 0, 9, 267, 121);
INSERT INTO public.who_global_data VALUES (62031, 4, 823, 0, 9, 36, 121);
INSERT INTO public.who_global_data VALUES (62032, 10, 833, 0, 9, 276, 121);
INSERT INTO public.who_global_data VALUES (62035, 0, 0, 0, 0, 99, 163);
INSERT INTO public.who_global_data VALUES (62036, 0, 0, 0, 0, 261, 163);
INSERT INTO public.who_global_data VALUES (62037, 0, 0, 0, 0, 364, 163);
INSERT INTO public.who_global_data VALUES (62038, 0, 0, 0, 0, 133, 163);
INSERT INTO public.who_global_data VALUES (62039, 0, 0, 0, 0, 111, 163);
INSERT INTO public.who_global_data VALUES (62040, 0, 0, 0, 0, 301, 163);
INSERT INTO public.who_global_data VALUES (62041, 0, 0, 0, 0, 209, 163);
INSERT INTO public.who_global_data VALUES (62042, 0, 0, 0, 0, 141, 163);
INSERT INTO public.who_global_data VALUES (62043, 0, 0, 0, 0, 22, 163);
INSERT INTO public.who_global_data VALUES (62044, 0, 0, 0, 0, 73, 163);
INSERT INTO public.who_global_data VALUES (62045, 0, 0, 0, 0, 313, 163);
INSERT INTO public.who_global_data VALUES (62046, 0, 0, 0, 0, 71, 163);
INSERT INTO public.who_global_data VALUES (62047, 0, 0, 0, 0, 78, 163);
INSERT INTO public.who_global_data VALUES (62048, 0, 0, 0, 0, 204, 163);
INSERT INTO public.who_global_data VALUES (62049, 0, 0, 0, 0, 194, 163);
INSERT INTO public.who_global_data VALUES (62050, 0, 0, 0, 0, 347, 163);
INSERT INTO public.who_global_data VALUES (62051, 0, 0, 0, 0, 49, 163);
INSERT INTO public.who_global_data VALUES (62052, 0, 0, 0, 0, 143, 163);
INSERT INTO public.who_global_data VALUES (62053, 0, 0, 0, 0, 217, 163);
INSERT INTO public.who_global_data VALUES (62054, 0, 0, 0, 0, 223, 163);
INSERT INTO public.who_global_data VALUES (62055, 0, 0, 0, 0, 243, 163);
INSERT INTO public.who_global_data VALUES (62056, 0, 0, 0, 0, 254, 163);
INSERT INTO public.who_global_data VALUES (62057, 0, 0, 0, 0, 308, 163);
INSERT INTO public.who_global_data VALUES (62058, 0, 0, 0, 0, 173, 163);
INSERT INTO public.who_global_data VALUES (62059, 0, 0, 0, 0, 87, 163);
INSERT INTO public.who_global_data VALUES (62060, 0, 0, 0, 0, 67, 163);
INSERT INTO public.who_global_data VALUES (62061, 0, 0, 0, 0, 65, 163);
INSERT INTO public.who_global_data VALUES (62062, 0, 0, 0, 0, 174, 163);
INSERT INTO public.who_global_data VALUES (62063, 0, 0, 0, 0, 57, 163);
INSERT INTO public.who_global_data VALUES (62064, 0, 0, 0, 0, 369, 163);
INSERT INTO public.who_global_data VALUES (62065, 0, 0, 0, 0, 161, 163);
INSERT INTO public.who_global_data VALUES (62066, 0, 0, 0, 0, 250, 163);
INSERT INTO public.who_global_data VALUES (62067, 0, 0, 0, 0, 152, 163);
INSERT INTO public.who_global_data VALUES (62068, 0, 0, 0, 0, 300, 163);
INSERT INTO public.who_global_data VALUES (62069, 0, 0, 0, 0, 320, 163);
INSERT INTO public.who_global_data VALUES (62070, 0, 0, 0, 0, 277, 163);
INSERT INTO public.who_global_data VALUES (62071, 0, 0, 0, 0, 192, 163);
INSERT INTO public.who_global_data VALUES (62072, 0, 0, 0, 0, 278, 163);
INSERT INTO public.who_global_data VALUES (62073, 0, 0, 0, 0, 265, 163);
INSERT INTO public.who_global_data VALUES (62074, 0, 0, 0, 0, 120, 163);
INSERT INTO public.who_global_data VALUES (62075, 0, 0, 0, 0, 82, 163);
INSERT INTO public.who_global_data VALUES (62076, 0, 0, 0, 0, 310, 163);
INSERT INTO public.who_global_data VALUES (62077, 0, 0, 0, 0, 260, 163);
INSERT INTO public.who_global_data VALUES (62078, 0, 0, 0, 0, 162, 163);
INSERT INTO public.who_global_data VALUES (62079, 0, 0, 0, 0, 368, 163);
INSERT INTO public.who_global_data VALUES (62080, 0, 0, 0, 0, 105, 163);
INSERT INTO public.who_global_data VALUES (62081, 0, 0, 0, 0, 39, 163);
INSERT INTO public.who_global_data VALUES (62082, 0, 0, 0, 0, 62, 163);
INSERT INTO public.who_global_data VALUES (62083, 0, 0, 0, 0, 3, 163);
INSERT INTO public.who_global_data VALUES (62084, 0, 0, 0, 0, 247, 163);
INSERT INTO public.who_global_data VALUES (62085, 0, 0, 0, 0, 306, 163);
INSERT INTO public.who_global_data VALUES (62086, 0, 0, 0, 0, 303, 163);
INSERT INTO public.who_global_data VALUES (62087, 0, 0, 0, 0, 337, 163);
INSERT INTO public.who_global_data VALUES (62088, 0, 0, 0, 0, 241, 163);
INSERT INTO public.who_global_data VALUES (62089, 0, 0, 0, 0, 116, 163);
INSERT INTO public.who_global_data VALUES (62090, 0, 0, 0, 0, 91, 163);
INSERT INTO public.who_global_data VALUES (62091, 0, 0, 0, 0, 81, 163);
INSERT INTO public.who_global_data VALUES (62092, 0, 0, 0, 0, 64, 163);
INSERT INTO public.who_global_data VALUES (62093, 0, 0, 0, 0, 159, 163);
INSERT INTO public.who_global_data VALUES (62094, 0, 0, 0, 0, 185, 163);
INSERT INTO public.who_global_data VALUES (62095, 0, 0, 0, 0, 55, 163);
INSERT INTO public.who_global_data VALUES (62096, 0, 0, 0, 0, 340, 163);
INSERT INTO public.who_global_data VALUES (62097, 0, 0, 0, 0, 346, 163);
INSERT INTO public.who_global_data VALUES (62098, 0, 0, 0, 0, 279, 163);
INSERT INTO public.who_global_data VALUES (62099, 0, 0, 0, 0, 80, 163);
INSERT INTO public.who_global_data VALUES (62100, 5, 5, 0, 0, 321, 163);
INSERT INTO public.who_global_data VALUES (62101, 0, 5, 0, 0, 29, 163);
INSERT INTO public.who_global_data VALUES (62102, 0, 5, 0, 0, 202, 163);
INSERT INTO public.who_global_data VALUES (62103, 4, 9, 0, 0, 362, 163);
INSERT INTO public.who_global_data VALUES (62104, 0, 9, 0, 0, 140, 163);
INSERT INTO public.who_global_data VALUES (62105, 0, 9, 0, 0, 211, 163);
INSERT INTO public.who_global_data VALUES (62106, 1, 10, 0, 0, 353, 163);
INSERT INTO public.who_global_data VALUES (62107, 0, 10, 0, 0, 19, 163);
INSERT INTO public.who_global_data VALUES (62108, 2, 12, 0, 0, 176, 163);
INSERT INTO public.who_global_data VALUES (62109, 1, 13, 0, 0, 373, 163);
INSERT INTO public.who_global_data VALUES (62110, 2, 15, 0, 0, 46, 163);
INSERT INTO public.who_global_data VALUES (62111, 0, 15, 0, 0, 42, 163);
INSERT INTO public.who_global_data VALUES (62112, -2, 13, 0, 0, 316, 163);
INSERT INTO public.who_global_data VALUES (62113, 5, 18, 1, 1, 299, 163);
INSERT INTO public.who_global_data VALUES (62114, 0, 18, 0, 1, 329, 163);
INSERT INTO public.who_global_data VALUES (62115, 4, 22, 0, 1, 171, 163);
INSERT INTO public.who_global_data VALUES (62116, 5, 27, 1, 2, 127, 163);
INSERT INTO public.who_global_data VALUES (62117, 0, 27, 0, 2, 167, 163);
INSERT INTO public.who_global_data VALUES (62118, 14, 41, 1, 3, 325, 163);
INSERT INTO public.who_global_data VALUES (62119, 0, 41, 0, 3, 158, 163);
INSERT INTO public.who_global_data VALUES (62120, 11, 52, 0, 3, 170, 163);
INSERT INTO public.who_global_data VALUES (62121, 4, 56, 0, 3, 35, 163);
INSERT INTO public.who_global_data VALUES (62122, 3, 59, 0, 3, 242, 163);
INSERT INTO public.who_global_data VALUES (62123, 5, 64, 0, 3, 112, 163);
INSERT INTO public.who_global_data VALUES (62124, 1, 65, 0, 3, 358, 163);
INSERT INTO public.who_global_data VALUES (62125, 4, 69, 0, 3, 32, 163);
INSERT INTO public.who_global_data VALUES (62126, 8, 77, 0, 3, 193, 163);
INSERT INTO public.who_global_data VALUES (62127, 15, 92, 0, 3, 305, 163);
INSERT INTO public.who_global_data VALUES (62128, 4, 96, 0, 3, 333, 163);
INSERT INTO public.who_global_data VALUES (62129, 8, 104, 0, 3, 210, 163);
INSERT INTO public.who_global_data VALUES (62130, 9, 113, 2, 5, 268, 163);
INSERT INTO public.who_global_data VALUES (62131, 2, 115, 0, 5, 304, 163);
INSERT INTO public.who_global_data VALUES (62132, 4, 119, 0, 5, 280, 163);
INSERT INTO public.who_global_data VALUES (62133, 5, 124, 0, 5, 172, 163);
INSERT INTO public.who_global_data VALUES (62134, 5, 129, 1, 6, 339, 163);
INSERT INTO public.who_global_data VALUES (62135, 4, 133, 0, 6, 48, 163);
INSERT INTO public.who_global_data VALUES (62136, 1, 134, 0, 6, 275, 163);
INSERT INTO public.who_global_data VALUES (62137, 13, 147, 0, 6, 14, 163);
INSERT INTO public.who_global_data VALUES (62138, 12, 159, 1, 7, 222, 163);
INSERT INTO public.who_global_data VALUES (62139, 2, 161, 1, 8, 164, 163);
INSERT INTO public.who_global_data VALUES (62140, 13, 174, 0, 8, 336, 163);
INSERT INTO public.who_global_data VALUES (62141, 25, 199, 0, 8, 203, 163);
INSERT INTO public.who_global_data VALUES (62142, 3, 202, 0, 8, 59, 163);
INSERT INTO public.who_global_data VALUES (62143, 4, 206, 0, 8, 328, 163);
INSERT INTO public.who_global_data VALUES (62144, 2, 208, 0, 8, 10, 163);
INSERT INTO public.who_global_data VALUES (62145, 0, 208, 0, 8, 216, 163);
INSERT INTO public.who_global_data VALUES (62146, 5, 213, 1, 9, 307, 163);
INSERT INTO public.who_global_data VALUES (62147, 0, 213, 0, 9, 207, 163);
INSERT INTO public.who_global_data VALUES (62148, 7, 220, 0, 9, 18, 163);
INSERT INTO public.who_global_data VALUES (62149, 3, 223, 0, 9, 374, 163);
INSERT INTO public.who_global_data VALUES (62150, 5, 228, 0, 9, 114, 163);
INSERT INTO public.who_global_data VALUES (62151, 0, 228, 0, 9, 319, 163);
INSERT INTO public.who_global_data VALUES (62152, 2, 230, 0, 9, 295, 163);
INSERT INTO public.who_global_data VALUES (62153, 9, 239, 0, 9, 175, 163);
INSERT INTO public.who_global_data VALUES (62154, 10, 249, 0, 9, 139, 163);
INSERT INTO public.who_global_data VALUES (62155, 17, 266, 1, 10, 233, 163);
INSERT INTO public.who_global_data VALUES (62156, 67, 333, 0, 10, 84, 163);
INSERT INTO public.who_global_data VALUES (62157, 37, 370, 0, 10, 287, 163);
INSERT INTO public.who_global_data VALUES (62158, 26, 396, 0, 10, 8, 163);
INSERT INTO public.who_global_data VALUES (62159, 35, 431, 0, 10, 246, 163);
INSERT INTO public.who_global_data VALUES (62160, 9, 440, 0, 10, 266, 163);
INSERT INTO public.who_global_data VALUES (62161, 22, 462, 0, 10, 178, 163);
INSERT INTO public.who_global_data VALUES (62162, 101, 563, 0, 10, 109, 163);
INSERT INTO public.who_global_data VALUES (62163, 126, 689, 0, 10, 327, 163);
INSERT INTO public.who_global_data VALUES (62164, 24, 713, 0, 10, 324, 163);
INSERT INTO public.who_global_data VALUES (62165, 11, 724, 0, 10, 288, 163);
INSERT INTO public.who_global_data VALUES (62166, 13, 737, 0, 10, 317, 163);
INSERT INTO public.who_global_data VALUES (62167, 3, 740, 1, 11, 240, 163);
INSERT INTO public.who_global_data VALUES (62168, 14, 754, 0, 11, 1, 163);
INSERT INTO public.who_global_data VALUES (62169, 5, 759, 0, 11, 206, 163);
INSERT INTO public.who_global_data VALUES (62170, 19, 778, 0, 11, 108, 163);
INSERT INTO public.who_global_data VALUES (62171, 8, 786, 0, 11, 215, 163);
INSERT INTO public.who_global_data VALUES (62172, 2, 788, 0, 11, 88, 163);
INSERT INTO public.who_global_data VALUES (62173, 41, 829, 0, 11, 282, 163);
INSERT INTO public.who_global_data VALUES (62174, 4, 833, 0, 11, 180, 163);
INSERT INTO public.who_global_data VALUES (62175, 3, 836, 0, 11, 232, 163);
INSERT INTO public.who_global_data VALUES (62176, 2, 838, 0, 11, 58, 163);
INSERT INTO public.who_global_data VALUES (62177, 12, 850, 0, 11, 274, 163);
INSERT INTO public.who_global_data VALUES (62178, 12, 862, 0, 11, 205, 163);
INSERT INTO public.who_global_data VALUES (62179, 3, 865, 0, 11, 187, 163);
INSERT INTO public.who_global_data VALUES (62180, 12, 877, 0, 11, 184, 163);
INSERT INTO public.who_global_data VALUES (62181, 7, 884, 0, 11, 147, 163);
INSERT INTO public.who_global_data VALUES (62182, 16, 900, 0, 11, 294, 163);
INSERT INTO public.who_global_data VALUES (62183, 17, 917, 0, 11, 34, 163);
INSERT INTO public.who_global_data VALUES (62184, 47, 964, 0, 11, 101, 163);
INSERT INTO public.who_global_data VALUES (62185, 22, 986, 0, 11, 208, 163);
INSERT INTO public.who_global_data VALUES (62186, 9, 995, 0, 11, 380, 163);
INSERT INTO public.who_global_data VALUES (62187, 18, 1013, 0, 11, 271, 163);
INSERT INTO public.who_global_data VALUES (62188, 57, 1070, 0, 11, 219, 163);
INSERT INTO public.who_global_data VALUES (62189, 16, 1086, 0, 11, 54, 163);
INSERT INTO public.who_global_data VALUES (62190, 1, 1087, 0, 11, 361, 163);
INSERT INTO public.who_global_data VALUES (62191, 3, 1090, 0, 11, 214, 163);
INSERT INTO public.who_global_data VALUES (62192, 45, 1135, 0, 11, 199, 163);
INSERT INTO public.who_global_data VALUES (62193, 10, 1145, 0, 11, 335, 163);
INSERT INTO public.who_global_data VALUES (62194, 42, 1187, 0, 11, 95, 163);
INSERT INTO public.who_global_data VALUES (62195, 15, 1202, 0, 11, 6, 163);
INSERT INTO public.who_global_data VALUES (62196, 28, 1230, 0, 11, 102, 163);
INSERT INTO public.who_global_data VALUES (62197, 24, 1254, 0, 11, 291, 163);
INSERT INTO public.who_global_data VALUES (62198, 7, 1261, 0, 11, 118, 163);
INSERT INTO public.who_global_data VALUES (62199, 28, 1289, 0, 11, 311, 163);
INSERT INTO public.who_global_data VALUES (62200, 7, 1296, 1, 12, 357, 163);
INSERT INTO public.who_global_data VALUES (62201, 7, 1303, 0, 12, 135, 163);
INSERT INTO public.who_global_data VALUES (62202, 5, 1308, 1, 13, 263, 163);
INSERT INTO public.who_global_data VALUES (62203, 22, 1330, 0, 13, 290, 163);
INSERT INTO public.who_global_data VALUES (62204, 6, 1336, 0, 13, 122, 163);
INSERT INTO public.who_global_data VALUES (62205, 26, 1362, 0, 13, 113, 163);
INSERT INTO public.who_global_data VALUES (62206, 17, 1379, 0, 13, 144, 163);
INSERT INTO public.who_global_data VALUES (62207, 13, 1392, 0, 13, 196, 163);
INSERT INTO public.who_global_data VALUES (62208, 30, 1422, 0, 13, 12, 163);
INSERT INTO public.who_global_data VALUES (62209, 106, 1528, 0, 13, 156, 163);
INSERT INTO public.who_global_data VALUES (62210, 41, 1569, 0, 13, 345, 163);
INSERT INTO public.who_global_data VALUES (62211, 142, 1711, 0, 13, 30, 163);
INSERT INTO public.who_global_data VALUES (62212, 0, 1711, 0, 13, 289, 163);
INSERT INTO public.who_global_data VALUES (62213, 231, 1942, 2, 15, 26, 163);
INSERT INTO public.who_global_data VALUES (62214, 185, 2127, 0, 15, 367, 163);
INSERT INTO public.who_global_data VALUES (62215, 94, 2221, 2, 17, 86, 163);
INSERT INTO public.who_global_data VALUES (62216, 39, 2260, 2, 19, 98, 163);
INSERT INTO public.who_global_data VALUES (62217, 43, 2303, 0, 19, 323, 163);
INSERT INTO public.who_global_data VALUES (62218, 46, 2349, 0, 19, 348, 163);
INSERT INTO public.who_global_data VALUES (62219, 36, 2385, 1, 20, 272, 163);
INSERT INTO public.who_global_data VALUES (62220, 42, 2427, 0, 20, 16, 163);
INSERT INTO public.who_global_data VALUES (62221, 29, 2456, 0, 20, 229, 163);
INSERT INTO public.who_global_data VALUES (62222, 46, 2502, 0, 20, 238, 163);
INSERT INTO public.who_global_data VALUES (62223, 52, 2554, 0, 20, 130, 163);
INSERT INTO public.who_global_data VALUES (62224, 84, 2638, 0, 20, 352, 163);
INSERT INTO public.who_global_data VALUES (62225, 98, 2736, 0, 20, 354, 163);
INSERT INTO public.who_global_data VALUES (62226, 0, 2736, 0, 20, 33, 163);
INSERT INTO public.who_global_data VALUES (62227, 84, 2820, 1, 21, 296, 163);
INSERT INTO public.who_global_data VALUES (62228, 160, 2980, 4, 25, 117, 163);
INSERT INTO public.who_global_data VALUES (62229, 0, 2980, 0, 25, 154, 163);
INSERT INTO public.who_global_data VALUES (62230, 94, 3074, 0, 25, 235, 163);
INSERT INTO public.who_global_data VALUES (62231, 124, 3198, 0, 25, 315, 163);
INSERT INTO public.who_global_data VALUES (62232, 144, 3342, 2, 27, 245, 163);
INSERT INTO public.who_global_data VALUES (62233, 115, 3457, 1, 28, 115, 163);
INSERT INTO public.who_global_data VALUES (62234, 172, 3629, 1, 29, 9, 163);
INSERT INTO public.who_global_data VALUES (62235, 92, 3721, 2, 31, 338, 163);
INSERT INTO public.who_global_data VALUES (62236, 27, 3748, 2, 33, 119, 163);
INSERT INTO public.who_global_data VALUES (62237, 69, 3817, 2, 35, 163, 163);
INSERT INTO public.who_global_data VALUES (62238, 183, 4000, 1, 36, 190, 163);
INSERT INTO public.who_global_data VALUES (62239, 113, 4113, 0, 36, 83, 163);
INSERT INTO public.who_global_data VALUES (62241, 104, 4328, 2, 40, 53, 163);
INSERT INTO public.who_global_data VALUES (62242, 116, 4444, 1, 41, 351, 163);
INSERT INTO public.who_global_data VALUES (62243, 104, 4548, 2, 43, 28, 163);
INSERT INTO public.who_global_data VALUES (62244, 126, 4674, 2, 45, 66, 163);
INSERT INTO public.who_global_data VALUES (62245, 192, 4866, 1, 46, 60, 163);
INSERT INTO public.who_global_data VALUES (62246, 341, 5207, 1, 47, 157, 163);
INSERT INTO public.who_global_data VALUES (62247, 131, 5338, 2, 49, 237, 163);
INSERT INTO public.who_global_data VALUES (62248, 147, 5485, 3, 52, 212, 163);
INSERT INTO public.who_global_data VALUES (62249, 159, 5644, 0, 52, 131, 163);
INSERT INTO public.who_global_data VALUES (62250, 80, 5724, 3, 55, 166, 163);
INSERT INTO public.who_global_data VALUES (62251, 128, 5852, 4, 59, 72, 163);
INSERT INTO public.who_global_data VALUES (62252, 208, 6060, 2, 61, 25, 163);
INSERT INTO public.who_global_data VALUES (62253, 315, 6375, 5, 66, 186, 163);
INSERT INTO public.who_global_data VALUES (62254, 133, 6508, 3, 69, 126, 163);
INSERT INTO public.who_global_data VALUES (62255, 197, 6705, 3, 72, 286, 163);
INSERT INTO public.who_global_data VALUES (62256, 202, 6907, 3, 75, 56, 163);
INSERT INTO public.who_global_data VALUES (62257, 327, 7234, 7, 82, 94, 163);
INSERT INTO public.who_global_data VALUES (62258, 285, 7519, 4, 86, 100, 163);
INSERT INTO public.who_global_data VALUES (62259, 499, 8018, 7, 93, 79, 163);
INSERT INTO public.who_global_data VALUES (62260, 371, 8389, 4, 97, 298, 163);
INSERT INTO public.who_global_data VALUES (62261, 633, 9022, 11, 108, 38, 163);
INSERT INTO public.who_global_data VALUES (62262, 359, 9381, 19, 127, 231, 163);
INSERT INTO public.who_global_data VALUES (62263, 410, 9791, 11, 138, 90, 163);
INSERT INTO public.who_global_data VALUES (62264, 344, 10135, 7, 145, 128, 163);
INSERT INTO public.who_global_data VALUES (62265, 471, 10606, 16, 161, 343, 163);
INSERT INTO public.who_global_data VALUES (62266, 527, 11133, 4, 165, 302, 163);
INSERT INTO public.who_global_data VALUES (62267, 684, 11817, 5, 170, 360, 163);
INSERT INTO public.who_global_data VALUES (62268, 719, 12536, 12, 182, 96, 163);
INSERT INTO public.who_global_data VALUES (62269, 438, 12974, 10, 192, 145, 163);
INSERT INTO public.who_global_data VALUES (62270, 259, 13233, 13, 205, 253, 163);
INSERT INTO public.who_global_data VALUES (62271, 369, 13602, 14, 219, 89, 163);
INSERT INTO public.who_global_data VALUES (62272, 626, 14228, 12, 231, 52, 163);
INSERT INTO public.who_global_data VALUES (62273, 644, 14872, 16, 247, 93, 163);
INSERT INTO public.who_global_data VALUES (62274, 418, 15290, 18, 265, 297, 163);
INSERT INTO public.who_global_data VALUES (62275, 584, 15874, 15, 280, 20, 163);
INSERT INTO public.who_global_data VALUES (62276, 600, 16474, 14, 294, 21, 163);
INSERT INTO public.who_global_data VALUES (62277, 631, 17105, 14, 308, 149, 163);
INSERT INTO public.who_global_data VALUES (62278, 557, 17662, 18, 326, 150, 163);
INSERT INTO public.who_global_data VALUES (62279, 676, 18338, 22, 348, 239, 163);
INSERT INTO public.who_global_data VALUES (62280, 800, 19138, 10, 358, 138, 163);
INSERT INTO public.who_global_data VALUES (62281, 821, 19959, 15, 373, 137, 163);
INSERT INTO public.who_global_data VALUES (62282, 695, 20654, 25, 398, 97, 163);
INSERT INTO public.who_global_data VALUES (62283, 1217, 21871, 14, 412, 293, 163);
INSERT INTO public.who_global_data VALUES (62284, 615, 22486, 23, 435, 148, 163);
INSERT INTO public.who_global_data VALUES (62285, 867, 23353, 14, 449, 191, 163);
INSERT INTO public.who_global_data VALUES (62286, 861, 24214, 14, 463, 281, 163);
INSERT INTO public.who_global_data VALUES (62287, 812, 25026, 11, 474, 50, 163);
INSERT INTO public.who_global_data VALUES (62288, 605, 25631, 11, 485, 181, 163);
INSERT INTO public.who_global_data VALUES (62289, 881, 26512, 11, 496, 37, 163);
INSERT INTO public.who_global_data VALUES (62290, 812, 27324, 18, 514, 197, 163);
INSERT INTO public.who_global_data VALUES (62291, 493, 27817, 11, 525, 4, 163);
INSERT INTO public.who_global_data VALUES (62292, 670, 28487, 14, 539, 13, 163);
INSERT INTO public.who_global_data VALUES (62293, 811, 29298, 13, 552, 378, 163);
INSERT INTO public.who_global_data VALUES (62294, 1121, 30419, 14, 566, 342, 163);
INSERT INTO public.who_global_data VALUES (62295, 694, 31113, 18, 584, 142, 163);
INSERT INTO public.who_global_data VALUES (62296, 1014, 32127, 27, 611, 356, 163);
INSERT INTO public.who_global_data VALUES (62297, 888, 33015, 25, 636, 285, 163);
INSERT INTO public.who_global_data VALUES (62298, 505, 33520, 23, 659, 359, 163);
INSERT INTO public.who_global_data VALUES (62299, 740, 34260, 17, 676, 136, 163);
INSERT INTO public.who_global_data VALUES (62300, 568, 34828, 29, 705, 377, 163);
INSERT INTO public.who_global_data VALUES (62301, 743, 35571, 22, 727, 322, 163);
INSERT INTO public.who_global_data VALUES (62302, 833, 36404, 16, 743, 169, 163);
INSERT INTO public.who_global_data VALUES (62303, 822, 37226, 18, 761, 372, 163);
INSERT INTO public.who_global_data VALUES (62304, 696, 37922, 21, 782, 270, 163);
INSERT INTO public.who_global_data VALUES (62305, 762, 38684, 21, 803, 198, 163);
INSERT INTO public.who_global_data VALUES (62306, 748, 39432, 15, 818, 224, 163);
INSERT INTO public.who_global_data VALUES (62307, 669, 40101, 23, 841, 255, 163);
INSERT INTO public.who_global_data VALUES (62308, 657, 40758, 16, 857, 314, 163);
INSERT INTO public.who_global_data VALUES (62309, 1041, 41799, 12, 869, 44, 163);
INSERT INTO public.who_global_data VALUES (62310, 885, 42684, 21, 890, 106, 163);
INSERT INTO public.who_global_data VALUES (62311, 768, 43452, 23, 913, 200, 163);
INSERT INTO public.who_global_data VALUES (62312, 730, 44182, 16, 929, 366, 163);
INSERT INTO public.who_global_data VALUES (62313, 533, 44715, 18, 947, 309, 163);
INSERT INTO public.who_global_data VALUES (62314, 932, 45647, 19, 966, 92, 163);
INSERT INTO public.who_global_data VALUES (62315, 788, 46435, 23, 989, 104, 163);
INSERT INTO public.who_global_data VALUES (62316, 881, 47316, 23, 1012, 259, 163);
INSERT INTO public.who_global_data VALUES (62317, 959, 48275, 33, 1045, 273, 163);
INSERT INTO public.who_global_data VALUES (62318, 703, 48978, 20, 1065, 134, 163);
INSERT INTO public.who_global_data VALUES (62319, 697, 49675, 12, 1077, 160, 163);
INSERT INTO public.who_global_data VALUES (62320, 669, 50344, 19, 1096, 183, 163);
INSERT INTO public.who_global_data VALUES (62321, 853, 51197, 12, 1108, 249, 163);
INSERT INTO public.who_global_data VALUES (62322, 648, 51845, 23, 1131, 230, 163);
INSERT INTO public.who_global_data VALUES (62323, 751, 52596, 19, 1150, 76, 163);
INSERT INTO public.who_global_data VALUES (62324, 886, 53482, 16, 1166, 379, 163);
INSERT INTO public.who_global_data VALUES (62325, 533, 54015, 13, 1179, 110, 163);
INSERT INTO public.who_global_data VALUES (62326, 709, 54724, 9, 1188, 188, 163);
INSERT INTO public.who_global_data VALUES (62327, 728, 55452, 19, 1207, 51, 163);
INSERT INTO public.who_global_data VALUES (62328, 621, 56073, 24, 1231, 43, 163);
INSERT INTO public.who_global_data VALUES (62329, 746, 56819, 19, 1250, 331, 163);
INSERT INTO public.who_global_data VALUES (62330, 707, 57526, 17, 1267, 179, 163);
INSERT INTO public.who_global_data VALUES (62331, 733, 58259, 11, 1278, 326, 163);
INSERT INTO public.who_global_data VALUES (62332, 784, 59043, 15, 1293, 258, 163);
INSERT INTO public.who_global_data VALUES (62333, 551, 59594, 16, 1309, 75, 163);
INSERT INTO public.who_global_data VALUES (62334, 515, 60109, 24, 1333, 17, 163);
INSERT INTO public.who_global_data VALUES (62335, 448, 60557, 14, 1347, 153, 163);
INSERT INTO public.who_global_data VALUES (62336, 733, 61290, 12, 1359, 121, 163);
INSERT INTO public.who_global_data VALUES (62337, 760, 62050, 14, 1373, 182, 163);
INSERT INTO public.who_global_data VALUES (62338, 546, 62596, 14, 1387, 262, 163);
INSERT INTO public.who_global_data VALUES (62339, 589, 63185, 17, 1404, 221, 163);
INSERT INTO public.who_global_data VALUES (62340, 546, 63731, 14, 1418, 248, 163);
INSERT INTO public.who_global_data VALUES (62341, 425, 64156, 11, 1429, 350, 163);
INSERT INTO public.who_global_data VALUES (62342, 472, 64628, 12, 1441, 195, 163);
INSERT INTO public.who_global_data VALUES (62343, 630, 65258, 13, 1454, 341, 163);
INSERT INTO public.who_global_data VALUES (62344, 520, 65778, 8, 1462, 41, 163);
INSERT INTO public.who_global_data VALUES (62345, 703, 66481, 10, 1472, 234, 163);
INSERT INTO public.who_global_data VALUES (62346, 460, 66941, 7, 1479, 146, 163);
INSERT INTO public.who_global_data VALUES (62347, 648, 67589, 11, 1490, 123, 163);
INSERT INTO public.who_global_data VALUES (62348, 359, 67948, 12, 1502, 45, 163);
INSERT INTO public.who_global_data VALUES (62349, 549, 68497, 14, 1516, 218, 163);
INSERT INTO public.who_global_data VALUES (62350, 609, 69106, 16, 1532, 7, 163);
INSERT INTO public.who_global_data VALUES (62351, 547, 69653, 11, 1543, 236, 163);
INSERT INTO public.who_global_data VALUES (62352, 739, 70392, 13, 1556, 252, 163);
INSERT INTO public.who_global_data VALUES (62353, 673, 71065, 13, 1569, 244, 163);
INSERT INTO public.who_global_data VALUES (62354, 509, 71574, 18, 1587, 355, 163);
INSERT INTO public.who_global_data VALUES (62355, 525, 72099, 15, 1602, 103, 163);
INSERT INTO public.who_global_data VALUES (62356, 758, 72857, 11, 1613, 68, 163);
INSERT INTO public.who_global_data VALUES (62357, 782, 73639, 11, 1624, 47, 163);
INSERT INTO public.who_global_data VALUES (62358, 856, 74495, 12, 1636, 23, 163);
INSERT INTO public.who_global_data VALUES (62359, 563, 75058, 11, 1647, 264, 163);
INSERT INTO public.who_global_data VALUES (62360, 799, 75857, 5, 1652, 332, 163);
INSERT INTO public.who_global_data VALUES (62361, 619, 76476, 5, 1657, 228, 163);
INSERT INTO public.who_global_data VALUES (62362, 596, 77072, 8, 1665, 334, 163);
INSERT INTO public.who_global_data VALUES (62363, 819, 77891, 12, 1677, 318, 163);
INSERT INTO public.who_global_data VALUES (62364, 987, 78878, 14, 1691, 349, 163);
INSERT INTO public.who_global_data VALUES (62365, 639, 79517, 13, 1704, 74, 163);
INSERT INTO public.who_global_data VALUES (62366, 919, 80436, 16, 1720, 15, 163);
INSERT INTO public.who_global_data VALUES (62367, 695, 81131, 11, 1731, 155, 163);
INSERT INTO public.who_global_data VALUES (62368, 775, 81906, 12, 1743, 201, 163);
INSERT INTO public.who_global_data VALUES (62369, 518, 82424, 13, 1756, 5, 163);
INSERT INTO public.who_global_data VALUES (62370, 1055, 83479, 15, 1771, 220, 163);
INSERT INTO public.who_global_data VALUES (62371, 1003, 84482, 12, 1783, 330, 163);
INSERT INTO public.who_global_data VALUES (62372, 995, 85477, 13, 1796, 269, 163);
INSERT INTO public.who_global_data VALUES (62373, 1022, 86499, 17, 1813, 27, 163);
INSERT INTO public.who_global_data VALUES (62374, 714, 87213, 20, 1833, 107, 163);
INSERT INTO public.who_global_data VALUES (62375, 707, 87920, 20, 1853, 61, 163);
INSERT INTO public.who_global_data VALUES (62376, 803, 88723, 19, 1872, 376, 163);
INSERT INTO public.who_global_data VALUES (62377, 698, 89421, 15, 1887, 63, 163);
INSERT INTO public.who_global_data VALUES (62378, 725, 90146, 14, 1901, 129, 163);
INSERT INTO public.who_global_data VALUES (62379, 812, 90958, 13, 1914, 151, 163);
INSERT INTO public.who_global_data VALUES (62380, 1155, 92113, 13, 1927, 363, 163);
INSERT INTO public.who_global_data VALUES (62381, 800, 92913, 10, 1937, 165, 163);
INSERT INTO public.who_global_data VALUES (62382, 669, 93582, 16, 1953, 177, 163);
INSERT INTO public.who_global_data VALUES (62383, 641, 94223, 18, 1971, 213, 163);
INSERT INTO public.who_global_data VALUES (62384, 1130, 95353, 20, 1991, 132, 163);
INSERT INTO public.who_global_data VALUES (62385, 856, 96209, 23, 2014, 77, 163);
INSERT INTO public.who_global_data VALUES (62386, 819, 97028, 18, 2032, 189, 163);
INSERT INTO public.who_global_data VALUES (62387, 1268, 98296, 18, 2050, 292, 163);
INSERT INTO public.who_global_data VALUES (62388, 861, 99157, 22, 2072, 24, 163);
INSERT INTO public.who_global_data VALUES (62389, 632, 99789, 16, 2088, 125, 163);
INSERT INTO public.who_global_data VALUES (62390, 823, 100612, 15, 2103, 31, 163);
INSERT INTO public.who_global_data VALUES (62391, 932, 101544, 17, 2120, 168, 163);
INSERT INTO public.who_global_data VALUES (62392, 827, 102371, 18, 2138, 283, 163);
INSERT INTO public.who_global_data VALUES (62393, 958, 103329, 16, 2154, 69, 163);
INSERT INTO public.who_global_data VALUES (62394, 559, 103888, 0, 2154, 85, 163);
INSERT INTO public.who_global_data VALUES (62395, 274, 104162, 20, 2174, 11, 163);
INSERT INTO public.who_global_data VALUES (62396, 260, 104422, 14, 2188, 40, 163);
INSERT INTO public.who_global_data VALUES (62397, 952, 105374, 14, 2202, 256, 163);
INSERT INTO public.who_global_data VALUES (62398, 762, 106136, 18, 2220, 2, 163);
INSERT INTO public.who_global_data VALUES (62399, 822, 106958, 22, 2242, 70, 163);
INSERT INTO public.who_global_data VALUES (62400, 974, 107932, 20, 2262, 371, 163);
INSERT INTO public.who_global_data VALUES (62401, 417, 108349, 0, 2262, 257, 163);
INSERT INTO public.who_global_data VALUES (62402, 369, 108718, 17, 2279, 312, 163);
INSERT INTO public.who_global_data VALUES (62403, 355, 109073, 13, 2292, 370, 163);
INSERT INTO public.who_global_data VALUES (62404, 764, 109837, 13, 2305, 365, 163);
INSERT INTO public.who_global_data VALUES (62405, 959, 110796, 16, 2321, 124, 163);
INSERT INTO public.who_global_data VALUES (62406, 898, 111694, 16, 2337, 251, 163);
INSERT INTO public.who_global_data VALUES (62407, 1162, 112856, 15, 2352, 375, 163);
INSERT INTO public.who_global_data VALUES (62408, 1138, 113994, 20, 2372, 227, 163);
INSERT INTO public.who_global_data VALUES (62409, 1032, 115026, 15, 2387, 344, 163);
INSERT INTO public.who_global_data VALUES (62410, 707, 115733, 18, 2405, 267, 163);
INSERT INTO public.who_global_data VALUES (62411, 802, 116535, 15, 2420, 36, 163);
INSERT INTO public.who_global_data VALUES (62412, 1055, 117590, 17, 2437, 276, 163);
INSERT INTO public.who_global_data VALUES (62415, 0, 0, 0, 0, 99, 70);
INSERT INTO public.who_global_data VALUES (62416, 0, 0, 0, 0, 261, 70);
INSERT INTO public.who_global_data VALUES (62417, 0, 0, 0, 0, 364, 70);
INSERT INTO public.who_global_data VALUES (62418, 0, 0, 0, 0, 133, 70);
INSERT INTO public.who_global_data VALUES (62419, 0, 0, 0, 0, 111, 70);
INSERT INTO public.who_global_data VALUES (62420, 0, 0, 0, 0, 301, 70);
INSERT INTO public.who_global_data VALUES (62421, 0, 0, 0, 0, 209, 70);
INSERT INTO public.who_global_data VALUES (62422, 0, 0, 0, 0, 141, 70);
INSERT INTO public.who_global_data VALUES (62423, 0, 0, 0, 0, 22, 70);
INSERT INTO public.who_global_data VALUES (62424, 0, 0, 0, 0, 73, 70);
INSERT INTO public.who_global_data VALUES (62425, 0, 0, 0, 0, 313, 70);
INSERT INTO public.who_global_data VALUES (62426, 0, 0, 0, 0, 71, 70);
INSERT INTO public.who_global_data VALUES (62427, 0, 0, 0, 0, 78, 70);
INSERT INTO public.who_global_data VALUES (62428, 0, 0, 0, 0, 204, 70);
INSERT INTO public.who_global_data VALUES (62429, 0, 0, 0, 0, 194, 70);
INSERT INTO public.who_global_data VALUES (62430, 0, 0, 0, 0, 347, 70);
INSERT INTO public.who_global_data VALUES (62431, 0, 0, 0, 0, 49, 70);
INSERT INTO public.who_global_data VALUES (62432, 0, 0, 0, 0, 143, 70);
INSERT INTO public.who_global_data VALUES (62433, 0, 0, 0, 0, 217, 70);
INSERT INTO public.who_global_data VALUES (62434, 0, 0, 0, 0, 223, 70);
INSERT INTO public.who_global_data VALUES (62435, 0, 0, 0, 0, 243, 70);
INSERT INTO public.who_global_data VALUES (62436, 0, 0, 0, 0, 254, 70);
INSERT INTO public.who_global_data VALUES (62437, 0, 0, 0, 0, 308, 70);
INSERT INTO public.who_global_data VALUES (62438, 0, 0, 0, 0, 173, 70);
INSERT INTO public.who_global_data VALUES (62439, 0, 0, 0, 0, 87, 70);
INSERT INTO public.who_global_data VALUES (62440, 0, 0, 0, 0, 67, 70);
INSERT INTO public.who_global_data VALUES (62441, 0, 0, 0, 0, 65, 70);
INSERT INTO public.who_global_data VALUES (62442, 0, 0, 0, 0, 174, 70);
INSERT INTO public.who_global_data VALUES (62443, 0, 0, 0, 0, 57, 70);
INSERT INTO public.who_global_data VALUES (62444, 0, 0, 0, 0, 369, 70);
INSERT INTO public.who_global_data VALUES (62445, 0, 0, 0, 0, 161, 70);
INSERT INTO public.who_global_data VALUES (62446, 0, 0, 0, 0, 250, 70);
INSERT INTO public.who_global_data VALUES (62447, 0, 0, 0, 0, 152, 70);
INSERT INTO public.who_global_data VALUES (62448, 0, 0, 0, 0, 300, 70);
INSERT INTO public.who_global_data VALUES (62449, 0, 0, 0, 0, 320, 70);
INSERT INTO public.who_global_data VALUES (62450, 0, 0, 0, 0, 277, 70);
INSERT INTO public.who_global_data VALUES (62451, 0, 0, 0, 0, 192, 70);
INSERT INTO public.who_global_data VALUES (62452, 0, 0, 0, 0, 278, 70);
INSERT INTO public.who_global_data VALUES (62453, 0, 0, 0, 0, 265, 70);
INSERT INTO public.who_global_data VALUES (62454, 0, 0, 0, 0, 120, 70);
INSERT INTO public.who_global_data VALUES (62455, 0, 0, 0, 0, 82, 70);
INSERT INTO public.who_global_data VALUES (62456, 0, 0, 0, 0, 310, 70);
INSERT INTO public.who_global_data VALUES (62457, 0, 0, 0, 0, 260, 70);
INSERT INTO public.who_global_data VALUES (62458, 0, 0, 0, 0, 162, 70);
INSERT INTO public.who_global_data VALUES (62459, 0, 0, 0, 0, 368, 70);
INSERT INTO public.who_global_data VALUES (62460, 0, 0, 0, 0, 105, 70);
INSERT INTO public.who_global_data VALUES (62461, 0, 0, 0, 0, 39, 70);
INSERT INTO public.who_global_data VALUES (62462, 0, 0, 0, 0, 62, 70);
INSERT INTO public.who_global_data VALUES (62463, 0, 0, 0, 0, 3, 70);
INSERT INTO public.who_global_data VALUES (62464, 0, 0, 0, 0, 247, 70);
INSERT INTO public.who_global_data VALUES (62465, 0, 0, 0, 0, 306, 70);
INSERT INTO public.who_global_data VALUES (62466, 0, 0, 0, 0, 303, 70);
INSERT INTO public.who_global_data VALUES (62467, 0, 0, 0, 0, 337, 70);
INSERT INTO public.who_global_data VALUES (62468, 0, 0, 0, 0, 241, 70);
INSERT INTO public.who_global_data VALUES (62469, 0, 0, 0, 0, 116, 70);
INSERT INTO public.who_global_data VALUES (62470, 0, 0, 0, 0, 91, 70);
INSERT INTO public.who_global_data VALUES (62471, 0, 0, 0, 0, 81, 70);
INSERT INTO public.who_global_data VALUES (62472, 0, 0, 0, 0, 64, 70);
INSERT INTO public.who_global_data VALUES (62473, 0, 0, 0, 0, 159, 70);
INSERT INTO public.who_global_data VALUES (62474, 0, 0, 0, 0, 185, 70);
INSERT INTO public.who_global_data VALUES (62475, 0, 0, 0, 0, 55, 70);
INSERT INTO public.who_global_data VALUES (62476, 0, 0, 0, 0, 340, 70);
INSERT INTO public.who_global_data VALUES (62477, 0, 0, 0, 0, 346, 70);
INSERT INTO public.who_global_data VALUES (62478, 0, 0, 0, 0, 279, 70);
INSERT INTO public.who_global_data VALUES (62479, 10, 10, 0, 0, 80, 70);
INSERT INTO public.who_global_data VALUES (62480, 0, 10, 0, 0, 321, 70);
INSERT INTO public.who_global_data VALUES (62481, 1, 11, 0, 0, 29, 70);
INSERT INTO public.who_global_data VALUES (62482, 2, 13, 0, 0, 202, 70);
INSERT INTO public.who_global_data VALUES (62483, 2, 15, 0, 0, 362, 70);
INSERT INTO public.who_global_data VALUES (62484, 6, 21, 0, 0, 140, 70);
INSERT INTO public.who_global_data VALUES (62485, 5, 26, 0, 0, 211, 70);
INSERT INTO public.who_global_data VALUES (62486, 6, 32, 0, 0, 353, 70);
INSERT INTO public.who_global_data VALUES (62487, 15, 47, 0, 0, 19, 70);
INSERT INTO public.who_global_data VALUES (62488, 28, 75, 0, 0, 176, 70);
INSERT INTO public.who_global_data VALUES (62489, 15, 90, 0, 0, 373, 70);
INSERT INTO public.who_global_data VALUES (62490, 59, 149, 0, 0, 46, 70);
INSERT INTO public.who_global_data VALUES (62491, 85, 234, 0, 0, 42, 70);
INSERT INTO public.who_global_data VALUES (62492, 0, 234, 2, 2, 316, 70);
INSERT INTO public.who_global_data VALUES (62493, 84, 318, 0, 2, 299, 70);
INSERT INTO public.who_global_data VALUES (62494, 0, 318, 0, 2, 329, 70);
INSERT INTO public.who_global_data VALUES (62495, 0, 318, 0, 2, 171, 70);
INSERT INTO public.who_global_data VALUES (62496, 98, 416, 3, 5, 127, 70);
INSERT INTO public.who_global_data VALUES (62497, 0, 416, 0, 5, 167, 70);
INSERT INTO public.who_global_data VALUES (62498, 164, 580, 4, 9, 325, 70);
INSERT INTO public.who_global_data VALUES (62499, 0, 580, 0, 9, 158, 70);
INSERT INTO public.who_global_data VALUES (62500, 0, 580, 0, 9, 170, 70);
INSERT INTO public.who_global_data VALUES (62501, 55, 635, 2, 11, 35, 70);
INSERT INTO public.who_global_data VALUES (62502, 36, 671, 0, 11, 242, 70);
INSERT INTO public.who_global_data VALUES (62503, 181, 852, 0, 11, 112, 70);
INSERT INTO public.who_global_data VALUES (62504, 213, 1065, 13, 24, 358, 70);
INSERT INTO public.who_global_data VALUES (62505, 258, 1323, 0, 24, 32, 70);
INSERT INTO public.who_global_data VALUES (62506, 0, 1323, 17, 41, 193, 70);
INSERT INTO public.who_global_data VALUES (62507, 91, 1414, 10, 51, 305, 70);
INSERT INTO public.who_global_data VALUES (62508, 181, 1595, 10, 61, 333, 70);
INSERT INTO public.who_global_data VALUES (62509, 151, 1746, 12, 73, 210, 70);
INSERT INTO public.who_global_data VALUES (62510, 535, 2281, 10, 83, 268, 70);
INSERT INTO public.who_global_data VALUES (62511, 280, 2561, 9, 92, 304, 70);
INSERT INTO public.who_global_data VALUES (62512, 393, 2954, 15, 107, 280, 70);
INSERT INTO public.who_global_data VALUES (62513, 1388, 4342, 14, 121, 172, 70);
INSERT INTO public.who_global_data VALUES (62514, 914, 5256, 17, 138, 339, 70);
INSERT INTO public.who_global_data VALUES (62515, 641, 5897, 31, 169, 48, 70);
INSERT INTO public.who_global_data VALUES (62516, 951, 6848, 12, 181, 275, 70);
INSERT INTO public.who_global_data VALUES (62517, 671, 7519, 12, 193, 14, 70);
INSERT INTO public.who_global_data VALUES (62518, 0, 7519, 0, 193, 222, 70);
INSERT INTO public.who_global_data VALUES (62519, 2784, 10303, 37, 230, 164, 70);
INSERT INTO public.who_global_data VALUES (62520, 1172, 11475, 24, 254, 336, 70);
INSERT INTO public.who_global_data VALUES (62521, 2014, 13489, 46, 300, 203, 70);
INSERT INTO public.who_global_data VALUES (62522, 0, 13489, 0, 300, 59, 70);
INSERT INTO public.who_global_data VALUES (62523, 931, 14420, 48, 348, 328, 70);
INSERT INTO public.who_global_data VALUES (62524, 1208, 15628, 52, 400, 10, 70);
INSERT INTO public.who_global_data VALUES (62525, 697, 16325, 45, 445, 216, 70);
INSERT INTO public.who_global_data VALUES (62526, 1512, 17837, 39, 484, 307, 70);
INSERT INTO public.who_global_data VALUES (62527, 1413, 19250, 46, 530, 207, 70);
INSERT INTO public.who_global_data VALUES (62528, 1664, 20914, 42, 572, 18, 70);
INSERT INTO public.who_global_data VALUES (62529, 734, 21648, 62, 634, 374, 70);
INSERT INTO public.who_global_data VALUES (62530, 3683, 25331, 66, 700, 114, 70);
INSERT INTO public.who_global_data VALUES (62531, 2186, 27517, 28, 728, 319, 70);
INSERT INTO public.who_global_data VALUES (62532, 1182, 28699, 54, 782, 295, 70);
INSERT INTO public.who_global_data VALUES (62533, 2491, 31190, 72, 854, 175, 70);
INSERT INTO public.who_global_data VALUES (62534, 2741, 33931, 89, 943, 139, 70);
INSERT INTO public.who_global_data VALUES (62535, 3045, 36976, 108, 1051, 233, 70);
INSERT INTO public.who_global_data VALUES (62536, 3483, 40459, 73, 1124, 84, 70);
INSERT INTO public.who_global_data VALUES (62537, 2075, 42534, 76, 1200, 287, 70);
INSERT INTO public.who_global_data VALUES (62538, 3394, 45928, 86, 1286, 8, 70);
INSERT INTO public.who_global_data VALUES (62539, 1444, 47372, 58, 1344, 246, 70);
INSERT INTO public.who_global_data VALUES (62540, 3817, 51189, 100, 1444, 266, 70);
INSERT INTO public.who_global_data VALUES (62541, 3628, 54817, 89, 1533, 178, 70);
INSERT INTO public.who_global_data VALUES (62542, 3709, 58526, 94, 1627, 109, 70);
INSERT INTO public.who_global_data VALUES (62543, 3321, 61847, 87, 1714, 327, 70);
INSERT INTO public.who_global_data VALUES (62544, 3168, 65015, 100, 1814, 324, 70);
INSERT INTO public.who_global_data VALUES (62545, 2292, 67307, 75, 1889, 288, 70);
INSERT INTO public.who_global_data VALUES (62546, 1515, 68822, 72, 1961, 317, 70);
INSERT INTO public.who_global_data VALUES (62547, 3237, 72059, 96, 2057, 240, 70);
INSERT INTO public.who_global_data VALUES (62548, 4247, 76306, 112, 2169, 1, 70);
INSERT INTO public.who_global_data VALUES (62549, 4298, 80604, 98, 2267, 206, 70);
INSERT INTO public.who_global_data VALUES (62550, 3891, 84495, 125, 2392, 108, 70);
INSERT INTO public.who_global_data VALUES (62551, 4046, 88541, 131, 2523, 215, 70);
INSERT INTO public.who_global_data VALUES (62552, 3732, 92273, 125, 2648, 88, 70);
INSERT INTO public.who_global_data VALUES (62553, 2660, 94933, 141, 2789, 282, 70);
INSERT INTO public.who_global_data VALUES (62554, 4550, 99483, 125, 2914, 180, 70);
INSERT INTO public.who_global_data VALUES (62555, 4537, 104020, 110, 3024, 232, 70);
INSERT INTO public.who_global_data VALUES (62556, 4749, 108769, 124, 3148, 58, 70);
INSERT INTO public.who_global_data VALUES (62557, 2929, 111698, 96, 3244, 274, 70);
INSERT INTO public.who_global_data VALUES (62558, 4056, 115754, 129, 3373, 205, 70);
INSERT INTO public.who_global_data VALUES (62559, 4205, 119959, 83, 3456, 187, 70);
INSERT INTO public.who_global_data VALUES (62560, 4020, 123979, 173, 3629, 184, 70);
INSERT INTO public.who_global_data VALUES (62561, 5772, 129751, 159, 3788, 147, 70);
INSERT INTO public.who_global_data VALUES (62562, 6154, 135905, 195, 3983, 294, 70);
INSERT INTO public.who_global_data VALUES (62563, 5874, 141779, 116, 4099, 34, 70);
INSERT INTO public.who_global_data VALUES (62564, 6506, 148285, 131, 4230, 101, 70);
INSERT INTO public.who_global_data VALUES (62565, 7386, 155671, 141, 4371, 208, 70);
INSERT INTO public.who_global_data VALUES (62566, 8805, 164476, 135, 4506, 380, 70);
INSERT INTO public.who_global_data VALUES (62567, 5563, 170039, 128, 4634, 271, 70);
INSERT INTO public.who_global_data VALUES (62568, 4845, 174884, 133, 4767, 219, 70);
INSERT INTO public.who_global_data VALUES (62569, 4030, 178914, 127, 4894, 54, 70);
INSERT INTO public.who_global_data VALUES (62570, 4284, 183198, 137, 5031, 361, 70);
INSERT INTO public.who_global_data VALUES (62571, 4202, 187400, 131, 5162, 214, 70);
INSERT INTO public.who_global_data VALUES (62572, 4358, 191758, 139, 5301, 199, 70);
INSERT INTO public.who_global_data VALUES (62573, 4757, 196515, 164, 5465, 335, 70);
INSERT INTO public.who_global_data VALUES (62574, 3181, 199696, 106, 5571, 95, 70);
INSERT INTO public.who_global_data VALUES (62575, 4040, 203736, 167, 5738, 6, 70);
INSERT INTO public.who_global_data VALUES (62576, 5087, 208823, 165, 5903, 102, 70);
INSERT INTO public.who_global_data VALUES (62577, 5965, 214788, 206, 6109, 291, 70);
INSERT INTO public.who_global_data VALUES (62578, 5961, 220749, 199, 6308, 118, 70);
INSERT INTO public.who_global_data VALUES (62579, 4383, 225132, 190, 6498, 311, 70);
INSERT INTO public.who_global_data VALUES (62580, 4604, 229736, 190, 6688, 357, 70);
INSERT INTO public.who_global_data VALUES (62581, 3256, 232992, 172, 6860, 135, 70);
INSERT INTO public.who_global_data VALUES (62582, 4164, 237156, 196, 7056, 263, 70);
INSERT INTO public.who_global_data VALUES (62583, 3752, 240908, 201, 7257, 290, 70);
INSERT INTO public.who_global_data VALUES (62584, 3480, 244388, 204, 7461, 122, 70);
INSERT INTO public.who_global_data VALUES (62585, 3537, 247925, 199, 7660, 113, 70);
INSERT INTO public.who_global_data VALUES (62586, 3413, 251338, 201, 7861, 144, 70);
INSERT INTO public.who_global_data VALUES (62587, 3598, 254936, 184, 8045, 196, 70);
INSERT INTO public.who_global_data VALUES (62588, 2511, 257447, 178, 8223, 12, 70);
INSERT INTO public.who_global_data VALUES (62589, 3363, 260810, 181, 8404, 156, 70);
INSERT INTO public.who_global_data VALUES (62590, 3879, 264689, 182, 8586, 345, 70);
INSERT INTO public.who_global_data VALUES (62591, 3913, 268602, 175, 8761, 30, 70);
INSERT INTO public.who_global_data VALUES (62592, 3762, 272364, 178, 8939, 289, 70);
INSERT INTO public.who_global_data VALUES (62593, 3625, 275989, 196, 9135, 26, 70);
INSERT INTO public.who_global_data VALUES (62594, 3430, 279419, 182, 9317, 367, 70);
INSERT INTO public.who_global_data VALUES (62595, 2946, 282365, 187, 9504, 86, 70);
INSERT INTO public.who_global_data VALUES (62596, 2848, 285213, 173, 9677, 98, 70);
INSERT INTO public.who_global_data VALUES (62597, 3264, 288477, 183, 9860, 323, 70);
INSERT INTO public.who_global_data VALUES (62598, 3527, 292004, 185, 10045, 348, 70);
INSERT INTO public.who_global_data VALUES (62599, 3595, 295599, 181, 10226, 272, 70);
INSERT INTO public.who_global_data VALUES (62600, 3481, 299080, 186, 10412, 16, 70);
INSERT INTO public.who_global_data VALUES (62601, 3638, 302718, 177, 10589, 229, 70);
INSERT INTO public.who_global_data VALUES (62602, 2985, 305703, 183, 10772, 238, 70);
INSERT INTO public.who_global_data VALUES (62603, 3575, 309278, 180, 10952, 130, 70);
INSERT INTO public.who_global_data VALUES (62604, 3633, 312911, 181, 11133, 352, 70);
INSERT INTO public.who_global_data VALUES (62605, 3537, 316448, 181, 11314, 354, 70);
INSERT INTO public.who_global_data VALUES (62606, 3198, 319646, 186, 11500, 33, 70);
INSERT INTO public.who_global_data VALUES (62607, 3064, 322710, 182, 11682, 296, 70);
INSERT INTO public.who_global_data VALUES (62608, 3616, 326326, 188, 11870, 117, 70);
INSERT INTO public.who_global_data VALUES (62609, 3797, 330123, 184, 12054, 154, 70);
INSERT INTO public.who_global_data VALUES (62610, 3744, 333867, 175, 12229, 235, 70);
INSERT INTO public.who_global_data VALUES (62611, 3857, 337724, 188, 12417, 315, 70);
INSERT INTO public.who_global_data VALUES (62612, 3862, 341586, 198, 12615, 245, 70);
INSERT INTO public.who_global_data VALUES (62613, 3951, 345537, 184, 12799, 115, 70);
INSERT INTO public.who_global_data VALUES (62614, 3963, 349500, 199, 12998, 9, 70);
INSERT INTO public.who_global_data VALUES (62615, 4090, 353590, 189, 13187, 338, 70);
INSERT INTO public.who_global_data VALUES (62616, 4091, 357681, 197, 13384, 119, 70);
INSERT INTO public.who_global_data VALUES (62617, 4406, 362087, 195, 13579, 163, 70);
INSERT INTO public.who_global_data VALUES (62618, 4463, 366550, 3876, 17455, 190, 70);
INSERT INTO public.who_global_data VALUES (62619, 4546, 371096, 199, 17654, 83, 70);
INSERT INTO public.who_global_data VALUES (62621, 3923, 379884, 187, 18030, 53, 70);
INSERT INTO public.who_global_data VALUES (62622, 4913, 384797, 199, 18229, 351, 70);
INSERT INTO public.who_global_data VALUES (62623, 4920, 389717, 189, 18418, 28, 70);
INSERT INTO public.who_global_data VALUES (62624, 5288, 395005, 194, 18612, 66, 70);
INSERT INTO public.who_global_data VALUES (62625, 5678, 400683, 204, 18816, 60, 70);
INSERT INTO public.who_global_data VALUES (62626, 6809, 407492, 205, 19021, 157, 70);
INSERT INTO public.who_global_data VALUES (62627, 0, 407492, 0, 19021, 237, 70);
INSERT INTO public.who_global_data VALUES (62628, 14691, 422183, 387, 19408, 212, 70);
INSERT INTO public.who_global_data VALUES (62629, 6667, 428850, 206, 19614, 131, 70);
INSERT INTO public.who_global_data VALUES (62630, 4250, 433100, 197, 19811, 166, 70);
INSERT INTO public.who_global_data VALUES (62631, 6790, 439890, 196, 20007, 72, 70);
INSERT INTO public.who_global_data VALUES (62632, 7734, 447624, 221, 20228, 25, 70);
INSERT INTO public.who_global_data VALUES (62633, 7785, 455409, 196, 20424, 186, 70);
INSERT INTO public.who_global_data VALUES (62634, 8466, 463875, 225, 20649, 126, 70);
INSERT INTO public.who_global_data VALUES (62635, 7137, 471012, 195, 20844, 286, 70);
INSERT INTO public.who_global_data VALUES (62636, 7012, 478024, 228, 21072, 56, 70);
INSERT INTO public.who_global_data VALUES (62637, 5109, 483133, 204, 21276, 94, 70);
INSERT INTO public.who_global_data VALUES (62638, 6547, 489680, 225, 21501, 100, 70);
INSERT INTO public.who_global_data VALUES (62639, 8875, 498555, 212, 21713, 79, 70);
INSERT INTO public.who_global_data VALUES (62640, 9441, 507996, 3935, 25648, 298, 70);
INSERT INTO public.who_global_data VALUES (62641, 8300, 516296, 208, 25856, 38, 70);
INSERT INTO public.who_global_data VALUES (62642, 9507, 525803, 219, 26075, 231, 70);
INSERT INTO public.who_global_data VALUES (62643, 10143, 535946, 206, 26281, 90, 70);
INSERT INTO public.who_global_data VALUES (62644, 5547, 541493, 200, 26481, 128, 70);
INSERT INTO public.who_global_data VALUES (62645, 7828, 549321, 177, 26658, 343, 70);
INSERT INTO public.who_global_data VALUES (62646, 9099, 558420, 176, 26834, 302, 70);
INSERT INTO public.who_global_data VALUES (62647, 8639, 567059, 200, 27034, 360, 70);
INSERT INTO public.who_global_data VALUES (62648, 9008, 576067, 211, 27245, 96, 70);
INSERT INTO public.who_global_data VALUES (62649, 9169, 585236, 208, 27453, 145, 70);
INSERT INTO public.who_global_data VALUES (62650, 9090, 594326, 210, 27663, 253, 70);
INSERT INTO public.who_global_data VALUES (62651, 6112, 600438, 150, 27813, 89, 70);
INSERT INTO public.who_global_data VALUES (62652, 6944, 607382, 188, 28001, 52, 70);
INSERT INTO public.who_global_data VALUES (62653, 5996, 613378, 123, 28124, 93, 70);
INSERT INTO public.who_global_data VALUES (62654, 8619, 621997, 153, 28277, 297, 70);
INSERT INTO public.who_global_data VALUES (62655, 7964, 629961, 194, 28471, 20, 70);
INSERT INTO public.who_global_data VALUES (62656, 9474, 639435, 136, 28607, 21, 70);
INSERT INTO public.who_global_data VALUES (62657, 7731, 647166, 181, 28788, 149, 70);
INSERT INTO public.who_global_data VALUES (62658, 4871, 652037, 156, 28944, 150, 70);
INSERT INTO public.who_global_data VALUES (62659, 5092, 657129, 124, 29068, 239, 70);
INSERT INTO public.who_global_data VALUES (62660, 6308, 663437, 191, 29259, 138, 70);
INSERT INTO public.who_global_data VALUES (62661, 6708, 670145, 146, 29405, 137, 70);
INSERT INTO public.who_global_data VALUES (62662, 6703, 676848, 149, 29554, 97, 70);
INSERT INTO public.who_global_data VALUES (62663, 6854, 683702, 133, 29687, 293, 70);
INSERT INTO public.who_global_data VALUES (62664, 6275, 689977, 151, 29838, 148, 70);
INSERT INTO public.who_global_data VALUES (62665, 1598, 691575, 138, 29976, 191, 70);
INSERT INTO public.who_global_data VALUES (62666, 4615, 696190, 147, 30123, 281, 70);
INSERT INTO public.who_global_data VALUES (62667, 6586, 702776, 113, 30236, 50, 70);
INSERT INTO public.who_global_data VALUES (62668, 7291, 710067, 108, 30344, 181, 70);
INSERT INTO public.who_global_data VALUES (62669, 6603, 716670, 126, 30470, 37, 70);
INSERT INTO public.who_global_data VALUES (62670, 6162, 722832, 123, 30593, 197, 70);
INSERT INTO public.who_global_data VALUES (62671, 6787, 729619, 117, 30710, 4, 70);
INSERT INTO public.who_global_data VALUES (62672, 4241, 733860, 102, 30812, 13, 70);
INSERT INTO public.who_global_data VALUES (62673, 4160, 738020, 115, 30927, 378, 70);
INSERT INTO public.who_global_data VALUES (62674, 6380, 744400, 124, 31051, 342, 70);
INSERT INTO public.who_global_data VALUES (62675, 5698, 750098, 95, 31146, 142, 70);
INSERT INTO public.who_global_data VALUES (62676, 6314, 756412, 137, 31283, 356, 70);
INSERT INTO public.who_global_data VALUES (62677, 6453, 762865, 86, 31369, 285, 70);
INSERT INTO public.who_global_data VALUES (62678, 6030, 768895, 0, 31369, 359, 70);
INSERT INTO public.who_global_data VALUES (62679, 4001, 772896, 105, 31474, 136, 70);
INSERT INTO public.who_global_data VALUES (62680, 3650, 776546, 94, 31568, 377, 70);
INSERT INTO public.who_global_data VALUES (62681, 6149, 782695, 302, 31870, 322, 70);
INSERT INTO public.who_global_data VALUES (62682, 6235, 788930, 68, 31938, 169, 70);
INSERT INTO public.who_global_data VALUES (62683, 5654, 794584, 99, 32037, 372, 70);
INSERT INTO public.who_global_data VALUES (62684, 5558, 800142, 105, 32142, 270, 70);
INSERT INTO public.who_global_data VALUES (62685, 5160, 805302, 120, 32262, 198, 70);
INSERT INTO public.who_global_data VALUES (62686, 3412, 808714, 62, 32324, 224, 70);
INSERT INTO public.who_global_data VALUES (62687, 3054, 811768, 72, 32396, 255, 70);
INSERT INTO public.who_global_data VALUES (62688, 3061, 814829, 67, 32463, 314, 70);
INSERT INTO public.who_global_data VALUES (62689, 3468, 818297, 72, 32535, 44, 70);
INSERT INTO public.who_global_data VALUES (62690, 3267, 821564, 74, 32609, 106, 70);
INSERT INTO public.who_global_data VALUES (62691, 3421, 824985, 56, 32665, 200, 70);
INSERT INTO public.who_global_data VALUES (62692, 3184, 828169, 77, 32742, 366, 70);
INSERT INTO public.who_global_data VALUES (62693, 1830, 829999, 92, 32834, 309, 70);
INSERT INTO public.who_global_data VALUES (62694, 2930, 832929, 80, 32914, 92, 70);
INSERT INTO public.who_global_data VALUES (62695, 2733, 835662, 95, 33009, 104, 70);
INSERT INTO public.who_global_data VALUES (62696, 2952, 838614, 89, 33098, 259, 70);
INSERT INTO public.who_global_data VALUES (62697, 4741, 843355, 60, 33158, 273, 70);
INSERT INTO public.who_global_data VALUES (62698, 2733, 846088, 65, 33223, 134, 70);
INSERT INTO public.who_global_data VALUES (62699, 3283, 849371, 82, 33305, 160, 70);
INSERT INTO public.who_global_data VALUES (62700, 1800, 851171, 52, 33357, 183, 70);
INSERT INTO public.who_global_data VALUES (62701, 2803, 853974, 62, 33419, 249, 70);
INSERT INTO public.who_global_data VALUES (62702, 2977, 856951, 93, 33512, 230, 70);
INSERT INTO public.who_global_data VALUES (62703, 2789, 859740, 65, 33577, 76, 70);
INSERT INTO public.who_global_data VALUES (62704, 2677, 862417, 71, 33648, 379, 70);
INSERT INTO public.who_global_data VALUES (62705, 3132, 865549, 54, 33702, 110, 70);
INSERT INTO public.who_global_data VALUES (62706, 3126, 868675, 57, 33759, 188, 70);
INSERT INTO public.who_global_data VALUES (62707, 2201, 870876, 61, 33820, 51, 70);
INSERT INTO public.who_global_data VALUES (62708, 3242, 874118, 55, 33875, 43, 70);
INSERT INTO public.who_global_data VALUES (62709, 2767, 876885, 62, 33937, 331, 70);
INSERT INTO public.who_global_data VALUES (62710, 2991, 879876, 47, 33984, 179, 70);
INSERT INTO public.who_global_data VALUES (62711, 3240, 883116, 49, 34033, 326, 70);
INSERT INTO public.who_global_data VALUES (62712, 3098, 886214, 62, 34095, 258, 70);
INSERT INTO public.who_global_data VALUES (62713, 2501, 888715, 54, 34149, 75, 70);
INSERT INTO public.who_global_data VALUES (62714, 1859, 890574, 48, 34197, 17, 70);
INSERT INTO public.who_global_data VALUES (62715, 1923, 892497, 60, 34257, 153, 70);
INSERT INTO public.who_global_data VALUES (62716, 2431, 894928, 58, 34315, 121, 70);
INSERT INTO public.who_global_data VALUES (62717, 2666, 897594, 47, 34362, 182, 70);
INSERT INTO public.who_global_data VALUES (62718, 2586, 900180, 49, 34411, 262, 70);
INSERT INTO public.who_global_data VALUES (62719, 2323, 902503, 65, 34476, 221, 70);
INSERT INTO public.who_global_data VALUES (62720, 2408, 904911, 53, 34529, 248, 70);
INSERT INTO public.who_global_data VALUES (62721, 1634, 906545, 56, 34585, 350, 70);
INSERT INTO public.who_global_data VALUES (62722, 2357, 908902, 38, 34623, 195, 70);
INSERT INTO public.who_global_data VALUES (62723, 2885, 911787, 48, 34671, 341, 70);
INSERT INTO public.who_global_data VALUES (62724, 2935, 914722, 59, 34730, 41, 70);
INSERT INTO public.who_global_data VALUES (62725, 2781, 917503, 53, 34783, 234, 70);
INSERT INTO public.who_global_data VALUES (62726, 2507, 920010, 57, 34840, 146, 70);
INSERT INTO public.who_global_data VALUES (62727, 2323, 922333, 39, 34879, 123, 70);
INSERT INTO public.who_global_data VALUES (62728, 1194, 923527, 64, 34943, 45, 70);
INSERT INTO public.who_global_data VALUES (62729, 1904, 925431, 49, 34992, 218, 70);
INSERT INTO public.who_global_data VALUES (62730, 2575, 928006, 39, 35031, 7, 70);
INSERT INTO public.who_global_data VALUES (62731, 2231, 930237, 36, 35067, 236, 70);
INSERT INTO public.who_global_data VALUES (62732, 2413, 932650, 39, 35106, 252, 70);
INSERT INTO public.who_global_data VALUES (62733, 2249, 934899, 71, 35177, 244, 70);
INSERT INTO public.who_global_data VALUES (62734, 2112, 937011, 54, 35231, 355, 70);
INSERT INTO public.who_global_data VALUES (62735, 1257, 938268, 40, 35271, 103, 70);
INSERT INTO public.who_global_data VALUES (62736, 1663, 939931, 46, 35317, 68, 70);
INSERT INTO public.who_global_data VALUES (62737, 2020, 941951, 85, 35402, 47, 70);
INSERT INTO public.who_global_data VALUES (62738, 1966, 943917, 44, 35446, 23, 70);
INSERT INTO public.who_global_data VALUES (62739, 2170, 946087, 38, 35484, 264, 70);
INSERT INTO public.who_global_data VALUES (62740, 1994, 948081, 65, 35549, 332, 70);
INSERT INTO public.who_global_data VALUES (62741, 1589, 949670, 46, 35595, 228, 70);
INSERT INTO public.who_global_data VALUES (62742, 887, 950557, 46, 35641, 334, 70);
INSERT INTO public.who_global_data VALUES (62743, 1882, 952439, 44, 35685, 318, 70);
INSERT INTO public.who_global_data VALUES (62744, 2020, 954459, 42, 35727, 349, 70);
INSERT INTO public.who_global_data VALUES (62745, 1888, 956347, 58, 35785, 74, 70);
INSERT INTO public.who_global_data VALUES (62746, 1977, 958324, 54, 35839, 15, 70);
INSERT INTO public.who_global_data VALUES (62747, 2044, 960368, 40, 35879, 155, 70);
INSERT INTO public.who_global_data VALUES (62748, 2162, 962530, 44, 35923, 201, 70);
INSERT INTO public.who_global_data VALUES (62749, 1075, 963605, 43, 35966, 5, 70);
INSERT INTO public.who_global_data VALUES (62750, 1623, 965228, 65, 36031, 220, 70);
INSERT INTO public.who_global_data VALUES (62751, 1847, 967075, 45, 36076, 330, 70);
INSERT INTO public.who_global_data VALUES (62752, 1771, 968846, 28, 36104, 269, 70);
INSERT INTO public.who_global_data VALUES (62753, 2014, 970860, 91, 36195, 27, 70);
INSERT INTO public.who_global_data VALUES (62754, 1828, 972688, 36, 36231, 107, 70);
INSERT INTO public.who_global_data VALUES (62755, 1224, 973912, 43, 36274, 61, 70);
INSERT INTO public.who_global_data VALUES (62756, 1204, 975116, 50, 36324, 376, 70);
INSERT INTO public.who_global_data VALUES (62757, 1505, 976621, 77, 36401, 63, 70);
INSERT INTO public.who_global_data VALUES (62758, 691, 977312, 54, 36455, 129, 70);
INSERT INTO public.who_global_data VALUES (62759, 1799, 979111, 44, 36499, 151, 70);
INSERT INTO public.who_global_data VALUES (62760, 1832, 980943, 45, 36544, 363, 70);
INSERT INTO public.who_global_data VALUES (62761, 2102, 983045, 65, 36609, 165, 70);
INSERT INTO public.who_global_data VALUES (62762, 1928, 984973, 68, 36677, 177, 70);
INSERT INTO public.who_global_data VALUES (62763, 1157, 986130, 77, 36754, 213, 70);
INSERT INTO public.who_global_data VALUES (62764, 1545, 987675, 63, 36817, 132, 70);
INSERT INTO public.who_global_data VALUES (62765, 1782, 989457, 41, 36858, 77, 70);
INSERT INTO public.who_global_data VALUES (62766, 2061, 991518, 43, 36901, 189, 70);
INSERT INTO public.who_global_data VALUES (62767, 2242, 993760, 68, 36969, 292, 70);
INSERT INTO public.who_global_data VALUES (62768, 2139, 995899, 65, 37034, 24, 70);
INSERT INTO public.who_global_data VALUES (62769, 1618, 997517, 69, 37103, 125, 70);
INSERT INTO public.who_global_data VALUES (62770, 958, 998475, 70, 37173, 31, 70);
INSERT INTO public.who_global_data VALUES (62771, 1678, 1000153, 45, 37218, 168, 70);
INSERT INTO public.who_global_data VALUES (62772, 3829, 1003982, 99, 37317, 283, 70);
INSERT INTO public.who_global_data VALUES (62773, 0, 1003982, 0, 37317, 69, 70);
INSERT INTO public.who_global_data VALUES (62774, 1564, 1005546, 51, 37368, 85, 70);
INSERT INTO public.who_global_data VALUES (62775, 772, 1006318, 46, 37414, 11, 70);
INSERT INTO public.who_global_data VALUES (62776, 0, 1, 0, 1, 176, 56);
INSERT INTO public.who_global_data VALUES (62777, 1339, 1007657, 60, 37474, 40, 70);
INSERT INTO public.who_global_data VALUES (62778, 1251, 1008908, 51, 37525, 256, 70);
INSERT INTO public.who_global_data VALUES (62779, 1588, 1010496, 49, 37574, 2, 70);
INSERT INTO public.who_global_data VALUES (62780, 2118, 1012614, 47, 37621, 70, 70);
INSERT INTO public.who_global_data VALUES (62781, 2523, 1015137, 59, 37680, 371, 70);
INSERT INTO public.who_global_data VALUES (62782, 2062, 1017199, 44, 37724, 257, 70);
INSERT INTO public.who_global_data VALUES (62783, 900, 1018099, 49, 37773, 312, 70);
INSERT INTO public.who_global_data VALUES (62784, 1376, 1019475, 57, 37830, 370, 70);
INSERT INTO public.who_global_data VALUES (62785, 1583, 1021058, 43, 37873, 365, 70);
INSERT INTO public.who_global_data VALUES (62786, 960, 1022018, 52, 37925, 124, 70);
INSERT INTO public.who_global_data VALUES (62787, 2414, 1024432, 66, 37991, 251, 70);
INSERT INTO public.who_global_data VALUES (62788, 2258, 1026690, 58, 38049, 375, 70);
INSERT INTO public.who_global_data VALUES (62789, 2781, 1029471, 96, 38145, 227, 70);
INSERT INTO public.who_global_data VALUES (62790, 2804, 1032275, 68, 38213, 344, 70);
INSERT INTO public.who_global_data VALUES (62791, 2909, 1035184, 67, 38280, 267, 70);
INSERT INTO public.who_global_data VALUES (62792, 2166, 1037350, 55, 38335, 36, 70);
INSERT INTO public.who_global_data VALUES (62793, 2881, 1040231, 4, 38339, 276, 70);
INSERT INTO public.who_global_data VALUES (62796, 0, 0, 0, 0, 99, 174);
INSERT INTO public.who_global_data VALUES (62797, 0, 0, 0, 0, 261, 174);
INSERT INTO public.who_global_data VALUES (62798, 0, 0, 0, 0, 364, 174);
INSERT INTO public.who_global_data VALUES (62799, 0, 0, 0, 0, 133, 174);
INSERT INTO public.who_global_data VALUES (62800, 0, 0, 0, 0, 111, 174);
INSERT INTO public.who_global_data VALUES (62801, 0, 0, 0, 0, 301, 174);
INSERT INTO public.who_global_data VALUES (62802, 0, 0, 0, 0, 209, 174);
INSERT INTO public.who_global_data VALUES (62803, 0, 0, 0, 0, 141, 174);
INSERT INTO public.who_global_data VALUES (62804, 0, 0, 0, 0, 22, 174);
INSERT INTO public.who_global_data VALUES (62805, 0, 0, 0, 0, 73, 174);
INSERT INTO public.who_global_data VALUES (62806, 0, 0, 0, 0, 313, 174);
INSERT INTO public.who_global_data VALUES (62807, 0, 0, 0, 0, 71, 174);
INSERT INTO public.who_global_data VALUES (62808, 0, 0, 0, 0, 78, 174);
INSERT INTO public.who_global_data VALUES (62809, 0, 0, 0, 0, 204, 174);
INSERT INTO public.who_global_data VALUES (62810, 0, 0, 0, 0, 194, 174);
INSERT INTO public.who_global_data VALUES (62811, 0, 0, 0, 0, 347, 174);
INSERT INTO public.who_global_data VALUES (62812, 0, 0, 0, 0, 49, 174);
INSERT INTO public.who_global_data VALUES (62813, 0, 0, 0, 0, 143, 174);
INSERT INTO public.who_global_data VALUES (62814, 0, 0, 0, 0, 217, 174);
INSERT INTO public.who_global_data VALUES (62815, 0, 0, 0, 0, 223, 174);
INSERT INTO public.who_global_data VALUES (62816, 0, 0, 0, 0, 243, 174);
INSERT INTO public.who_global_data VALUES (62817, 0, 0, 0, 0, 254, 174);
INSERT INTO public.who_global_data VALUES (62818, 0, 0, 0, 0, 308, 174);
INSERT INTO public.who_global_data VALUES (62819, 0, 0, 0, 0, 173, 174);
INSERT INTO public.who_global_data VALUES (62820, 0, 0, 0, 0, 87, 174);
INSERT INTO public.who_global_data VALUES (62821, 0, 0, 0, 0, 67, 174);
INSERT INTO public.who_global_data VALUES (62822, 0, 0, 0, 0, 65, 174);
INSERT INTO public.who_global_data VALUES (62823, 5, 5, 0, 0, 174, 174);
INSERT INTO public.who_global_data VALUES (62824, 0, 5, 0, 0, 57, 174);
INSERT INTO public.who_global_data VALUES (62825, 1, 6, 0, 0, 369, 174);
INSERT INTO public.who_global_data VALUES (62826, 0, 6, 1, 1, 161, 174);
INSERT INTO public.who_global_data VALUES (62827, 0, 6, 0, 1, 250, 174);
INSERT INTO public.who_global_data VALUES (62828, 1, 7, 0, 1, 152, 174);
INSERT INTO public.who_global_data VALUES (62829, 0, 7, 0, 1, 300, 174);
INSERT INTO public.who_global_data VALUES (62830, 0, 7, 0, 1, 320, 174);
INSERT INTO public.who_global_data VALUES (62831, 0, 7, 0, 1, 277, 174);
INSERT INTO public.who_global_data VALUES (62832, 0, 7, 0, 1, 192, 174);
INSERT INTO public.who_global_data VALUES (62833, 0, 7, 0, 1, 278, 174);
INSERT INTO public.who_global_data VALUES (62834, 0, 7, 0, 1, 265, 174);
INSERT INTO public.who_global_data VALUES (62835, 0, 7, 0, 1, 120, 174);
INSERT INTO public.who_global_data VALUES (62836, 0, 7, 0, 1, 82, 174);
INSERT INTO public.who_global_data VALUES (62837, 0, 7, 0, 1, 310, 174);
INSERT INTO public.who_global_data VALUES (62838, 0, 7, 0, 1, 260, 174);
INSERT INTO public.who_global_data VALUES (62839, 0, 7, 0, 1, 162, 174);
INSERT INTO public.who_global_data VALUES (62840, 0, 7, 0, 1, 368, 174);
INSERT INTO public.who_global_data VALUES (62841, 0, 7, 0, 1, 105, 174);
INSERT INTO public.who_global_data VALUES (62842, 0, 7, 0, 1, 39, 174);
INSERT INTO public.who_global_data VALUES (62843, 0, 7, 0, 1, 62, 174);
INSERT INTO public.who_global_data VALUES (62844, 0, 7, 0, 1, 3, 174);
INSERT INTO public.who_global_data VALUES (62845, 0, 7, 0, 1, 247, 174);
INSERT INTO public.who_global_data VALUES (62846, 0, 7, 0, 1, 306, 174);
INSERT INTO public.who_global_data VALUES (62847, 0, 7, 0, 1, 303, 174);
INSERT INTO public.who_global_data VALUES (62848, 0, 7, 0, 1, 337, 174);
INSERT INTO public.who_global_data VALUES (62849, 0, 7, 0, 1, 241, 174);
INSERT INTO public.who_global_data VALUES (62850, 0, 7, 0, 1, 116, 174);
INSERT INTO public.who_global_data VALUES (62851, 0, 7, 0, 1, 91, 174);
INSERT INTO public.who_global_data VALUES (62852, 0, 7, 0, 1, 81, 174);
INSERT INTO public.who_global_data VALUES (62853, 0, 7, 0, 1, 64, 174);
INSERT INTO public.who_global_data VALUES (62854, 0, 7, 0, 1, 159, 174);
INSERT INTO public.who_global_data VALUES (62855, 0, 7, 0, 1, 185, 174);
INSERT INTO public.who_global_data VALUES (62856, 0, 7, 0, 1, 55, 174);
INSERT INTO public.who_global_data VALUES (62857, 0, 7, 0, 1, 340, 174);
INSERT INTO public.who_global_data VALUES (62858, 0, 7, 0, 1, 346, 174);
INSERT INTO public.who_global_data VALUES (62859, 2, 9, 0, 1, 279, 174);
INSERT INTO public.who_global_data VALUES (62860, 1, 10, 0, 1, 80, 174);
INSERT INTO public.who_global_data VALUES (62861, 4, 14, 0, 1, 321, 174);
INSERT INTO public.who_global_data VALUES (62862, 14, 28, 0, 1, 29, 174);
INSERT INTO public.who_global_data VALUES (62863, 9, 37, 0, 1, 202, 174);
INSERT INTO public.who_global_data VALUES (62864, 16, 53, 0, 1, 362, 174);
INSERT INTO public.who_global_data VALUES (62865, 3, 56, 1, 2, 140, 174);
INSERT INTO public.who_global_data VALUES (62866, 0, 56, 0, 2, 211, 174);
INSERT INTO public.who_global_data VALUES (62867, 12, 68, 0, 2, 353, 174);
INSERT INTO public.who_global_data VALUES (62868, 76, 144, 10, 12, 19, 174);
INSERT INTO public.who_global_data VALUES (62869, 2, 146, 0, 12, 176, 174);
INSERT INTO public.who_global_data VALUES (62870, 45, 191, 0, 12, 373, 174);
INSERT INTO public.who_global_data VALUES (62871, 0, 191, 2, 14, 46, 174);
INSERT INTO public.who_global_data VALUES (62872, 26, 217, 3, 17, 42, 174);
INSERT INTO public.who_global_data VALUES (62873, 13, 230, 1, 18, 316, 174);
INSERT INTO public.who_global_data VALUES (62874, 77, 307, 1, 19, 299, 174);
INSERT INTO public.who_global_data VALUES (62875, 73, 380, 6, 25, 329, 174);
INSERT INTO public.who_global_data VALUES (62876, 16, 396, 8, 33, 171, 174);
INSERT INTO public.who_global_data VALUES (62877, 66, 462, 0, 33, 127, 174);
INSERT INTO public.who_global_data VALUES (62878, 174, 636, 5, 38, 167, 174);
INSERT INTO public.who_global_data VALUES (62879, 71, 707, 7, 45, 325, 174);
INSERT INTO public.who_global_data VALUES (62880, 0, 707, 0, 45, 158, 174);
INSERT INTO public.who_global_data VALUES (62881, 368, 1075, 23, 68, 170, 174);
INSERT INTO public.who_global_data VALUES (62882, 0, 1075, 0, 68, 35, 174);
INSERT INTO public.who_global_data VALUES (62883, 471, 1546, 10, 78, 242, 174);
INSERT INTO public.who_global_data VALUES (62884, 0, 1546, 0, 78, 112, 174);
INSERT INTO public.who_global_data VALUES (62885, 765, 2311, 18, 96, 358, 174);
INSERT INTO public.who_global_data VALUES (62886, 0, 2311, 0, 96, 32, 174);
INSERT INTO public.who_global_data VALUES (62887, 322, 2633, 11, 107, 193, 174);
INSERT INTO public.who_global_data VALUES (62888, 385, 3018, 29, 136, 305, 174);
INSERT INTO public.who_global_data VALUES (62889, 76, 3094, 8, 144, 333, 174);
INSERT INTO public.who_global_data VALUES (62890, 152, 3246, 8, 152, 210, 174);
INSERT INTO public.who_global_data VALUES (62891, 414, 3660, 11, 163, 268, 174);
INSERT INTO public.who_global_data VALUES (62892, 210, 3870, 19, 182, 304, 174);
INSERT INTO public.who_global_data VALUES (62893, 206, 4076, 21, 203, 280, 174);
INSERT INTO public.who_global_data VALUES (62894, 0, 4076, 0, 203, 172, 174);
INSERT INTO public.who_global_data VALUES (62895, 352, 4428, 44, 247, 339, 174);
INSERT INTO public.who_global_data VALUES (62896, 220, 4648, 50, 297, 48, 174);
INSERT INTO public.who_global_data VALUES (62897, 284, 4932, 18, 315, 275, 174);
INSERT INTO public.who_global_data VALUES (62898, 291, 5223, 20, 335, 14, 174);
INSERT INTO public.who_global_data VALUES (62899, 0, 5223, 0, 335, 222, 174);
INSERT INTO public.who_global_data VALUES (62900, 437, 5660, 27, 362, 164, 174);
INSERT INTO public.who_global_data VALUES (62901, 0, 5660, 0, 362, 336, 174);
INSERT INTO public.who_global_data VALUES (62902, 218, 5878, 25, 387, 203, 174);
INSERT INTO public.who_global_data VALUES (62903, 209, 6087, 10, 397, 59, 174);
INSERT INTO public.who_global_data VALUES (62904, 172, 6259, 12, 409, 328, 174);
INSERT INTO public.who_global_data VALUES (62905, 200, 6459, 19, 428, 10, 174);
INSERT INTO public.who_global_data VALUES (62906, 140, 6599, 9, 437, 216, 174);
INSERT INTO public.who_global_data VALUES (62907, 111, 6710, 9, 446, 307, 174);
INSERT INTO public.who_global_data VALUES (62908, 271, 6981, 16, 462, 207, 174);
INSERT INTO public.who_global_data VALUES (62909, 211, 7192, 15, 477, 18, 174);
INSERT INTO public.who_global_data VALUES (62910, 102, 7294, 17, 494, 374, 174);
INSERT INTO public.who_global_data VALUES (62911, 285, 7579, 7, 501, 114, 174);
INSERT INTO public.who_global_data VALUES (62912, 198, 7777, 10, 511, 319, 174);
INSERT INTO public.who_global_data VALUES (62913, 181, 7958, 19, 530, 295, 174);
INSERT INTO public.who_global_data VALUES (62914, 254, 8212, 28, 558, 175, 174);
INSERT INTO public.who_global_data VALUES (62915, 276, 8488, 10, 568, 139, 174);
INSERT INTO public.who_global_data VALUES (62916, 284, 8772, 11, 579, 233, 174);
INSERT INTO public.who_global_data VALUES (62917, 156, 8928, 24, 603, 84, 174);
INSERT INTO public.who_global_data VALUES (62918, 295, 9223, 4, 607, 287, 174);
INSERT INTO public.who_global_data VALUES (62919, 262, 9485, 16, 623, 8, 174);
INSERT INTO public.who_global_data VALUES (62920, 199, 9684, 14, 637, 246, 174);
INSERT INTO public.who_global_data VALUES (62921, 320, 10004, 21, 658, 266, 174);
INSERT INTO public.who_global_data VALUES (62922, 339, 10343, 27, 685, 178, 174);
INSERT INTO public.who_global_data VALUES (62923, 120, 10463, 11, 696, 109, 174);
INSERT INTO public.who_global_data VALUES (62924, 147, 10610, 8, 704, 327, 174);
INSERT INTO public.who_global_data VALUES (62925, 184, 10794, 15, 719, 324, 174);
INSERT INTO public.who_global_data VALUES (62926, 292, 11086, 7, 726, 288, 174);
INSERT INTO public.who_global_data VALUES (62927, 264, 11350, 25, 751, 317, 174);
INSERT INTO public.who_global_data VALUES (62928, 268, 11618, 21, 772, 240, 174);
INSERT INTO public.who_global_data VALUES (62929, 258, 11876, 18, 790, 1, 174);
INSERT INTO public.who_global_data VALUES (62930, 429, 12305, 27, 817, 206, 174);
INSERT INTO public.who_global_data VALUES (62931, 208, 12513, 7, 824, 108, 174);
INSERT INTO public.who_global_data VALUES (62932, 205, 12718, 7, 831, 215, 174);
INSERT INTO public.who_global_data VALUES (62933, 0, 12718, 0, 831, 88, 174);
INSERT INTO public.who_global_data VALUES (62934, 224, 12942, 6, 837, 282, 174);
INSERT INTO public.who_global_data VALUES (62935, 492, 13434, 9, 846, 180, 174);
INSERT INTO public.who_global_data VALUES (62936, 163, 13597, 11, 857, 232, 174);
INSERT INTO public.who_global_data VALUES (62937, 0, 13597, 0, 857, 58, 174);
INSERT INTO public.who_global_data VALUES (62938, 180, 13777, 6, 863, 274, 174);
INSERT INTO public.who_global_data VALUES (62939, 258, 14035, 5, 868, 205, 174);
INSERT INTO public.who_global_data VALUES (62940, 284, 14319, 5, 873, 187, 174);
INSERT INTO public.who_global_data VALUES (62941, 350, 14669, 13, 886, 184, 174);
INSERT INTO public.who_global_data VALUES (62942, 380, 15049, 18, 904, 147, 174);
INSERT INTO public.who_global_data VALUES (62943, 539, 15588, 17, 921, 294, 174);
INSERT INTO public.who_global_data VALUES (62944, 1046, 16634, 21, 942, 34, 174);
INSERT INTO public.who_global_data VALUES (62945, 1452, 18086, 15, 957, 101, 174);
INSERT INTO public.who_global_data VALUES (62946, 0, 18086, 0, 957, 208, 174);
INSERT INTO public.who_global_data VALUES (62947, 552, 18638, 3, 960, 380, 174);
INSERT INTO public.who_global_data VALUES (62948, 359, 18997, 6, 966, 271, 174);
INSERT INTO public.who_global_data VALUES (62949, 751, 19748, 8, 974, 219, 174);
INSERT INTO public.who_global_data VALUES (62950, 634, 20382, 10, 984, 54, 174);
INSERT INTO public.who_global_data VALUES (62951, 244, 20626, 3, 987, 361, 174);
INSERT INTO public.who_global_data VALUES (62952, 714, 21340, 7, 994, 214, 174);
INSERT INTO public.who_global_data VALUES (62953, 555, 21895, 9, 1003, 199, 174);
INSERT INTO public.who_global_data VALUES (62954, 579, 22474, 8, 1011, 335, 174);
INSERT INTO public.who_global_data VALUES (62955, 518, 22992, 6, 1017, 95, 174);
INSERT INTO public.who_global_data VALUES (62956, 740, 23732, 10, 1027, 6, 174);
INSERT INTO public.who_global_data VALUES (62957, 443, 24175, 9, 1036, 102, 174);
INSERT INTO public.who_global_data VALUES (62958, 612, 24787, 16, 1052, 291, 174);
INSERT INTO public.who_global_data VALUES (62959, 605, 25392, 22, 1074, 118, 174);
INSERT INTO public.who_global_data VALUES (62960, 538, 25930, 14, 1088, 311, 174);
INSERT INTO public.who_global_data VALUES (62961, 490, 26420, 10, 1098, 357, 174);
INSERT INTO public.who_global_data VALUES (62962, 361, 26781, 5, 1103, 135, 174);
INSERT INTO public.who_global_data VALUES (62963, 457, 27238, 5, 1108, 263, 174);
INSERT INTO public.who_global_data VALUES (62964, 561, 27799, 8, 1116, 290, 174);
INSERT INTO public.who_global_data VALUES (62965, 660, 28459, 14, 1130, 122, 174);
INSERT INTO public.who_global_data VALUES (62966, 941, 29400, 20, 1150, 113, 174);
INSERT INTO public.who_global_data VALUES (62967, 652, 30052, 19, 1169, 144, 174);
INSERT INTO public.who_global_data VALUES (62968, 630, 30682, 8, 1177, 196, 174);
INSERT INTO public.who_global_data VALUES (62969, 1143, 31825, 9, 1186, 12, 174);
INSERT INTO public.who_global_data VALUES (62970, 470, 32295, 18, 1204, 156, 174);
INSERT INTO public.who_global_data VALUES (62971, 774, 33069, 8, 1212, 345, 174);
INSERT INTO public.who_global_data VALUES (62972, 1004, 34073, 12, 1224, 30, 174);
INSERT INTO public.who_global_data VALUES (62973, 730, 34803, 12, 1236, 289, 174);
INSERT INTO public.who_global_data VALUES (62974, 652, 35455, 8, 1244, 26, 174);
INSERT INTO public.who_global_data VALUES (62975, 983, 36438, 11, 1255, 367, 174);
INSERT INTO public.who_global_data VALUES (62976, 1076, 37514, 11, 1266, 86, 174);
INSERT INTO public.who_global_data VALUES (62977, 997, 38511, 4, 1270, 98, 174);
INSERT INTO public.who_global_data VALUES (62978, 294, 38805, 4, 1274, 323, 174);
INSERT INTO public.who_global_data VALUES (62979, 1531, 40336, 6, 1280, 348, 174);
INSERT INTO public.who_global_data VALUES (62980, 1494, 41830, 10, 1290, 272, 174);
INSERT INTO public.who_global_data VALUES (62981, 2424, 44254, 7, 1297, 16, 174);
INSERT INTO public.who_global_data VALUES (62982, 2079, 46333, 6, 1303, 229, 174);
INSERT INTO public.who_global_data VALUES (62983, 1540, 47873, 6, 1309, 238, 174);
INSERT INTO public.who_global_data VALUES (62984, 2486, 50359, 5, 1314, 130, 174);
INSERT INTO public.who_global_data VALUES (62985, 1395, 51754, 4, 1318, 352, 174);
INSERT INTO public.who_global_data VALUES (62986, 1160, 52914, 42, 1360, 354, 174);
INSERT INTO public.who_global_data VALUES (62987, 1308, 54222, 12, 1372, 33, 174);
INSERT INTO public.who_global_data VALUES (62988, 2037, 56259, 162, 1534, 296, 174);
INSERT INTO public.who_global_data VALUES (62989, 747, 57006, 65, 1599, 117, 174);
INSERT INTO public.who_global_data VALUES (62990, 539, 57545, 4, 1603, 154, 174);
INSERT INTO public.who_global_data VALUES (62991, 1305, 58850, 11, 1614, 235, 174);
INSERT INTO public.who_global_data VALUES (62992, 2416, 61266, 29, 1643, 315, 174);
INSERT INTO public.who_global_data VALUES (62993, 1735, 63001, 17, 1660, 245, 174);
INSERT INTO public.who_global_data VALUES (62994, 2303, 65304, 113, 1773, 115, 174);
INSERT INTO public.who_global_data VALUES (62995, 2152, 67456, 58, 1831, 9, 174);
INSERT INTO public.who_global_data VALUES (62996, 1442, 68898, 4, 1835, 338, 174);
INSERT INTO public.who_global_data VALUES (62997, 1866, 70764, 2, 1837, 119, 174);
INSERT INTO public.who_global_data VALUES (62998, 1505, 72269, 6, 1843, 163, 174);
INSERT INTO public.who_global_data VALUES (62999, 2121, 74390, 28, 1871, 190, 174);
INSERT INTO public.who_global_data VALUES (63000, 2054, 76444, 8, 1879, 83, 174);
INSERT INTO public.who_global_data VALUES (63002, 2036, 80448, 35, 1932, 53, 174);
INSERT INTO public.who_global_data VALUES (63003, 1592, 82040, 13, 1945, 351, 174);
INSERT INTO public.who_global_data VALUES (63004, 1633, 83673, 2, 1947, 28, 174);
INSERT INTO public.who_global_data VALUES (63005, 1813, 85486, 15, 1962, 66, 174);
INSERT INTO public.who_global_data VALUES (63006, 3888, 89374, 21, 1983, 60, 174);
INSERT INTO public.who_global_data VALUES (63007, 3980, 93354, 40, 2023, 157, 174);
INSERT INTO public.who_global_data VALUES (63008, 4878, 98232, 16, 2039, 237, 174);
INSERT INTO public.who_global_data VALUES (63009, 4953, 103185, 20, 2059, 212, 174);
INSERT INTO public.who_global_data VALUES (63010, 3145, 106330, 45, 2104, 131, 174);
INSERT INTO public.who_global_data VALUES (63011, 6263, 112593, 11, 2115, 166, 174);
INSERT INTO public.who_global_data VALUES (63012, 3387, 115980, 8, 2123, 72, 174);
INSERT INTO public.who_global_data VALUES (63013, 3480, 119460, 27, 2150, 25, 174);
INSERT INTO public.who_global_data VALUES (63014, 3294, 122754, 18, 2168, 186, 174);
INSERT INTO public.who_global_data VALUES (63015, 4131, 126885, 41, 2209, 126, 174);
INSERT INTO public.who_global_data VALUES (63016, 3028, 129913, 61, 2270, 286, 174);
INSERT INTO public.who_global_data VALUES (63017, 6725, 136638, 23, 2293, 56, 174);
INSERT INTO public.who_global_data VALUES (63018, 2900, 139538, 19, 2312, 94, 174);
INSERT INTO public.who_global_data VALUES (63019, 4211, 143749, 92, 2404, 100, 174);
INSERT INTO public.who_global_data VALUES (63020, 3777, 147526, 22, 2426, 79, 174);
INSERT INTO public.who_global_data VALUES (63021, 6134, 153660, 16, 2442, 298, 174);
INSERT INTO public.who_global_data VALUES (63022, 4258, 157918, 158, 2600, 38, 174);
INSERT INTO public.who_global_data VALUES (63023, 3335, 161253, 65, 2665, 231, 174);
INSERT INTO public.who_global_data VALUES (63024, 3221, 164474, 16, 2681, 90, 174);
INSERT INTO public.who_global_data VALUES (63025, 4739, 169213, 6, 2687, 128, 174);
INSERT INTO public.who_global_data VALUES (63026, 4561, 173774, 108, 2795, 343, 174);
INSERT INTO public.who_global_data VALUES (63027, 4248, 178022, 88, 2883, 302, 174);
INSERT INTO public.who_global_data VALUES (63028, 4343, 182365, 57, 2940, 360, 174);
INSERT INTO public.who_global_data VALUES (63029, 4884, 187249, 26, 2966, 96, 174);
INSERT INTO public.who_global_data VALUES (63030, 2352, 189601, 32, 2998, 145, 174);
INSERT INTO public.who_global_data VALUES (63031, 4651, 194252, 12, 3010, 253, 174);
INSERT INTO public.who_global_data VALUES (63032, 2912, 197164, 28, 3038, 89, 174);
INSERT INTO public.who_global_data VALUES (63033, 5197, 202361, 99, 3137, 52, 174);
INSERT INTO public.who_global_data VALUES (63034, 3220, 205581, 97, 3234, 93, 174);
INSERT INTO public.who_global_data VALUES (63035, 3963, 209544, 91, 3325, 297, 174);
INSERT INTO public.who_global_data VALUES (63036, 3587, 213131, 94, 3419, 20, 174);
INSERT INTO public.who_global_data VALUES (63037, 4265, 217396, 101, 3520, 21, 174);
INSERT INTO public.who_global_data VALUES (63038, 3423, 220819, 38, 3558, 149, 174);
INSERT INTO public.who_global_data VALUES (63039, 3445, 224264, 39, 3597, 150, 174);
INSERT INTO public.who_global_data VALUES (63040, 2176, 226440, 26, 3623, 239, 174);
INSERT INTO public.who_global_data VALUES (63041, 1963, 228403, 65, 3688, 138, 174);
INSERT INTO public.who_global_data VALUES (63042, 3669, 232072, 49, 3737, 137, 174);
INSERT INTO public.who_global_data VALUES (63043, 2498, 234570, 53, 3790, 97, 174);
INSERT INTO public.who_global_data VALUES (63044, 2795, 237365, 85, 3875, 293, 174);
INSERT INTO public.who_global_data VALUES (63045, 1362, 238727, 15, 3890, 148, 174);
INSERT INTO public.who_global_data VALUES (63046, 3260, 241987, 26, 3916, 191, 174);
INSERT INTO public.who_global_data VALUES (63047, 3156, 245143, 70, 3986, 281, 174);
INSERT INTO public.who_global_data VALUES (63048, 3804, 248947, 80, 4066, 50, 174);
INSERT INTO public.who_global_data VALUES (63049, 4017, 252964, 42, 4108, 181, 174);
INSERT INTO public.who_global_data VALUES (63050, 4899, 257863, 184, 4292, 37, 174);
INSERT INTO public.who_global_data VALUES (63051, 3353, 261216, 79, 4371, 197, 174);
INSERT INTO public.who_global_data VALUES (63052, 4672, 265888, 259, 4630, 4, 174);
INSERT INTO public.who_global_data VALUES (63053, 3519, 269407, 33, 4663, 13, 174);
INSERT INTO public.who_global_data VALUES (63054, 3527, 272934, 69, 4732, 378, 174);
INSERT INTO public.who_global_data VALUES (63055, 3355, 276289, 53, 4785, 342, 174);
INSERT INTO public.who_global_data VALUES (63056, 3237, 279526, 45, 4830, 142, 174);
INSERT INTO public.who_global_data VALUES (63057, 3934, 283460, 100, 4930, 356, 174);
INSERT INTO public.who_global_data VALUES (63058, 3283, 286743, 54, 4984, 285, 174);
INSERT INTO public.who_global_data VALUES (63059, 3447, 290190, 15, 4999, 359, 174);
INSERT INTO public.who_global_data VALUES (63060, 1599, 291789, 50, 5049, 136, 174);
INSERT INTO public.who_global_data VALUES (63061, 2802, 294591, 42, 5091, 377, 174);
INSERT INTO public.who_global_data VALUES (63062, 2164, 296755, 36, 5127, 322, 174);
INSERT INTO public.who_global_data VALUES (63063, 2606, 299361, 69, 5196, 169, 174);
INSERT INTO public.who_global_data VALUES (63064, 1895, 301256, 88, 5284, 372, 174);
INSERT INTO public.who_global_data VALUES (63065, 2970, 304226, 60, 5344, 270, 174);
INSERT INTO public.who_global_data VALUES (63066, 3062, 307288, 37, 5381, 198, 174);
INSERT INTO public.who_global_data VALUES (63067, 2015, 309303, 67, 5448, 224, 174);
INSERT INTO public.who_global_data VALUES (63068, 2391, 311694, 56, 5504, 255, 174);
INSERT INTO public.who_global_data VALUES (63069, 2385, 314079, 58, 5562, 314, 174);
INSERT INTO public.who_global_data VALUES (63070, 2599, 316678, 54, 5616, 44, 174);
INSERT INTO public.who_global_data VALUES (63071, 2652, 319330, 62, 5678, 106, 174);
INSERT INTO public.who_global_data VALUES (63072, 3167, 322497, 98, 5776, 200, 174);
INSERT INTO public.who_global_data VALUES (63073, 2265, 324762, 64, 5840, 366, 174);
INSERT INTO public.who_global_data VALUES (63074, 2071, 326833, 25, 5865, 309, 174);
INSERT INTO public.who_global_data VALUES (63075, 2804, 329637, 60, 5925, 92, 174);
INSERT INTO public.who_global_data VALUES (63076, 2232, 331869, 144, 6069, 104, 174);
INSERT INTO public.who_global_data VALUES (63077, 2901, 334770, 83, 6152, 259, 174);
INSERT INTO public.who_global_data VALUES (63078, 2156, 336926, 86, 6238, 273, 174);
INSERT INTO public.who_global_data VALUES (63079, 2415, 339341, 83, 6321, 134, 174);
INSERT INTO public.who_global_data VALUES (63080, 3475, 342816, 11, 6332, 160, 174);
INSERT INTO public.who_global_data VALUES (63081, 1897, 344713, 40, 6372, 183, 174);
INSERT INTO public.who_global_data VALUES (63082, 1823, 346536, 77, 6449, 249, 174);
INSERT INTO public.who_global_data VALUES (63083, 2162, 348698, 48, 6497, 230, 174);
INSERT INTO public.who_global_data VALUES (63084, 3052, 351750, 34, 6531, 76, 174);
INSERT INTO public.who_global_data VALUES (63085, 2588, 354338, 72, 6603, 379, 174);
INSERT INTO public.who_global_data VALUES (63086, 2280, 356618, 49, 6652, 110, 174);
INSERT INTO public.who_global_data VALUES (63087, 2551, 359169, 23, 6675, 188, 174);
INSERT INTO public.who_global_data VALUES (63088, 1606, 360775, 15, 6690, 51, 174);
INSERT INTO public.who_global_data VALUES (63089, 1468, 362243, 57, 6747, 43, 174);
INSERT INTO public.who_global_data VALUES (63090, 1645, 363888, 36, 6783, 331, 174);
INSERT INTO public.who_global_data VALUES (63091, 1911, 365799, 132, 6915, 179, 174);
INSERT INTO public.who_global_data VALUES (63092, 2020, 367819, 19, 6934, 326, 174);
INSERT INTO public.who_global_data VALUES (63093, 2209, 370028, 43, 6977, 258, 174);
INSERT INTO public.who_global_data VALUES (63094, 1602, 371630, 62, 7039, 75, 174);
INSERT INTO public.who_global_data VALUES (63095, 1514, 373144, 14, 7053, 17, 174);
INSERT INTO public.who_global_data VALUES (63096, 2036, 375180, 61, 7114, 153, 174);
INSERT INTO public.who_global_data VALUES (63097, 1755, 376935, 33, 7147, 121, 174);
INSERT INTO public.who_global_data VALUES (63098, 1998, 378933, 38, 7185, 182, 174);
INSERT INTO public.who_global_data VALUES (63099, 1796, 380729, 36, 7221, 262, 174);
INSERT INTO public.who_global_data VALUES (63100, 2384, 383113, 17, 7238, 221, 174);
INSERT INTO public.who_global_data VALUES (63101, 2287, 385400, 31, 7269, 248, 174);
INSERT INTO public.who_global_data VALUES (63102, 1761, 387161, 49, 7318, 350, 174);
INSERT INTO public.who_global_data VALUES (63103, 976, 388137, 49, 7367, 195, 174);
INSERT INTO public.who_global_data VALUES (63104, 1588, 389725, 42, 7409, 341, 174);
INSERT INTO public.who_global_data VALUES (63105, 2084, 391809, 52, 7461, 41, 174);
INSERT INTO public.who_global_data VALUES (63106, 2152, 393961, 24, 7485, 234, 174);
INSERT INTO public.who_global_data VALUES (63107, 2434, 396395, 54, 7539, 146, 174);
INSERT INTO public.who_global_data VALUES (63108, 2054, 398449, 108, 7647, 123, 174);
INSERT INTO public.who_global_data VALUES (63109, 1300, 399749, 14, 7661, 45, 174);
INSERT INTO public.who_global_data VALUES (63110, 1667, 401416, 49, 7710, 218, 174);
INSERT INTO public.who_global_data VALUES (63111, 1404, 402820, 11, 7721, 7, 174);
INSERT INTO public.who_global_data VALUES (63112, 1893, 404713, 31, 7752, 236, 174);
INSERT INTO public.who_global_data VALUES (63113, 1624, 406337, 39, 7791, 252, 174);
INSERT INTO public.who_global_data VALUES (63114, 1501, 407838, 41, 7832, 244, 174);
INSERT INTO public.who_global_data VALUES (63115, 1736, 409574, 7, 7839, 355, 174);
INSERT INTO public.who_global_data VALUES (63116, 1144, 410718, 23, 7862, 103, 174);
INSERT INTO public.who_global_data VALUES (63117, 1379, 412097, 95, 7957, 68, 174);
INSERT INTO public.who_global_data VALUES (63118, 1333, 413430, 41, 7998, 47, 174);
INSERT INTO public.who_global_data VALUES (63119, 1637, 415067, 27, 8025, 23, 174);
INSERT INTO public.who_global_data VALUES (63120, 1785, 416852, 55, 8080, 264, 174);
INSERT INTO public.who_global_data VALUES (63121, 1966, 418818, 43, 8123, 332, 174);
INSERT INTO public.who_global_data VALUES (63122, 1796, 420614, 50, 8173, 228, 174);
INSERT INTO public.who_global_data VALUES (63123, 1108, 421722, 12, 8185, 334, 174);
INSERT INTO public.who_global_data VALUES (63124, 1193, 422915, 30, 8215, 318, 174);
INSERT INTO public.who_global_data VALUES (63125, 1382, 424297, 27, 8242, 349, 174);
INSERT INTO public.who_global_data VALUES (63126, 1621, 425918, 13, 8255, 74, 174);
INSERT INTO public.who_global_data VALUES (63127, 1879, 427797, 78, 8333, 15, 174);
INSERT INTO public.who_global_data VALUES (63128, 2067, 429864, 40, 8373, 155, 174);
INSERT INTO public.who_global_data VALUES (63129, 1766, 431630, 19, 8392, 201, 174);
INSERT INTO public.who_global_data VALUES (63130, 1295, 432925, 26, 8418, 5, 174);
INSERT INTO public.who_global_data VALUES (63131, 1432, 434357, 18, 8436, 220, 174);
INSERT INTO public.who_global_data VALUES (63132, 1056, 435413, 10, 8446, 330, 174);
INSERT INTO public.who_global_data VALUES (63133, 932, 436345, 63, 8509, 269, 174);
INSERT INTO public.who_global_data VALUES (63134, 1724, 438069, 17, 8526, 27, 174);
INSERT INTO public.who_global_data VALUES (63135, 1765, 439834, 28, 8554, 107, 174);
INSERT INTO public.who_global_data VALUES (63136, 1565, 441399, 18, 8572, 61, 174);
INSERT INTO public.who_global_data VALUES (63137, 1386, 442785, 98, 8670, 376, 174);
INSERT INTO public.who_global_data VALUES (63138, 1379, 444164, 7, 8677, 63, 174);
INSERT INTO public.who_global_data VALUES (63139, 1376, 445540, 24, 8701, 129, 174);
INSERT INTO public.who_global_data VALUES (63140, 1499, 447039, 8, 8709, 151, 174);
INSERT INTO public.who_global_data VALUES (63141, 1292, 448331, 21, 8730, 363, 174);
INSERT INTO public.who_global_data VALUES (63142, 1069, 449400, 3, 8733, 165, 174);
INSERT INTO public.who_global_data VALUES (63143, 1333, 450733, 24, 8757, 177, 174);
INSERT INTO public.who_global_data VALUES (63144, 1106, 451839, 55, 8812, 213, 174);
INSERT INTO public.who_global_data VALUES (63145, 1149, 452988, 21, 8833, 132, 174);
INSERT INTO public.who_global_data VALUES (63146, 1459, 454447, 17, 8850, 77, 174);
INSERT INTO public.who_global_data VALUES (63147, 2115, 456562, 25, 8875, 189, 174);
INSERT INTO public.who_global_data VALUES (63148, 1482, 458044, 36, 8911, 292, 174);
INSERT INTO public.who_global_data VALUES (63149, 1745, 459789, 36, 8947, 24, 174);
INSERT INTO public.who_global_data VALUES (63150, 1716, 461505, 10, 8957, 125, 174);
INSERT INTO public.who_global_data VALUES (63151, 1310, 462815, 64, 9021, 31, 174);
INSERT INTO public.who_global_data VALUES (63152, 1189, 464004, 27, 9048, 168, 174);
INSERT INTO public.who_global_data VALUES (63153, 1720, 465724, 7, 9055, 283, 174);
INSERT INTO public.who_global_data VALUES (63154, 1877, 467601, 7, 9062, 69, 174);
INSERT INTO public.who_global_data VALUES (63155, 1404, 469005, 5, 9067, 85, 174);
INSERT INTO public.who_global_data VALUES (63156, 881, 469886, 42, 9109, 11, 174);
INSERT INTO public.who_global_data VALUES (63157, 764, 470650, 15, 9124, 40, 174);
INSERT INTO public.who_global_data VALUES (63158, 876, 471526, 38, 9162, 256, 174);
INSERT INTO public.who_global_data VALUES (63159, 1006, 472532, 68, 9230, 2, 174);
INSERT INTO public.who_global_data VALUES (63160, 1532, 474064, 14, 9244, 70, 174);
INSERT INTO public.who_global_data VALUES (63161, 1756, 475820, 4, 9248, 371, 174);
INSERT INTO public.who_global_data VALUES (63162, 1096, 476916, 5, 9253, 257, 174);
INSERT INTO public.who_global_data VALUES (63163, 891, 477807, 4, 9257, 312, 174);
INSERT INTO public.who_global_data VALUES (63164, 954, 478761, 6, 9263, 370, 174);
INSERT INTO public.who_global_data VALUES (63165, 932, 479693, 58, 9321, 365, 174);
INSERT INTO public.who_global_data VALUES (63166, 1044, 480737, 26, 9347, 124, 174);
INSERT INTO public.who_global_data VALUES (63167, 1346, 482083, 9, 9356, 251, 174);
INSERT INTO public.who_global_data VALUES (63168, 1769, 483852, 8, 9364, 375, 174);
INSERT INTO public.who_global_data VALUES (63169, 1945, 485797, 34, 9398, 227, 174);
INSERT INTO public.who_global_data VALUES (63170, 1893, 487690, 7, 9405, 344, 174);
INSERT INTO public.who_global_data VALUES (63171, 0, 1, 0, 1, 373, 56);
INSERT INTO public.who_global_data VALUES (63172, 2046, 489736, 11, 9416, 267, 174);
INSERT INTO public.who_global_data VALUES (63173, 1522, 491258, 138, 9554, 36, 174);
INSERT INTO public.who_global_data VALUES (63174, 1442, 492700, 145, 9699, 276, 174);
INSERT INTO public.who_global_data VALUES (63177, 0, 0, 0, 0, 99, 175);
INSERT INTO public.who_global_data VALUES (63178, 0, 0, 0, 0, 261, 175);
INSERT INTO public.who_global_data VALUES (63179, 0, 0, 0, 0, 364, 175);
INSERT INTO public.who_global_data VALUES (63180, 0, 0, 0, 0, 133, 175);
INSERT INTO public.who_global_data VALUES (63181, 0, 0, 0, 0, 111, 175);
INSERT INTO public.who_global_data VALUES (63182, 0, 0, 0, 0, 301, 175);
INSERT INTO public.who_global_data VALUES (63183, 0, 0, 0, 0, 209, 175);
INSERT INTO public.who_global_data VALUES (63184, 0, 0, 0, 0, 141, 175);
INSERT INTO public.who_global_data VALUES (63185, 0, 0, 0, 0, 22, 175);
INSERT INTO public.who_global_data VALUES (63186, 0, 0, 0, 0, 73, 175);
INSERT INTO public.who_global_data VALUES (63187, 0, 0, 0, 0, 313, 175);
INSERT INTO public.who_global_data VALUES (63188, 0, 0, 0, 0, 71, 175);
INSERT INTO public.who_global_data VALUES (63189, 0, 0, 0, 0, 78, 175);
INSERT INTO public.who_global_data VALUES (63190, 0, 0, 0, 0, 204, 175);
INSERT INTO public.who_global_data VALUES (63191, 0, 0, 0, 0, 194, 175);
INSERT INTO public.who_global_data VALUES (63192, 0, 0, 0, 0, 347, 175);
INSERT INTO public.who_global_data VALUES (63193, 0, 0, 0, 0, 49, 175);
INSERT INTO public.who_global_data VALUES (63194, 0, 0, 0, 0, 143, 175);
INSERT INTO public.who_global_data VALUES (63195, 0, 0, 0, 0, 217, 175);
INSERT INTO public.who_global_data VALUES (63196, 0, 0, 0, 0, 223, 175);
INSERT INTO public.who_global_data VALUES (63197, 0, 0, 0, 0, 243, 175);
INSERT INTO public.who_global_data VALUES (63198, 0, 0, 0, 0, 254, 175);
INSERT INTO public.who_global_data VALUES (63199, 0, 0, 0, 0, 308, 175);
INSERT INTO public.who_global_data VALUES (63200, 0, 0, 0, 0, 173, 175);
INSERT INTO public.who_global_data VALUES (63201, 0, 0, 0, 0, 87, 175);
INSERT INTO public.who_global_data VALUES (63202, 0, 0, 0, 0, 67, 175);
INSERT INTO public.who_global_data VALUES (63203, 0, 0, 0, 0, 65, 175);
INSERT INTO public.who_global_data VALUES (63204, 0, 0, 0, 0, 174, 175);
INSERT INTO public.who_global_data VALUES (63205, 0, 0, 0, 0, 57, 175);
INSERT INTO public.who_global_data VALUES (63206, 0, 0, 0, 0, 369, 175);
INSERT INTO public.who_global_data VALUES (63207, 0, 0, 0, 0, 161, 175);
INSERT INTO public.who_global_data VALUES (63208, 0, 0, 0, 0, 250, 175);
INSERT INTO public.who_global_data VALUES (63209, 0, 0, 0, 0, 152, 175);
INSERT INTO public.who_global_data VALUES (63210, 0, 0, 0, 0, 300, 175);
INSERT INTO public.who_global_data VALUES (63211, 0, 0, 0, 0, 320, 175);
INSERT INTO public.who_global_data VALUES (63212, 0, 0, 0, 0, 277, 175);
INSERT INTO public.who_global_data VALUES (63213, 0, 0, 0, 0, 192, 175);
INSERT INTO public.who_global_data VALUES (63214, 0, 0, 0, 0, 278, 175);
INSERT INTO public.who_global_data VALUES (63215, 0, 0, 0, 0, 265, 175);
INSERT INTO public.who_global_data VALUES (63216, 0, 0, 0, 0, 120, 175);
INSERT INTO public.who_global_data VALUES (63217, 0, 0, 0, 0, 82, 175);
INSERT INTO public.who_global_data VALUES (63218, 0, 0, 0, 0, 310, 175);
INSERT INTO public.who_global_data VALUES (63219, 0, 0, 0, 0, 260, 175);
INSERT INTO public.who_global_data VALUES (63220, 0, 0, 0, 0, 162, 175);
INSERT INTO public.who_global_data VALUES (63221, 0, 0, 0, 0, 368, 175);
INSERT INTO public.who_global_data VALUES (63222, 0, 0, 0, 0, 105, 175);
INSERT INTO public.who_global_data VALUES (63223, 0, 0, 0, 0, 39, 175);
INSERT INTO public.who_global_data VALUES (63224, 0, 0, 0, 0, 62, 175);
INSERT INTO public.who_global_data VALUES (63225, 0, 0, 0, 0, 3, 175);
INSERT INTO public.who_global_data VALUES (63226, 0, 0, 0, 0, 247, 175);
INSERT INTO public.who_global_data VALUES (63227, 0, 0, 0, 0, 306, 175);
INSERT INTO public.who_global_data VALUES (63228, 0, 0, 0, 0, 303, 175);
INSERT INTO public.who_global_data VALUES (63229, 0, 0, 0, 0, 337, 175);
INSERT INTO public.who_global_data VALUES (63230, 0, 0, 0, 0, 241, 175);
INSERT INTO public.who_global_data VALUES (63231, 0, 0, 0, 0, 116, 175);
INSERT INTO public.who_global_data VALUES (63232, 0, 0, 0, 0, 91, 175);
INSERT INTO public.who_global_data VALUES (63233, 0, 0, 0, 0, 81, 175);
INSERT INTO public.who_global_data VALUES (63234, 0, 0, 0, 0, 64, 175);
INSERT INTO public.who_global_data VALUES (63235, 0, 0, 0, 0, 159, 175);
INSERT INTO public.who_global_data VALUES (63236, 0, 0, 0, 0, 185, 175);
INSERT INTO public.who_global_data VALUES (63237, 0, 0, 0, 0, 55, 175);
INSERT INTO public.who_global_data VALUES (63238, 0, 0, 0, 0, 340, 175);
INSERT INTO public.who_global_data VALUES (63239, 0, 0, 0, 0, 346, 175);
INSERT INTO public.who_global_data VALUES (63240, 0, 0, 0, 0, 279, 175);
INSERT INTO public.who_global_data VALUES (63241, 0, 0, 0, 0, 80, 175);
INSERT INTO public.who_global_data VALUES (63242, 0, 0, 0, 0, 321, 175);
INSERT INTO public.who_global_data VALUES (63243, 0, 0, 0, 0, 29, 175);
INSERT INTO public.who_global_data VALUES (63244, 0, 0, 0, 0, 202, 175);
INSERT INTO public.who_global_data VALUES (63245, 0, 0, 0, 0, 362, 175);
INSERT INTO public.who_global_data VALUES (63246, 0, 0, 0, 0, 140, 175);
INSERT INTO public.who_global_data VALUES (63247, 0, 0, 0, 0, 211, 175);
INSERT INTO public.who_global_data VALUES (63248, 0, 0, 0, 0, 353, 175);
INSERT INTO public.who_global_data VALUES (63249, 0, 0, 0, 0, 19, 175);
INSERT INTO public.who_global_data VALUES (63250, 0, 0, 0, 0, 176, 175);
INSERT INTO public.who_global_data VALUES (63251, 0, 0, 0, 0, 373, 175);
INSERT INTO public.who_global_data VALUES (63252, 0, 0, 0, 0, 46, 175);
INSERT INTO public.who_global_data VALUES (63253, 0, 0, 0, 0, 42, 175);
INSERT INTO public.who_global_data VALUES (63254, 0, 0, 0, 0, 316, 175);
INSERT INTO public.who_global_data VALUES (63255, 0, 0, 0, 0, 299, 175);
INSERT INTO public.who_global_data VALUES (63256, 0, 0, 0, 0, 329, 175);
INSERT INTO public.who_global_data VALUES (63257, 0, 0, 0, 0, 171, 175);
INSERT INTO public.who_global_data VALUES (63258, 0, 0, 0, 0, 127, 175);
INSERT INTO public.who_global_data VALUES (63259, 0, 0, 0, 0, 167, 175);
INSERT INTO public.who_global_data VALUES (63260, 0, 0, 0, 0, 325, 175);
INSERT INTO public.who_global_data VALUES (63261, 0, 0, 0, 0, 158, 175);
INSERT INTO public.who_global_data VALUES (63262, 0, 0, 0, 0, 170, 175);
INSERT INTO public.who_global_data VALUES (63263, 0, 0, 0, 0, 35, 175);
INSERT INTO public.who_global_data VALUES (63264, 0, 0, 0, 0, 242, 175);
INSERT INTO public.who_global_data VALUES (63265, 0, 0, 0, 0, 112, 175);
INSERT INTO public.who_global_data VALUES (63266, 0, 0, 0, 0, 358, 175);
INSERT INTO public.who_global_data VALUES (63267, 0, 0, 0, 0, 32, 175);
INSERT INTO public.who_global_data VALUES (63268, 0, 1, 0, 1, 46, 56);
INSERT INTO public.who_global_data VALUES (63269, 0, 0, 0, 0, 193, 175);
INSERT INTO public.who_global_data VALUES (63270, 0, 0, 0, 0, 305, 175);
INSERT INTO public.who_global_data VALUES (63271, 0, 0, 0, 0, 333, 175);
INSERT INTO public.who_global_data VALUES (63272, 0, 0, 0, 0, 210, 175);
INSERT INTO public.who_global_data VALUES (63273, 0, 0, 0, 0, 268, 175);
INSERT INTO public.who_global_data VALUES (63274, 0, 0, 0, 0, 304, 175);
INSERT INTO public.who_global_data VALUES (63275, 0, 0, 0, 0, 280, 175);
INSERT INTO public.who_global_data VALUES (63276, 0, 0, 0, 0, 172, 175);
INSERT INTO public.who_global_data VALUES (63277, 0, 0, 0, 0, 339, 175);
INSERT INTO public.who_global_data VALUES (63278, 0, 0, 0, 0, 48, 175);
INSERT INTO public.who_global_data VALUES (63279, 0, 0, 0, 0, 275, 175);
INSERT INTO public.who_global_data VALUES (63280, 0, 0, 0, 0, 14, 175);
INSERT INTO public.who_global_data VALUES (63281, 0, 0, 0, 0, 222, 175);
INSERT INTO public.who_global_data VALUES (63282, 0, 0, 0, 0, 164, 175);
INSERT INTO public.who_global_data VALUES (63283, 0, 0, 0, 0, 336, 175);
INSERT INTO public.who_global_data VALUES (63284, 0, 0, 0, 0, 203, 175);
INSERT INTO public.who_global_data VALUES (63285, 0, 0, 0, 0, 59, 175);
INSERT INTO public.who_global_data VALUES (63286, 0, 0, 0, 0, 328, 175);
INSERT INTO public.who_global_data VALUES (63287, 0, 0, 0, 0, 10, 175);
INSERT INTO public.who_global_data VALUES (63288, 0, 0, 0, 0, 216, 175);
INSERT INTO public.who_global_data VALUES (63289, 0, 0, 0, 0, 307, 175);
INSERT INTO public.who_global_data VALUES (63290, 0, 0, 0, 0, 207, 175);
INSERT INTO public.who_global_data VALUES (63291, 0, 0, 0, 0, 18, 175);
INSERT INTO public.who_global_data VALUES (63292, 0, 0, 0, 0, 374, 175);
INSERT INTO public.who_global_data VALUES (63293, 0, 0, 0, 0, 114, 175);
INSERT INTO public.who_global_data VALUES (63294, 0, 0, 0, 0, 319, 175);
INSERT INTO public.who_global_data VALUES (63295, 0, 0, 0, 0, 295, 175);
INSERT INTO public.who_global_data VALUES (63296, 0, 0, 0, 0, 175, 175);
INSERT INTO public.who_global_data VALUES (63297, 0, 0, 0, 0, 139, 175);
INSERT INTO public.who_global_data VALUES (63298, 0, 0, 0, 0, 233, 175);
INSERT INTO public.who_global_data VALUES (63299, 0, 0, 0, 0, 84, 175);
INSERT INTO public.who_global_data VALUES (63300, 0, 0, 0, 0, 287, 175);
INSERT INTO public.who_global_data VALUES (63301, 0, 0, 0, 0, 8, 175);
INSERT INTO public.who_global_data VALUES (63302, 0, 0, 0, 0, 246, 175);
INSERT INTO public.who_global_data VALUES (63303, 0, 0, 0, 0, 266, 175);
INSERT INTO public.who_global_data VALUES (63304, 0, 0, 0, 0, 178, 175);
INSERT INTO public.who_global_data VALUES (63305, 0, 0, 0, 0, 109, 175);
INSERT INTO public.who_global_data VALUES (63306, 0, 0, 0, 0, 327, 175);
INSERT INTO public.who_global_data VALUES (63307, 0, 0, 0, 0, 324, 175);
INSERT INTO public.who_global_data VALUES (63308, 0, 0, 0, 0, 288, 175);
INSERT INTO public.who_global_data VALUES (63309, 0, 0, 0, 0, 317, 175);
INSERT INTO public.who_global_data VALUES (63310, 0, 0, 0, 0, 240, 175);
INSERT INTO public.who_global_data VALUES (63311, 0, 0, 0, 0, 1, 175);
INSERT INTO public.who_global_data VALUES (63312, 0, 0, 0, 0, 206, 175);
INSERT INTO public.who_global_data VALUES (63313, 0, 0, 0, 0, 108, 175);
INSERT INTO public.who_global_data VALUES (63314, 0, 0, 0, 0, 215, 175);
INSERT INTO public.who_global_data VALUES (63315, 0, 0, 0, 0, 88, 175);
INSERT INTO public.who_global_data VALUES (63316, 0, 0, 0, 0, 282, 175);
INSERT INTO public.who_global_data VALUES (63317, 0, 0, 0, 0, 180, 175);
INSERT INTO public.who_global_data VALUES (63318, 0, 0, 0, 0, 232, 175);
INSERT INTO public.who_global_data VALUES (63319, 0, 0, 0, 0, 58, 175);
INSERT INTO public.who_global_data VALUES (63320, 0, 0, 0, 0, 274, 175);
INSERT INTO public.who_global_data VALUES (63321, 0, 0, 0, 0, 205, 175);
INSERT INTO public.who_global_data VALUES (63322, 0, 0, 0, 0, 187, 175);
INSERT INTO public.who_global_data VALUES (63323, 0, 0, 0, 0, 184, 175);
INSERT INTO public.who_global_data VALUES (63324, 0, 0, 0, 0, 147, 175);
INSERT INTO public.who_global_data VALUES (63325, 0, 0, 0, 0, 294, 175);
INSERT INTO public.who_global_data VALUES (63326, 0, 0, 0, 0, 34, 175);
INSERT INTO public.who_global_data VALUES (63327, 0, 0, 0, 0, 101, 175);
INSERT INTO public.who_global_data VALUES (63328, 0, 0, 0, 0, 208, 175);
INSERT INTO public.who_global_data VALUES (63329, 0, 0, 0, 0, 380, 175);
INSERT INTO public.who_global_data VALUES (63330, 0, 0, 0, 0, 271, 175);
INSERT INTO public.who_global_data VALUES (63331, 0, 0, 0, 0, 219, 175);
INSERT INTO public.who_global_data VALUES (63332, 0, 0, 0, 0, 54, 175);
INSERT INTO public.who_global_data VALUES (63333, 0, 0, 0, 0, 361, 175);
INSERT INTO public.who_global_data VALUES (63334, 0, 0, 0, 0, 214, 175);
INSERT INTO public.who_global_data VALUES (63335, 0, 0, 0, 0, 199, 175);
INSERT INTO public.who_global_data VALUES (63336, 0, 0, 0, 0, 335, 175);
INSERT INTO public.who_global_data VALUES (63337, 0, 0, 0, 0, 95, 175);
INSERT INTO public.who_global_data VALUES (63338, 0, 0, 0, 0, 6, 175);
INSERT INTO public.who_global_data VALUES (63339, 0, 0, 0, 0, 102, 175);
INSERT INTO public.who_global_data VALUES (63340, 0, 0, 0, 0, 291, 175);
INSERT INTO public.who_global_data VALUES (63341, 0, 0, 0, 0, 118, 175);
INSERT INTO public.who_global_data VALUES (63342, 0, 0, 0, 0, 311, 175);
INSERT INTO public.who_global_data VALUES (63343, 0, 0, 0, 0, 357, 175);
INSERT INTO public.who_global_data VALUES (63344, 0, 0, 0, 0, 135, 175);
INSERT INTO public.who_global_data VALUES (63345, 0, 0, 0, 0, 263, 175);
INSERT INTO public.who_global_data VALUES (63346, 0, 0, 0, 0, 290, 175);
INSERT INTO public.who_global_data VALUES (63347, 0, 0, 0, 0, 122, 175);
INSERT INTO public.who_global_data VALUES (63348, 0, 0, 0, 0, 113, 175);
INSERT INTO public.who_global_data VALUES (63349, 0, 0, 0, 0, 144, 175);
INSERT INTO public.who_global_data VALUES (63350, 0, 0, 0, 0, 196, 175);
INSERT INTO public.who_global_data VALUES (63351, 0, 0, 0, 0, 12, 175);
INSERT INTO public.who_global_data VALUES (63352, 0, 0, 0, 0, 156, 175);
INSERT INTO public.who_global_data VALUES (63353, 0, 0, 0, 0, 345, 175);
INSERT INTO public.who_global_data VALUES (63354, 0, 0, 0, 0, 30, 175);
INSERT INTO public.who_global_data VALUES (63355, 0, 0, 0, 0, 289, 175);
INSERT INTO public.who_global_data VALUES (63356, 0, 0, 0, 0, 26, 175);
INSERT INTO public.who_global_data VALUES (63357, 0, 0, 0, 0, 367, 175);
INSERT INTO public.who_global_data VALUES (63358, 0, 0, 0, 0, 86, 175);
INSERT INTO public.who_global_data VALUES (63359, 0, 0, 0, 0, 98, 175);
INSERT INTO public.who_global_data VALUES (63360, 0, 0, 0, 0, 323, 175);
INSERT INTO public.who_global_data VALUES (63361, 0, 0, 0, 0, 348, 175);
INSERT INTO public.who_global_data VALUES (63362, 0, 0, 0, 0, 272, 175);
INSERT INTO public.who_global_data VALUES (63363, 0, 0, 0, 0, 16, 175);
INSERT INTO public.who_global_data VALUES (63364, 0, 0, 0, 0, 229, 175);
INSERT INTO public.who_global_data VALUES (63365, 0, 0, 0, 0, 238, 175);
INSERT INTO public.who_global_data VALUES (63366, 0, 0, 0, 0, 130, 175);
INSERT INTO public.who_global_data VALUES (63367, 0, 0, 0, 0, 352, 175);
INSERT INTO public.who_global_data VALUES (63368, 0, 0, 0, 0, 354, 175);
INSERT INTO public.who_global_data VALUES (63369, 0, 0, 0, 0, 33, 175);
INSERT INTO public.who_global_data VALUES (63370, 0, 0, 0, 0, 296, 175);
INSERT INTO public.who_global_data VALUES (63371, 0, 0, 0, 0, 117, 175);
INSERT INTO public.who_global_data VALUES (63372, 0, 0, 0, 0, 154, 175);
INSERT INTO public.who_global_data VALUES (63373, 0, 0, 0, 0, 235, 175);
INSERT INTO public.who_global_data VALUES (63374, 0, 0, 0, 0, 315, 175);
INSERT INTO public.who_global_data VALUES (63375, 0, 0, 0, 0, 245, 175);
INSERT INTO public.who_global_data VALUES (63376, 0, 0, 0, 0, 115, 175);
INSERT INTO public.who_global_data VALUES (63377, 0, 0, 0, 0, 9, 175);
INSERT INTO public.who_global_data VALUES (63378, 0, 0, 0, 0, 338, 175);
INSERT INTO public.who_global_data VALUES (63379, 0, 0, 0, 0, 119, 175);
INSERT INTO public.who_global_data VALUES (63380, 0, 0, 0, 0, 163, 175);
INSERT INTO public.who_global_data VALUES (63381, 0, 0, 0, 0, 190, 175);
INSERT INTO public.who_global_data VALUES (63382, 0, 0, 0, 0, 83, 175);
INSERT INTO public.who_global_data VALUES (63384, 0, 0, 0, 0, 53, 175);
INSERT INTO public.who_global_data VALUES (63385, 0, 0, 0, 0, 351, 175);
INSERT INTO public.who_global_data VALUES (63386, 0, 0, 0, 0, 28, 175);
INSERT INTO public.who_global_data VALUES (63387, 0, 0, 0, 0, 66, 175);
INSERT INTO public.who_global_data VALUES (63388, 0, 0, 0, 0, 60, 175);
INSERT INTO public.who_global_data VALUES (63389, 0, 0, 0, 0, 157, 175);
INSERT INTO public.who_global_data VALUES (63390, 0, 0, 0, 0, 237, 175);
INSERT INTO public.who_global_data VALUES (63391, 0, 0, 0, 0, 212, 175);
INSERT INTO public.who_global_data VALUES (63392, 0, 0, 0, 0, 131, 175);
INSERT INTO public.who_global_data VALUES (63393, 0, 0, 0, 0, 166, 175);
INSERT INTO public.who_global_data VALUES (63394, 0, 0, 0, 0, 72, 175);
INSERT INTO public.who_global_data VALUES (63395, 0, 0, 0, 0, 25, 175);
INSERT INTO public.who_global_data VALUES (63396, 0, 0, 0, 0, 186, 175);
INSERT INTO public.who_global_data VALUES (63397, 0, 0, 0, 0, 126, 175);
INSERT INTO public.who_global_data VALUES (63398, 0, 0, 0, 0, 286, 175);
INSERT INTO public.who_global_data VALUES (63399, 0, 0, 0, 0, 56, 175);
INSERT INTO public.who_global_data VALUES (63400, 0, 0, 0, 0, 94, 175);
INSERT INTO public.who_global_data VALUES (63401, 0, 0, 0, 0, 100, 175);
INSERT INTO public.who_global_data VALUES (63402, 0, 0, 0, 0, 79, 175);
INSERT INTO public.who_global_data VALUES (63403, 0, 0, 0, 0, 298, 175);
INSERT INTO public.who_global_data VALUES (63404, 0, 0, 0, 0, 38, 175);
INSERT INTO public.who_global_data VALUES (63405, 0, 0, 0, 0, 231, 175);
INSERT INTO public.who_global_data VALUES (63406, 0, 0, 0, 0, 90, 175);
INSERT INTO public.who_global_data VALUES (63407, 0, 0, 0, 0, 128, 175);
INSERT INTO public.who_global_data VALUES (63408, 0, 0, 0, 0, 343, 175);
INSERT INTO public.who_global_data VALUES (63409, 0, 0, 0, 0, 302, 175);
INSERT INTO public.who_global_data VALUES (63410, 0, 0, 0, 0, 360, 175);
INSERT INTO public.who_global_data VALUES (63411, 0, 0, 0, 0, 96, 175);
INSERT INTO public.who_global_data VALUES (63412, 0, 0, 0, 0, 145, 175);
INSERT INTO public.who_global_data VALUES (63413, 0, 0, 0, 0, 253, 175);
INSERT INTO public.who_global_data VALUES (63414, 0, 0, 0, 0, 89, 175);
INSERT INTO public.who_global_data VALUES (63415, 0, 0, 0, 0, 52, 175);
INSERT INTO public.who_global_data VALUES (63416, 0, 0, 0, 0, 93, 175);
INSERT INTO public.who_global_data VALUES (63417, 0, 0, 0, 0, 297, 175);
INSERT INTO public.who_global_data VALUES (63418, 0, 0, 0, 0, 20, 175);
INSERT INTO public.who_global_data VALUES (63419, 0, 0, 0, 0, 21, 175);
INSERT INTO public.who_global_data VALUES (63420, 0, 0, 0, 0, 149, 175);
INSERT INTO public.who_global_data VALUES (63421, 0, 0, 0, 0, 150, 175);
INSERT INTO public.who_global_data VALUES (63422, 0, 0, 0, 0, 239, 175);
INSERT INTO public.who_global_data VALUES (63423, 0, 0, 0, 0, 138, 175);
INSERT INTO public.who_global_data VALUES (63424, 0, 0, 0, 0, 137, 175);
INSERT INTO public.who_global_data VALUES (63425, 0, 0, 0, 0, 97, 175);
INSERT INTO public.who_global_data VALUES (63426, 0, 0, 0, 0, 293, 175);
INSERT INTO public.who_global_data VALUES (63427, 0, 0, 0, 0, 148, 175);
INSERT INTO public.who_global_data VALUES (63428, 0, 0, 0, 0, 191, 175);
INSERT INTO public.who_global_data VALUES (63429, 0, 0, 0, 0, 281, 175);
INSERT INTO public.who_global_data VALUES (63430, 0, 0, 0, 0, 50, 175);
INSERT INTO public.who_global_data VALUES (63431, 0, 0, 0, 0, 181, 175);
INSERT INTO public.who_global_data VALUES (63432, 0, 0, 0, 0, 37, 175);
INSERT INTO public.who_global_data VALUES (63433, 0, 0, 0, 0, 197, 175);
INSERT INTO public.who_global_data VALUES (63434, 0, 0, 0, 0, 4, 175);
INSERT INTO public.who_global_data VALUES (63435, 0, 0, 0, 0, 13, 175);
INSERT INTO public.who_global_data VALUES (63436, 0, 0, 0, 0, 378, 175);
INSERT INTO public.who_global_data VALUES (63437, 0, 0, 0, 0, 342, 175);
INSERT INTO public.who_global_data VALUES (63438, 0, 0, 0, 0, 142, 175);
INSERT INTO public.who_global_data VALUES (63439, 0, 0, 0, 0, 356, 175);
INSERT INTO public.who_global_data VALUES (63440, 0, 0, 0, 0, 285, 175);
INSERT INTO public.who_global_data VALUES (63441, 0, 0, 0, 0, 359, 175);
INSERT INTO public.who_global_data VALUES (63442, 0, 0, 0, 0, 136, 175);
INSERT INTO public.who_global_data VALUES (63443, 0, 0, 0, 0, 377, 175);
INSERT INTO public.who_global_data VALUES (63444, 0, 0, 0, 0, 322, 175);
INSERT INTO public.who_global_data VALUES (63445, 0, 0, 0, 0, 169, 175);
INSERT INTO public.who_global_data VALUES (63446, 0, 0, 0, 0, 372, 175);
INSERT INTO public.who_global_data VALUES (63447, 0, 0, 0, 0, 270, 175);
INSERT INTO public.who_global_data VALUES (63448, 0, 0, 0, 0, 198, 175);
INSERT INTO public.who_global_data VALUES (63449, 0, 0, 0, 0, 224, 175);
INSERT INTO public.who_global_data VALUES (63450, 0, 0, 0, 0, 255, 175);
INSERT INTO public.who_global_data VALUES (63451, 0, 0, 0, 0, 314, 175);
INSERT INTO public.who_global_data VALUES (63452, 0, 0, 0, 0, 44, 175);
INSERT INTO public.who_global_data VALUES (63453, 0, 0, 0, 0, 106, 175);
INSERT INTO public.who_global_data VALUES (63454, 0, 0, 0, 0, 200, 175);
INSERT INTO public.who_global_data VALUES (63455, 0, 0, 0, 0, 366, 175);
INSERT INTO public.who_global_data VALUES (63456, 0, 0, 0, 0, 309, 175);
INSERT INTO public.who_global_data VALUES (63457, 0, 0, 0, 0, 92, 175);
INSERT INTO public.who_global_data VALUES (63458, 0, 0, 0, 0, 104, 175);
INSERT INTO public.who_global_data VALUES (63459, 0, 0, 0, 0, 259, 175);
INSERT INTO public.who_global_data VALUES (63460, 0, 0, 0, 0, 273, 175);
INSERT INTO public.who_global_data VALUES (63461, 0, 0, 0, 0, 134, 175);
INSERT INTO public.who_global_data VALUES (63462, 0, 0, 0, 0, 160, 175);
INSERT INTO public.who_global_data VALUES (63463, 0, 0, 0, 0, 183, 175);
INSERT INTO public.who_global_data VALUES (63464, 0, 0, 0, 0, 249, 175);
INSERT INTO public.who_global_data VALUES (63465, 0, 0, 0, 0, 230, 175);
INSERT INTO public.who_global_data VALUES (63466, 0, 0, 0, 0, 76, 175);
INSERT INTO public.who_global_data VALUES (63467, 0, 0, 0, 0, 379, 175);
INSERT INTO public.who_global_data VALUES (63468, 0, 0, 0, 0, 110, 175);
INSERT INTO public.who_global_data VALUES (63469, 0, 0, 0, 0, 188, 175);
INSERT INTO public.who_global_data VALUES (63470, 0, 0, 0, 0, 51, 175);
INSERT INTO public.who_global_data VALUES (63471, 0, 0, 0, 0, 43, 175);
INSERT INTO public.who_global_data VALUES (63472, 0, 0, 0, 0, 331, 175);
INSERT INTO public.who_global_data VALUES (63473, 0, 0, 0, 0, 179, 175);
INSERT INTO public.who_global_data VALUES (63474, 0, 0, 0, 0, 326, 175);
INSERT INTO public.who_global_data VALUES (63475, 0, 0, 0, 0, 258, 175);
INSERT INTO public.who_global_data VALUES (63476, 0, 0, 0, 0, 75, 175);
INSERT INTO public.who_global_data VALUES (63477, 0, 0, 0, 0, 17, 175);
INSERT INTO public.who_global_data VALUES (63478, 0, 0, 0, 0, 153, 175);
INSERT INTO public.who_global_data VALUES (63479, 0, 0, 0, 0, 121, 175);
INSERT INTO public.who_global_data VALUES (63480, 0, 0, 0, 0, 182, 175);
INSERT INTO public.who_global_data VALUES (63481, 0, 0, 0, 0, 262, 175);
INSERT INTO public.who_global_data VALUES (63482, 0, 0, 0, 0, 221, 175);
INSERT INTO public.who_global_data VALUES (63483, 0, 0, 0, 0, 248, 175);
INSERT INTO public.who_global_data VALUES (63484, 0, 0, 0, 0, 350, 175);
INSERT INTO public.who_global_data VALUES (63485, 0, 0, 0, 0, 195, 175);
INSERT INTO public.who_global_data VALUES (63486, 0, 0, 0, 0, 341, 175);
INSERT INTO public.who_global_data VALUES (63487, 0, 0, 0, 0, 41, 175);
INSERT INTO public.who_global_data VALUES (63488, 0, 0, 0, 0, 234, 175);
INSERT INTO public.who_global_data VALUES (63489, 0, 0, 0, 0, 146, 175);
INSERT INTO public.who_global_data VALUES (63490, 0, 0, 0, 0, 123, 175);
INSERT INTO public.who_global_data VALUES (63491, 0, 0, 0, 0, 45, 175);
INSERT INTO public.who_global_data VALUES (63492, 0, 0, 0, 0, 218, 175);
INSERT INTO public.who_global_data VALUES (63493, 0, 0, 0, 0, 7, 175);
INSERT INTO public.who_global_data VALUES (63494, 0, 0, 0, 0, 236, 175);
INSERT INTO public.who_global_data VALUES (63495, 0, 0, 0, 0, 252, 175);
INSERT INTO public.who_global_data VALUES (63496, 0, 0, 0, 0, 244, 175);
INSERT INTO public.who_global_data VALUES (63497, 0, 0, 0, 0, 355, 175);
INSERT INTO public.who_global_data VALUES (63498, 0, 0, 0, 0, 103, 175);
INSERT INTO public.who_global_data VALUES (63499, 0, 0, 0, 0, 68, 175);
INSERT INTO public.who_global_data VALUES (63500, 0, 0, 0, 0, 47, 175);
INSERT INTO public.who_global_data VALUES (63501, 0, 0, 0, 0, 23, 175);
INSERT INTO public.who_global_data VALUES (63502, 0, 0, 0, 0, 264, 175);
INSERT INTO public.who_global_data VALUES (63503, 0, 0, 0, 0, 332, 175);
INSERT INTO public.who_global_data VALUES (63504, 0, 0, 0, 0, 228, 175);
INSERT INTO public.who_global_data VALUES (63505, 0, 0, 0, 0, 334, 175);
INSERT INTO public.who_global_data VALUES (63506, 0, 0, 0, 0, 318, 175);
INSERT INTO public.who_global_data VALUES (63507, 0, 0, 0, 0, 349, 175);
INSERT INTO public.who_global_data VALUES (63508, 0, 0, 0, 0, 74, 175);
INSERT INTO public.who_global_data VALUES (63509, 0, 0, 0, 0, 15, 175);
INSERT INTO public.who_global_data VALUES (63510, 0, 0, 0, 0, 155, 175);
INSERT INTO public.who_global_data VALUES (63511, 0, 0, 0, 0, 201, 175);
INSERT INTO public.who_global_data VALUES (63512, 0, 0, 0, 0, 5, 175);
INSERT INTO public.who_global_data VALUES (63513, 0, 0, 0, 0, 220, 175);
INSERT INTO public.who_global_data VALUES (63514, 0, 0, 0, 0, 330, 175);
INSERT INTO public.who_global_data VALUES (63515, 0, 0, 0, 0, 269, 175);
INSERT INTO public.who_global_data VALUES (63516, 0, 0, 0, 0, 27, 175);
INSERT INTO public.who_global_data VALUES (63517, 0, 0, 0, 0, 107, 175);
INSERT INTO public.who_global_data VALUES (63518, 0, 0, 0, 0, 61, 175);
INSERT INTO public.who_global_data VALUES (63519, 0, 0, 0, 0, 376, 175);
INSERT INTO public.who_global_data VALUES (63520, 0, 0, 0, 0, 63, 175);
INSERT INTO public.who_global_data VALUES (63521, 0, 0, 0, 0, 129, 175);
INSERT INTO public.who_global_data VALUES (63522, 0, 0, 0, 0, 151, 175);
INSERT INTO public.who_global_data VALUES (63523, 0, 0, 0, 0, 363, 175);
INSERT INTO public.who_global_data VALUES (63524, 0, 0, 0, 0, 165, 175);
INSERT INTO public.who_global_data VALUES (63525, 0, 0, 0, 0, 177, 175);
INSERT INTO public.who_global_data VALUES (63526, 0, 0, 0, 0, 213, 175);
INSERT INTO public.who_global_data VALUES (63527, 0, 0, 0, 0, 132, 175);
INSERT INTO public.who_global_data VALUES (63528, 0, 0, 0, 0, 77, 175);
INSERT INTO public.who_global_data VALUES (63529, 0, 0, 0, 0, 189, 175);
INSERT INTO public.who_global_data VALUES (63530, 0, 0, 0, 0, 292, 175);
INSERT INTO public.who_global_data VALUES (63531, 0, 0, 0, 0, 24, 175);
INSERT INTO public.who_global_data VALUES (63532, 0, 0, 0, 0, 125, 175);
INSERT INTO public.who_global_data VALUES (63533, 0, 0, 0, 0, 31, 175);
INSERT INTO public.who_global_data VALUES (63534, 0, 0, 0, 0, 168, 175);
INSERT INTO public.who_global_data VALUES (63535, 0, 0, 0, 0, 283, 175);
INSERT INTO public.who_global_data VALUES (63536, 0, 0, 0, 0, 69, 175);
INSERT INTO public.who_global_data VALUES (63537, 0, 0, 0, 0, 85, 175);
INSERT INTO public.who_global_data VALUES (63538, 0, 0, 0, 0, 11, 175);
INSERT INTO public.who_global_data VALUES (63539, 0, 0, 0, 0, 40, 175);
INSERT INTO public.who_global_data VALUES (63540, 0, 0, 0, 0, 256, 175);
INSERT INTO public.who_global_data VALUES (63541, 0, 0, 0, 0, 2, 175);
INSERT INTO public.who_global_data VALUES (63542, 0, 0, 0, 0, 70, 175);
INSERT INTO public.who_global_data VALUES (63543, 0, 0, 0, 0, 371, 175);
INSERT INTO public.who_global_data VALUES (63544, 0, 0, 0, 0, 257, 175);
INSERT INTO public.who_global_data VALUES (63545, 0, 0, 0, 0, 312, 175);
INSERT INTO public.who_global_data VALUES (63546, 0, 0, 0, 0, 370, 175);
INSERT INTO public.who_global_data VALUES (63547, 0, 0, 0, 0, 365, 175);
INSERT INTO public.who_global_data VALUES (63548, 0, 0, 0, 0, 124, 175);
INSERT INTO public.who_global_data VALUES (63549, 0, 0, 0, 0, 251, 175);
INSERT INTO public.who_global_data VALUES (63550, 0, 0, 0, 0, 375, 175);
INSERT INTO public.who_global_data VALUES (63551, 0, 0, 0, 0, 227, 175);
INSERT INTO public.who_global_data VALUES (63552, 0, 0, 0, 0, 344, 175);
INSERT INTO public.who_global_data VALUES (63553, 0, 0, 0, 0, 267, 175);
INSERT INTO public.who_global_data VALUES (63554, 0, 0, 0, 0, 36, 175);
INSERT INTO public.who_global_data VALUES (63555, 0, 0, 0, 0, 276, 175);
INSERT INTO public.who_global_data VALUES (63558, 0, 0, 0, 0, 99, 118);
INSERT INTO public.who_global_data VALUES (63559, 0, 0, 0, 0, 261, 118);
INSERT INTO public.who_global_data VALUES (63560, 0, 0, 0, 0, 364, 118);
INSERT INTO public.who_global_data VALUES (63561, 0, 0, 0, 0, 133, 118);
INSERT INTO public.who_global_data VALUES (63562, 0, 0, 0, 0, 111, 118);
INSERT INTO public.who_global_data VALUES (63563, 0, 0, 0, 0, 301, 118);
INSERT INTO public.who_global_data VALUES (63564, 0, 0, 0, 0, 209, 118);
INSERT INTO public.who_global_data VALUES (63565, 0, 0, 0, 0, 141, 118);
INSERT INTO public.who_global_data VALUES (63566, 0, 0, 0, 0, 22, 118);
INSERT INTO public.who_global_data VALUES (63567, 0, 0, 0, 0, 73, 118);
INSERT INTO public.who_global_data VALUES (63568, 0, 0, 0, 0, 313, 118);
INSERT INTO public.who_global_data VALUES (63569, 0, 0, 0, 0, 71, 118);
INSERT INTO public.who_global_data VALUES (63570, 0, 0, 0, 0, 78, 118);
INSERT INTO public.who_global_data VALUES (63571, 0, 0, 0, 0, 204, 118);
INSERT INTO public.who_global_data VALUES (63572, 0, 0, 0, 0, 194, 118);
INSERT INTO public.who_global_data VALUES (63573, 0, 0, 0, 0, 347, 118);
INSERT INTO public.who_global_data VALUES (63574, 0, 0, 0, 0, 49, 118);
INSERT INTO public.who_global_data VALUES (63575, 0, 0, 0, 0, 143, 118);
INSERT INTO public.who_global_data VALUES (63576, 0, 0, 0, 0, 217, 118);
INSERT INTO public.who_global_data VALUES (63577, 0, 0, 0, 0, 223, 118);
INSERT INTO public.who_global_data VALUES (63578, 0, 0, 0, 0, 243, 118);
INSERT INTO public.who_global_data VALUES (63579, 0, 0, 0, 0, 254, 118);
INSERT INTO public.who_global_data VALUES (63580, 0, 0, 0, 0, 308, 118);
INSERT INTO public.who_global_data VALUES (63581, 0, 0, 0, 0, 173, 118);
INSERT INTO public.who_global_data VALUES (63582, 0, 0, 0, 0, 87, 118);
INSERT INTO public.who_global_data VALUES (63583, 0, 0, 0, 0, 67, 118);
INSERT INTO public.who_global_data VALUES (63584, 0, 0, 0, 0, 65, 118);
INSERT INTO public.who_global_data VALUES (63585, 0, 0, 0, 0, 174, 118);
INSERT INTO public.who_global_data VALUES (63586, 0, 0, 0, 0, 57, 118);
INSERT INTO public.who_global_data VALUES (63587, 0, 0, 0, 0, 369, 118);
INSERT INTO public.who_global_data VALUES (63588, 0, 0, 0, 0, 161, 118);
INSERT INTO public.who_global_data VALUES (63589, 0, 0, 0, 0, 250, 118);
INSERT INTO public.who_global_data VALUES (63590, 0, 0, 0, 0, 152, 118);
INSERT INTO public.who_global_data VALUES (63591, 0, 0, 0, 0, 300, 118);
INSERT INTO public.who_global_data VALUES (63592, 0, 0, 0, 0, 320, 118);
INSERT INTO public.who_global_data VALUES (63593, 0, 0, 0, 0, 277, 118);
INSERT INTO public.who_global_data VALUES (63594, 0, 0, 0, 0, 192, 118);
INSERT INTO public.who_global_data VALUES (63595, 0, 0, 0, 0, 278, 118);
INSERT INTO public.who_global_data VALUES (63596, 0, 0, 0, 0, 265, 118);
INSERT INTO public.who_global_data VALUES (63597, 0, 0, 0, 0, 120, 118);
INSERT INTO public.who_global_data VALUES (63598, 0, 0, 0, 0, 82, 118);
INSERT INTO public.who_global_data VALUES (63599, 0, 0, 0, 0, 310, 118);
INSERT INTO public.who_global_data VALUES (63600, 0, 0, 0, 0, 260, 118);
INSERT INTO public.who_global_data VALUES (63601, 0, 0, 0, 0, 162, 118);
INSERT INTO public.who_global_data VALUES (63602, 0, 0, 0, 0, 368, 118);
INSERT INTO public.who_global_data VALUES (63603, 0, 0, 0, 0, 105, 118);
INSERT INTO public.who_global_data VALUES (63604, 0, 0, 0, 0, 39, 118);
INSERT INTO public.who_global_data VALUES (63605, 0, 0, 0, 0, 62, 118);
INSERT INTO public.who_global_data VALUES (63606, 0, 0, 0, 0, 3, 118);
INSERT INTO public.who_global_data VALUES (63607, 0, 0, 0, 0, 247, 118);
INSERT INTO public.who_global_data VALUES (63608, 0, 0, 0, 0, 306, 118);
INSERT INTO public.who_global_data VALUES (63609, 0, 0, 0, 0, 303, 118);
INSERT INTO public.who_global_data VALUES (63610, 0, 0, 0, 0, 337, 118);
INSERT INTO public.who_global_data VALUES (63611, 0, 0, 0, 0, 241, 118);
INSERT INTO public.who_global_data VALUES (63612, 0, 0, 0, 0, 116, 118);
INSERT INTO public.who_global_data VALUES (63613, 0, 0, 0, 0, 91, 118);
INSERT INTO public.who_global_data VALUES (63614, 0, 0, 0, 0, 81, 118);
INSERT INTO public.who_global_data VALUES (63615, 0, 0, 0, 0, 64, 118);
INSERT INTO public.who_global_data VALUES (63616, 0, 0, 0, 0, 159, 118);
INSERT INTO public.who_global_data VALUES (63617, 0, 0, 0, 0, 185, 118);
INSERT INTO public.who_global_data VALUES (63618, 0, 0, 0, 0, 55, 118);
INSERT INTO public.who_global_data VALUES (63619, 1, 1, 0, 0, 340, 118);
INSERT INTO public.who_global_data VALUES (63620, 0, 1, 0, 0, 346, 118);
INSERT INTO public.who_global_data VALUES (63621, 0, 1, 0, 0, 279, 118);
INSERT INTO public.who_global_data VALUES (63622, 4, 5, 0, 0, 80, 118);
INSERT INTO public.who_global_data VALUES (63623, 1, 6, 0, 0, 321, 118);
INSERT INTO public.who_global_data VALUES (63624, 5, 11, 0, 0, 29, 118);
INSERT INTO public.who_global_data VALUES (63625, 6, 17, 0, 0, 202, 118);
INSERT INTO public.who_global_data VALUES (63626, 5, 22, 0, 0, 362, 118);
INSERT INTO public.who_global_data VALUES (63627, 9, 31, 0, 0, 140, 118);
INSERT INTO public.who_global_data VALUES (63628, 18, 49, 1, 1, 211, 118);
INSERT INTO public.who_global_data VALUES (63629, 19, 68, 1, 2, 353, 118);
INSERT INTO public.who_global_data VALUES (63630, 36, 104, 1, 3, 19, 118);
INSERT INTO public.who_global_data VALUES (63631, 21, 125, 0, 3, 176, 118);
INSERT INTO public.who_global_data VALUES (63632, 52, 177, 1, 4, 373, 118);
INSERT INTO public.who_global_data VALUES (63633, 61, 238, 1, 5, 46, 118);
INSERT INTO public.who_global_data VALUES (63634, 49, 287, 0, 5, 42, 118);
INSERT INTO public.who_global_data VALUES (63635, 68, 355, 0, 5, 316, 118);
INSERT INTO public.who_global_data VALUES (63636, 70, 425, 0, 5, 299, 118);
INSERT INTO public.who_global_data VALUES (63637, 111, 536, 0, 5, 329, 118);
INSERT INTO public.who_global_data VALUES (63638, 98, 634, 2, 7, 171, 118);
INSERT INTO public.who_global_data VALUES (63639, 115, 749, 1, 8, 127, 118);
INSERT INTO public.who_global_data VALUES (63640, 152, 901, 2, 10, 167, 118);
INSERT INTO public.who_global_data VALUES (63641, 150, 1051, 4, 14, 325, 118);
INSERT INTO public.who_global_data VALUES (63642, 170, 1221, 2, 16, 158, 118);
INSERT INTO public.who_global_data VALUES (63643, 168, 1389, 0, 16, 170, 118);
INSERT INTO public.who_global_data VALUES (63644, 249, 1638, 2, 18, 35, 118);
INSERT INTO public.who_global_data VALUES (63645, 224, 1862, 4, 22, 242, 118);
INSERT INTO public.who_global_data VALUES (63646, 193, 2055, 9, 31, 112, 118);
INSERT INTO public.who_global_data VALUES (63647, 256, 2311, 2, 33, 358, 118);
INSERT INTO public.who_global_data VALUES (63648, 243, 2554, 10, 43, 32, 118);
INSERT INTO public.who_global_data VALUES (63649, 392, 2946, 14, 57, 193, 118);
INSERT INTO public.who_global_data VALUES (63650, 437, 3383, 14, 71, 305, 118);
INSERT INTO public.who_global_data VALUES (63651, 244, 3627, 8, 79, 333, 118);
INSERT INTO public.who_global_data VALUES (63652, 475, 4102, 15, 94, 210, 118);
INSERT INTO public.who_global_data VALUES (63653, 311, 4413, 13, 107, 268, 118);
INSERT INTO public.who_global_data VALUES (63654, 435, 4848, 22, 129, 304, 118);
INSERT INTO public.who_global_data VALUES (63655, 357, 5205, 30, 159, 280, 118);
INSERT INTO public.who_global_data VALUES (63656, 370, 5575, 15, 174, 172, 118);
INSERT INTO public.who_global_data VALUES (63657, 380, 5955, 7, 181, 339, 118);
INSERT INTO public.who_global_data VALUES (63658, 401, 6356, 27, 208, 48, 118);
INSERT INTO public.who_global_data VALUES (63659, 318, 6674, 24, 232, 275, 118);
INSERT INTO public.who_global_data VALUES (63660, 260, 6934, 13, 245, 14, 118);
INSERT INTO public.who_global_data VALUES (63661, 268, 7202, 18, 263, 222, 118);
INSERT INTO public.who_global_data VALUES (63662, 380, 7582, 23, 286, 164, 118);
INSERT INTO public.who_global_data VALUES (63663, 336, 7918, 28, 314, 336, 118);
INSERT INTO public.who_global_data VALUES (63664, 461, 8379, 18, 332, 203, 118);
INSERT INTO public.who_global_data VALUES (63665, 363, 8742, 15, 347, 59, 118);
INSERT INTO public.who_global_data VALUES (63666, 545, 9287, 13, 360, 328, 118);
INSERT INTO public.who_global_data VALUES (63667, 306, 9593, 20, 380, 10, 118);
INSERT INTO public.who_global_data VALUES (63668, 263, 9856, 21, 401, 216, 118);
INSERT INTO public.who_global_data VALUES (63669, 313, 10169, 25, 426, 307, 118);
INSERT INTO public.who_global_data VALUES (63670, 342, 10511, 28, 454, 207, 118);
INSERT INTO public.who_global_data VALUES (63671, 381, 10892, 40, 494, 18, 118);
INSERT INTO public.who_global_data VALUES (63672, 381, 11273, 30, 524, 374, 118);
INSERT INTO public.who_global_data VALUES (63673, 344, 11617, 11, 535, 114, 118);
INSERT INTO public.who_global_data VALUES (63674, 285, 11902, 27, 562, 319, 118);
INSERT INTO public.who_global_data VALUES (63675, 316, 12218, 34, 596, 295, 118);
INSERT INTO public.who_global_data VALUES (63676, 422, 12640, 28, 624, 175, 118);
INSERT INTO public.who_global_data VALUES (63677, 237, 12877, 20, 644, 139, 118);
INSERT INTO public.who_global_data VALUES (63678, 228, 13105, 7, 651, 233, 118);
INSERT INTO public.who_global_data VALUES (63679, 270, 13375, 13, 664, 84, 118);
INSERT INTO public.who_global_data VALUES (63680, 318, 13693, 14, 678, 287, 118);
INSERT INTO public.who_global_data VALUES (63681, 313, 14006, 20, 698, 8, 118);
INSERT INTO public.who_global_data VALUES (63682, 425, 14431, 18, 716, 246, 118);
INSERT INTO public.who_global_data VALUES (63683, 309, 14740, 17, 733, 266, 118);
INSERT INTO public.who_global_data VALUES (63684, 307, 15047, 22, 755, 178, 118);
INSERT INTO public.who_global_data VALUES (63685, 319, 15366, 21, 776, 109, 118);
INSERT INTO public.who_global_data VALUES (63686, 285, 15651, 9, 785, 327, 118);
INSERT INTO public.who_global_data VALUES (63687, 345, 15996, 15, 800, 324, 118);
INSERT INTO public.who_global_data VALUES (63688, 330, 16326, 11, 811, 288, 118);
INSERT INTO public.who_global_data VALUES (63689, 595, 16921, 28, 839, 317, 118);
INSERT INTO public.who_global_data VALUES (63690, 283, 17204, 22, 861, 240, 118);
INSERT INTO public.who_global_data VALUES (63691, 411, 17615, 22, 883, 1, 118);
INSERT INTO public.who_global_data VALUES (63692, 401, 18016, 24, 907, 206, 118);
INSERT INTO public.who_global_data VALUES (63693, 241, 18257, 8, 915, 108, 118);
INSERT INTO public.who_global_data VALUES (63694, 272, 18529, 10, 925, 215, 118);
INSERT INTO public.who_global_data VALUES (63695, 356, 18885, 11, 936, 88, 118);
INSERT INTO public.who_global_data VALUES (63696, 383, 19268, 12, 948, 282, 118);
INSERT INTO public.who_global_data VALUES (63697, 471, 19739, 14, 962, 180, 118);
INSERT INTO public.who_global_data VALUES (63698, 404, 20143, 10, 972, 232, 118);
INSERT INTO public.who_global_data VALUES (63699, 476, 20619, 10, 982, 58, 118);
INSERT INTO public.who_global_data VALUES (63700, 312, 20931, 11, 993, 274, 118);
INSERT INTO public.who_global_data VALUES (63701, 395, 21326, 3, 996, 205, 118);
INSERT INTO public.who_global_data VALUES (63702, 305, 21631, 11, 1007, 187, 118);
INSERT INTO public.who_global_data VALUES (63703, 443, 22074, 17, 1024, 184, 118);
INSERT INTO public.who_global_data VALUES (63704, 399, 22473, 4, 1028, 147, 118);
INSERT INTO public.who_global_data VALUES (63705, 352, 22825, 10, 1038, 294, 118);
INSERT INTO public.who_global_data VALUES (63706, 330, 23155, 13, 1051, 34, 118);
INSERT INTO public.who_global_data VALUES (63707, 416, 23571, 10, 1061, 101, 118);
INSERT INTO public.who_global_data VALUES (63708, 215, 23786, 3, 1064, 208, 118);
INSERT INTO public.who_global_data VALUES (63709, 379, 24165, 10, 1074, 380, 118);
INSERT INTO public.who_global_data VALUES (63710, 230, 24395, 18, 1092, 271, 118);
INSERT INTO public.who_global_data VALUES (63711, 292, 24687, 23, 1115, 219, 118);
INSERT INTO public.who_global_data VALUES (63712, 361, 25048, 2, 1117, 54, 118);
INSERT INTO public.who_global_data VALUES (63713, 371, 25419, 20, 1137, 361, 118);
INSERT INTO public.who_global_data VALUES (63714, 567, 25986, 16, 1153, 214, 118);
INSERT INTO public.who_global_data VALUES (63715, 575, 26561, 4, 1157, 199, 118);
INSERT INTO public.who_global_data VALUES (63716, 599, 27160, 9, 1166, 335, 118);
INSERT INTO public.who_global_data VALUES (63717, 400, 27560, 17, 1183, 95, 118);
INSERT INTO public.who_global_data VALUES (63718, 197, 27757, 23, 1206, 6, 118);
INSERT INTO public.who_global_data VALUES (63719, 444, 28201, 9, 1215, 102, 118);
INSERT INTO public.who_global_data VALUES (63720, 376, 28577, 7, 1222, 291, 118);
INSERT INTO public.who_global_data VALUES (63721, 440, 29017, 15, 1237, 118, 118);
INSERT INTO public.who_global_data VALUES (63722, 375, 29392, 10, 1247, 311, 118);
INSERT INTO public.who_global_data VALUES (63723, 396, 29788, 9, 1256, 357, 118);
INSERT INTO public.who_global_data VALUES (63724, 407, 30195, 16, 1272, 135, 118);
INSERT INTO public.who_global_data VALUES (63725, 506, 30701, 14, 1286, 263, 118);
INSERT INTO public.who_global_data VALUES (63726, 314, 31015, 30, 1316, 290, 118);
INSERT INTO public.who_global_data VALUES (63727, 301, 31316, 18, 1334, 122, 118);
INSERT INTO public.who_global_data VALUES (63728, 304, 31620, 12, 1346, 113, 118);
INSERT INTO public.who_global_data VALUES (63729, 311, 31931, 10, 1356, 144, 118);
INSERT INTO public.who_global_data VALUES (63730, 296, 32227, 3, 1359, 196, 118);
INSERT INTO public.who_global_data VALUES (63731, 300, 32527, 16, 1375, 12, 118);
INSERT INTO public.who_global_data VALUES (63732, 294, 32821, 21, 1396, 156, 118);
INSERT INTO public.who_global_data VALUES (63733, 298, 33119, 16, 1412, 345, 118);
INSERT INTO public.who_global_data VALUES (63734, 276, 33395, 17, 1429, 30, 118);
INSERT INTO public.who_global_data VALUES (63735, 319, 33714, 6, 1435, 289, 118);
INSERT INTO public.who_global_data VALUES (63736, 193, 33907, 3, 1438, 26, 118);
INSERT INTO public.who_global_data VALUES (63737, 247, 34154, 6, 1444, 367, 118);
INSERT INTO public.who_global_data VALUES (63738, 239, 34393, 19, 1463, 86, 118);
INSERT INTO public.who_global_data VALUES (63739, 382, 34775, 14, 1477, 98, 118);
INSERT INTO public.who_global_data VALUES (63740, 371, 35146, 15, 1492, 323, 118);
INSERT INTO public.who_global_data VALUES (63741, 259, 35405, 15, 1507, 348, 118);
INSERT INTO public.who_global_data VALUES (63742, 314, 35719, 5, 1512, 272, 118);
INSERT INTO public.who_global_data VALUES (63743, 231, 35950, 5, 1517, 16, 118);
INSERT INTO public.who_global_data VALUES (63744, 205, 36155, 4, 1521, 229, 118);
INSERT INTO public.who_global_data VALUES (63745, 257, 36412, 7, 1528, 238, 118);
INSERT INTO public.who_global_data VALUES (63746, 277, 36689, 14, 1542, 130, 118);
INSERT INTO public.who_global_data VALUES (63747, 262, 36951, 9, 1551, 352, 118);
INSERT INTO public.who_global_data VALUES (63748, 265, 37216, 11, 1562, 354, 118);
INSERT INTO public.who_global_data VALUES (63749, 305, 37521, 6, 1568, 33, 118);
INSERT INTO public.who_global_data VALUES (63750, 370, 37891, 3, 1571, 296, 118);
INSERT INTO public.who_global_data VALUES (63751, 299, 38190, 5, 1576, 117, 118);
INSERT INTO public.who_global_data VALUES (63752, 267, 38457, 12, 1588, 154, 118);
INSERT INTO public.who_global_data VALUES (63753, 323, 38780, 6, 1594, 235, 118);
INSERT INTO public.who_global_data VALUES (63754, 274, 39054, 11, 1605, 315, 118);
INSERT INTO public.who_global_data VALUES (63755, 353, 39407, 7, 1612, 245, 118);
INSERT INTO public.who_global_data VALUES (63756, 339, 39746, 6, 1618, 115, 118);
INSERT INTO public.who_global_data VALUES (63757, 358, 40104, 6, 1624, 9, 118);
INSERT INTO public.who_global_data VALUES (63758, 279, 40383, 3, 1627, 338, 118);
INSERT INTO public.who_global_data VALUES (63759, 399, 40782, 9, 1636, 119, 118);
INSERT INTO public.who_global_data VALUES (63760, 380, 41162, 6, 1642, 163, 118);
INSERT INTO public.who_global_data VALUES (63761, 418, 41580, 9, 1651, 190, 118);
INSERT INTO public.who_global_data VALUES (63762, 458, 42038, 4, 1655, 83, 118);
INSERT INTO public.who_global_data VALUES (63764, 443, 43065, 7, 1671, 53, 118);
INSERT INTO public.who_global_data VALUES (63765, 337, 43402, 5, 1676, 351, 118);
INSERT INTO public.who_global_data VALUES (63766, 502, 43904, 6, 1682, 28, 118);
INSERT INTO public.who_global_data VALUES (63767, 512, 44416, 12, 1694, 66, 118);
INSERT INTO public.who_global_data VALUES (63768, 615, 45031, 15, 1709, 60, 118);
INSERT INTO public.who_global_data VALUES (63769, 657, 45688, 7, 1716, 157, 118);
INSERT INTO public.who_global_data VALUES (63770, 658, 46346, 5, 1721, 237, 118);
INSERT INTO public.who_global_data VALUES (63771, 548, 46894, 10, 1731, 212, 118);
INSERT INTO public.who_global_data VALUES (63772, 575, 47469, 1, 1732, 131, 118);
INSERT INTO public.who_global_data VALUES (63773, 680, 48149, 6, 1738, 166, 118);
INSERT INTO public.who_global_data VALUES (63774, 640, 48789, 18, 1756, 72, 118);
INSERT INTO public.who_global_data VALUES (63775, 726, 49515, 18, 1774, 25, 118);
INSERT INTO public.who_global_data VALUES (63776, 809, 50324, 13, 1787, 186, 118);
INSERT INTO public.who_global_data VALUES (63777, 843, 51167, 13, 1800, 126, 118);
INSERT INTO public.who_global_data VALUES (63778, 624, 51791, 7, 1807, 286, 118);
INSERT INTO public.who_global_data VALUES (63779, 619, 52410, 2, 1809, 56, 118);
INSERT INTO public.who_global_data VALUES (63780, 551, 52961, 12, 1821, 94, 118);
INSERT INTO public.who_global_data VALUES (63781, 715, 53676, 9, 1830, 100, 118);
INSERT INTO public.who_global_data VALUES (63782, 811, 54487, 14, 1844, 79, 118);
INSERT INTO public.who_global_data VALUES (63783, 832, 55319, 14, 1858, 298, 118);
INSERT INTO public.who_global_data VALUES (63784, 771, 56090, 11, 1869, 38, 118);
INSERT INTO public.who_global_data VALUES (63785, 594, 56684, 8, 1877, 231, 118);
INSERT INTO public.who_global_data VALUES (63786, 595, 57279, 8, 1885, 90, 118);
INSERT INTO public.who_global_data VALUES (63787, 597, 57876, 11, 1896, 128, 118);
INSERT INTO public.who_global_data VALUES (63788, 735, 58611, 17, 1913, 343, 118);
INSERT INTO public.who_global_data VALUES (63789, 767, 59378, 12, 1925, 302, 118);
INSERT INTO public.who_global_data VALUES (63790, 903, 60281, 13, 1938, 360, 118);
INSERT INTO public.who_global_data VALUES (63791, 900, 61181, 13, 1951, 96, 118);
INSERT INTO public.who_global_data VALUES (63792, 581, 61762, 4, 1955, 145, 118);
INSERT INTO public.who_global_data VALUES (63793, 548, 62310, 5, 1960, 253, 118);
INSERT INTO public.who_global_data VALUES (63794, 763, 63073, 17, 1977, 89, 118);
INSERT INTO public.who_global_data VALUES (63795, 729, 63802, 17, 1994, 52, 118);
INSERT INTO public.who_global_data VALUES (63796, 887, 64689, 16, 2010, 93, 118);
INSERT INTO public.who_global_data VALUES (63797, 791, 65480, 8, 2018, 297, 118);
INSERT INTO public.who_global_data VALUES (63798, 759, 66239, 14, 2032, 20, 118);
INSERT INTO public.who_global_data VALUES (63799, 631, 66870, 1, 2033, 21, 118);
INSERT INTO public.who_global_data VALUES (63800, 502, 67372, 6, 2039, 149, 118);
INSERT INTO public.who_global_data VALUES (63801, 550, 67922, 19, 2058, 150, 118);
INSERT INTO public.who_global_data VALUES (63802, 595, 68517, 20, 2078, 239, 118);
INSERT INTO public.who_global_data VALUES (63803, 612, 69129, 14, 2092, 138, 118);
INSERT INTO public.who_global_data VALUES (63804, 691, 69820, 8, 2100, 137, 118);
INSERT INTO public.who_global_data VALUES (63805, 567, 70387, 13, 2113, 97, 118);
INSERT INTO public.who_global_data VALUES (63806, 437, 70824, 7, 2120, 293, 118);
INSERT INTO public.who_global_data VALUES (63807, 302, 71126, 4, 2124, 148, 118);
INSERT INTO public.who_global_data VALUES (63808, 400, 71526, 12, 2136, 191, 118);
INSERT INTO public.who_global_data VALUES (63809, 421, 71947, 11, 2147, 281, 118);
INSERT INTO public.who_global_data VALUES (63810, 506, 72453, 12, 2159, 50, 118);
INSERT INTO public.who_global_data VALUES (63811, 594, 73047, 10, 2169, 181, 118);
INSERT INTO public.who_global_data VALUES (63812, 603, 73650, 13, 2182, 37, 118);
INSERT INTO public.who_global_data VALUES (63813, 502, 74152, 6, 2188, 197, 118);
INSERT INTO public.who_global_data VALUES (63814, 377, 74529, 15, 2203, 4, 118);
INSERT INTO public.who_global_data VALUES (63815, 605, 75134, 24, 2227, 13, 118);
INSERT INTO public.who_global_data VALUES (63816, 600, 75734, 10, 2237, 378, 118);
INSERT INTO public.who_global_data VALUES (63817, 837, 76571, 16, 2253, 342, 118);
INSERT INTO public.who_global_data VALUES (63818, 757, 77328, 17, 2270, 142, 118);
INSERT INTO public.who_global_data VALUES (63819, 1002, 78330, 12, 2282, 356, 118);
INSERT INTO public.who_global_data VALUES (63820, 910, 79240, 11, 2293, 285, 118);
INSERT INTO public.who_global_data VALUES (63821, 748, 79988, 5, 2298, 359, 118);
INSERT INTO public.who_global_data VALUES (63822, 711, 80699, 18, 2316, 136, 118);
INSERT INTO public.who_global_data VALUES (63823, 974, 81673, 28, 2344, 377, 118);
INSERT INTO public.who_global_data VALUES (63824, 1136, 82809, 25, 2369, 322, 118);
INSERT INTO public.who_global_data VALUES (63825, 1587, 84396, 23, 2392, 169, 118);
INSERT INTO public.who_global_data VALUES (63826, 1584, 85980, 32, 2424, 372, 118);
INSERT INTO public.who_global_data VALUES (63827, 1350, 87330, 8, 2432, 270, 118);
INSERT INTO public.who_global_data VALUES (63828, 1306, 88636, 15, 2447, 198, 118);
INSERT INTO public.who_global_data VALUES (63829, 1326, 89962, 36, 2483, 224, 118);
INSERT INTO public.who_global_data VALUES (63830, 1552, 91514, 30, 2513, 255, 118);
INSERT INTO public.who_global_data VALUES (63831, 1967, 93481, 30, 2543, 314, 118);
INSERT INTO public.who_global_data VALUES (63832, 2292, 95773, 27, 2570, 44, 118);
INSERT INTO public.who_global_data VALUES (63833, 2367, 98140, 34, 2604, 106, 118);
INSERT INTO public.who_global_data VALUES (63834, 0, 98140, 0, 2604, 200, 118);
INSERT INTO public.who_global_data VALUES (63835, 3940, 102080, 55, 2659, 366, 118);
INSERT INTO public.who_global_data VALUES (63836, 2236, 104316, 58, 2717, 309, 118);
INSERT INTO public.who_global_data VALUES (63837, 3003, 107319, 75, 2792, 92, 118);
INSERT INTO public.who_global_data VALUES (63838, 4280, 111599, 75, 2867, 104, 118);
INSERT INTO public.who_global_data VALUES (63839, 4739, 116338, 52, 2919, 259, 118);
INSERT INTO public.who_global_data VALUES (63840, 5300, 121638, 53, 2972, 273, 118);
INSERT INTO public.who_global_data VALUES (63841, 4178, 125816, 32, 3004, 134, 118);
INSERT INTO public.who_global_data VALUES (63842, 4394, 130210, 35, 3039, 160, 118);
INSERT INTO public.who_global_data VALUES (63843, 5068, 135278, 62, 3101, 183, 118);
INSERT INTO public.who_global_data VALUES (63844, 6526, 141804, 116, 3217, 249, 118);
INSERT INTO public.who_global_data VALUES (63845, 8099, 149903, 91, 3308, 230, 118);
INSERT INTO public.who_global_data VALUES (63846, 7705, 157608, 132, 3440, 76, 118);
INSERT INTO public.who_global_data VALUES (63847, 9622, 167230, 84, 3524, 379, 118);
INSERT INTO public.who_global_data VALUES (63848, 8536, 175766, 49, 3573, 110, 118);
INSERT INTO public.who_global_data VALUES (63849, 7482, 183248, 41, 3614, 188, 118);
INSERT INTO public.who_global_data VALUES (63850, 9291, 192539, 107, 3721, 51, 118);
INSERT INTO public.who_global_data VALUES (63851, 10040, 202579, 130, 3851, 43, 118);
INSERT INTO public.who_global_data VALUES (63852, 12107, 214686, 168, 4019, 331, 118);
INSERT INTO public.who_global_data VALUES (63853, 13632, 228318, 153, 4172, 179, 118);
INSERT INTO public.who_global_data VALUES (63854, 13628, 241946, 179, 4351, 326, 118);
INSERT INTO public.who_global_data VALUES (63855, 11742, 253688, 87, 4438, 258, 118);
INSERT INTO public.who_global_data VALUES (63856, 10241, 263929, 45, 4483, 75, 118);
INSERT INTO public.who_global_data VALUES (63857, 16300, 280229, 132, 4615, 17, 118);
INSERT INTO public.who_global_data VALUES (63858, 18820, 299049, 236, 4851, 153, 118);
INSERT INTO public.who_global_data VALUES (63859, 20156, 319205, 298, 5149, 121, 118);
INSERT INTO public.who_global_data VALUES (63860, 21629, 340834, 202, 5351, 182, 118);
INSERT INTO public.who_global_data VALUES (63861, 21897, 362731, 280, 5631, 262, 118);
INSERT INTO public.who_global_data VALUES (63862, 17171, 379902, 152, 5783, 221, 118);
INSERT INTO public.who_global_data VALUES (63863, 15578, 395480, 92, 5875, 248, 118);
INSERT INTO public.who_global_data VALUES (63864, 19364, 414844, 227, 6102, 350, 118);
INSERT INTO public.who_global_data VALUES (63865, 24692, 439536, 373, 6475, 195, 118);
INSERT INTO public.who_global_data VALUES (63866, 27143, 466679, 367, 6842, 341, 118);
INSERT INTO public.who_global_data VALUES (63867, 27086, 493765, 445, 7287, 41, 118);
INSERT INTO public.who_global_data VALUES (63868, 27875, 521640, 349, 7636, 234, 118);
INSERT INTO public.who_global_data VALUES (63869, 24785, 546425, 236, 7872, 146, 118);
INSERT INTO public.who_global_data VALUES (63870, 21713, 568138, 173, 8045, 123, 118);
INSERT INTO public.who_global_data VALUES (63871, 25454, 593592, 330, 8375, 45, 118);
INSERT INTO public.who_global_data VALUES (63872, 25221, 618813, 430, 8805, 218, 118);
INSERT INTO public.who_global_data VALUES (63873, 22683, 641496, 275, 9080, 7, 118);
INSERT INTO public.who_global_data VALUES (63874, 24051, 665547, 419, 9499, 236, 118);
INSERT INTO public.who_global_data VALUES (63875, 25571, 691118, 546, 10045, 252, 118);
INSERT INTO public.who_global_data VALUES (63876, 21854, 712972, 303, 10348, 244, 118);
INSERT INTO public.who_global_data VALUES (63877, 20816, 733788, 143, 10491, 355, 118);
INSERT INTO public.who_global_data VALUES (63878, 19152, 752940, 357, 10848, 103, 118);
INSERT INTO public.who_global_data VALUES (63879, 19883, 772823, 603, 11451, 68, 118);
INSERT INTO public.who_global_data VALUES (63880, 23975, 796798, 637, 12088, 47, 118);
INSERT INTO public.who_global_data VALUES (63881, 22464, 819262, 626, 12714, 23, 118);
INSERT INTO public.who_global_data VALUES (63882, 24213, 843475, 574, 13288, 264, 118);
INSERT INTO public.who_global_data VALUES (63883, 17856, 861331, 330, 13618, 332, 118);
INSERT INTO public.who_global_data VALUES (63884, 15002, 876333, 156, 13774, 228, 118);
INSERT INTO public.who_global_data VALUES (63885, 32733, 909066, 540, 14314, 334, 118);
INSERT INTO public.who_global_data VALUES (63886, 15356, 924422, 674, 14988, 318, 118);
INSERT INTO public.who_global_data VALUES (63887, 16690, 941112, 580, 15568, 349, 118);
INSERT INTO public.who_global_data VALUES (63888, 17304, 958416, 579, 16147, 74, 118);
INSERT INTO public.who_global_data VALUES (63889, 15177, 973593, 599, 16746, 15, 118);
INSERT INTO public.who_global_data VALUES (63890, 11482, 985075, 283, 17029, 155, 118);
INSERT INTO public.who_global_data VALUES (63891, 5736, 990811, 121, 17150, 201, 118);
INSERT INTO public.who_global_data VALUES (63892, 9113, 999924, 449, 17599, 5, 118);
INSERT INTO public.who_global_data VALUES (63893, 13823, 1013747, 609, 18208, 220, 118);
INSERT INTO public.who_global_data VALUES (63894, 14863, 1028610, 620, 18828, 330, 118);
INSERT INTO public.who_global_data VALUES (63895, 13236, 1041846, 531, 19359, 269, 118);
INSERT INTO public.who_global_data VALUES (63896, 12427, 1054273, 502, 19861, 27, 118);
INSERT INTO public.who_global_data VALUES (63897, 9176, 1063449, 228, 20089, 107, 118);
INSERT INTO public.who_global_data VALUES (63898, 4421, 1067870, 92, 20181, 61, 118);
INSERT INTO public.who_global_data VALUES (63899, 8310, 1076180, 411, 20592, 376, 118);
INSERT INTO public.who_global_data VALUES (63900, 12166, 1088346, 568, 21160, 63, 118);
INSERT INTO public.who_global_data VALUES (63901, 13750, 1102096, 470, 21630, 129, 118);
INSERT INTO public.who_global_data VALUES (63902, 13105, 1115201, 544, 22174, 151, 118);
INSERT INTO public.who_global_data VALUES (63903, 11499, 1126700, 502, 22676, 363, 118);
INSERT INTO public.who_global_data VALUES (63904, 8976, 1135676, 188, 22864, 165, 118);
INSERT INTO public.who_global_data VALUES (63905, 11770, 1147446, 445, 23309, 177, 118);
INSERT INTO public.who_global_data VALUES (63906, 12455, 1159901, 605, 23914, 213, 118);
INSERT INTO public.who_global_data VALUES (63907, 11953, 1171854, 431, 24345, 132, 118);
INSERT INTO public.who_global_data VALUES (63908, 11010, 1182864, 426, 24771, 77, 118);
INSERT INTO public.who_global_data VALUES (63909, 11246, 1194110, 483, 25254, 189, 118);
INSERT INTO public.who_global_data VALUES (63910, 8590, 1202700, 143, 25397, 292, 118);
INSERT INTO public.who_global_data VALUES (63911, 4633, 1207333, 77, 25474, 24, 118);
INSERT INTO public.who_global_data VALUES (63912, 7192, 1214525, 309, 25783, 125, 118);
INSERT INTO public.who_global_data VALUES (63913, 12358, 1226883, 472, 26255, 31, 118);
INSERT INTO public.who_global_data VALUES (63914, 13115, 1239998, 497, 26752, 168, 118);
INSERT INTO public.who_global_data VALUES (63915, 9081, 1249079, 240, 26992, 283, 118);
INSERT INTO public.who_global_data VALUES (63916, 4878, 1253957, 69, 27061, 69, 118);
INSERT INTO public.who_global_data VALUES (63917, 3842, 1257799, 57, 27118, 85, 118);
INSERT INTO public.who_global_data VALUES (63918, 3211, 1261010, 29, 27147, 11, 118);
INSERT INTO public.who_global_data VALUES (63919, 7624, 1268634, 307, 27454, 40, 118);
INSERT INTO public.who_global_data VALUES (63920, 12780, 1281414, 565, 28019, 256, 118);
INSERT INTO public.who_global_data VALUES (63921, 13464, 1294878, 535, 28554, 2, 118);
INSERT INTO public.who_global_data VALUES (63922, 10896, 1305774, 402, 28956, 70, 118);
INSERT INTO public.who_global_data VALUES (63923, 7006, 1312780, 102, 29058, 371, 118);
INSERT INTO public.who_global_data VALUES (63924, 5782, 1318562, 61, 29119, 257, 118);
INSERT INTO public.who_global_data VALUES (63925, 4385, 1322947, 42, 29161, 312, 118);
INSERT INTO public.who_global_data VALUES (63926, 7596, 1330543, 341, 29502, 370, 118);
INSERT INTO public.who_global_data VALUES (63927, 14220, 1344763, 553, 30055, 365, 118);
INSERT INTO public.who_global_data VALUES (63928, 12119, 1356882, 186, 30241, 124, 118);
INSERT INTO public.who_global_data VALUES (63929, 8763, 1365645, 333, 30574, 251, 118);
INSERT INTO public.who_global_data VALUES (63930, 10744, 1376389, 437, 31011, 375, 118);
INSERT INTO public.who_global_data VALUES (63931, 9133, 1385522, 178, 31189, 227, 118);
INSERT INTO public.who_global_data VALUES (63932, 4863, 1390385, 75, 31264, 344, 118);
INSERT INTO public.who_global_data VALUES (63933, 5467, 1395852, 329, 31593, 267, 118);
INSERT INTO public.who_global_data VALUES (63934, 9053, 1404905, 481, 32074, 36, 118);
INSERT INTO public.who_global_data VALUES (63935, 9457, 1414362, 382, 32456, 276, 118);
INSERT INTO public.who_global_data VALUES (63938, 0, 0, 0, 0, 99, 189);
INSERT INTO public.who_global_data VALUES (63939, 0, 0, 0, 0, 261, 189);
INSERT INTO public.who_global_data VALUES (63940, 0, 0, 0, 0, 364, 189);
INSERT INTO public.who_global_data VALUES (63941, 0, 0, 0, 0, 133, 189);
INSERT INTO public.who_global_data VALUES (63942, 0, 0, 0, 0, 111, 189);
INSERT INTO public.who_global_data VALUES (63943, 0, 0, 0, 0, 301, 189);
INSERT INTO public.who_global_data VALUES (63944, 0, 0, 0, 0, 209, 189);
INSERT INTO public.who_global_data VALUES (63945, 0, 0, 0, 0, 141, 189);
INSERT INTO public.who_global_data VALUES (63946, 0, 0, 0, 0, 22, 189);
INSERT INTO public.who_global_data VALUES (63947, 0, 0, 0, 0, 73, 189);
INSERT INTO public.who_global_data VALUES (63948, 0, 0, 0, 0, 313, 189);
INSERT INTO public.who_global_data VALUES (63949, 0, 0, 0, 0, 71, 189);
INSERT INTO public.who_global_data VALUES (63950, 0, 0, 0, 0, 78, 189);
INSERT INTO public.who_global_data VALUES (63951, 0, 0, 0, 0, 204, 189);
INSERT INTO public.who_global_data VALUES (63952, 0, 0, 0, 0, 194, 189);
INSERT INTO public.who_global_data VALUES (63953, 0, 0, 0, 0, 347, 189);
INSERT INTO public.who_global_data VALUES (63954, 0, 0, 0, 0, 49, 189);
INSERT INTO public.who_global_data VALUES (63955, 0, 0, 0, 0, 143, 189);
INSERT INTO public.who_global_data VALUES (63956, 0, 0, 0, 0, 217, 189);
INSERT INTO public.who_global_data VALUES (63957, 0, 0, 0, 0, 223, 189);
INSERT INTO public.who_global_data VALUES (63958, 0, 0, 0, 0, 243, 189);
INSERT INTO public.who_global_data VALUES (63959, 0, 0, 0, 0, 254, 189);
INSERT INTO public.who_global_data VALUES (63960, 0, 0, 0, 0, 308, 189);
INSERT INTO public.who_global_data VALUES (63961, 0, 0, 0, 0, 173, 189);
INSERT INTO public.who_global_data VALUES (63962, 0, 0, 0, 0, 87, 189);
INSERT INTO public.who_global_data VALUES (63963, 0, 0, 0, 0, 67, 189);
INSERT INTO public.who_global_data VALUES (63964, 0, 0, 0, 0, 65, 189);
INSERT INTO public.who_global_data VALUES (63965, 0, 0, 0, 0, 174, 189);
INSERT INTO public.who_global_data VALUES (63966, 0, 0, 0, 0, 57, 189);
INSERT INTO public.who_global_data VALUES (63967, 0, 0, 0, 0, 369, 189);
INSERT INTO public.who_global_data VALUES (63968, 0, 0, 0, 0, 161, 189);
INSERT INTO public.who_global_data VALUES (63969, 0, 0, 0, 0, 250, 189);
INSERT INTO public.who_global_data VALUES (63970, 0, 0, 0, 0, 152, 189);
INSERT INTO public.who_global_data VALUES (63971, 0, 0, 0, 0, 300, 189);
INSERT INTO public.who_global_data VALUES (63972, 0, 0, 0, 0, 320, 189);
INSERT INTO public.who_global_data VALUES (63973, 0, 0, 0, 0, 277, 189);
INSERT INTO public.who_global_data VALUES (63974, 0, 0, 0, 0, 192, 189);
INSERT INTO public.who_global_data VALUES (63975, 0, 0, 0, 0, 278, 189);
INSERT INTO public.who_global_data VALUES (63976, 0, 0, 0, 0, 265, 189);
INSERT INTO public.who_global_data VALUES (63977, 0, 0, 0, 0, 120, 189);
INSERT INTO public.who_global_data VALUES (63978, 0, 0, 0, 0, 82, 189);
INSERT INTO public.who_global_data VALUES (63979, 0, 0, 0, 0, 310, 189);
INSERT INTO public.who_global_data VALUES (63980, 0, 0, 0, 0, 260, 189);
INSERT INTO public.who_global_data VALUES (63981, 0, 0, 0, 0, 162, 189);
INSERT INTO public.who_global_data VALUES (63982, 0, 0, 0, 0, 368, 189);
INSERT INTO public.who_global_data VALUES (63983, 0, 0, 0, 0, 105, 189);
INSERT INTO public.who_global_data VALUES (63984, 0, 0, 0, 0, 39, 189);
INSERT INTO public.who_global_data VALUES (63985, 0, 0, 0, 0, 62, 189);
INSERT INTO public.who_global_data VALUES (63986, 0, 0, 0, 0, 3, 189);
INSERT INTO public.who_global_data VALUES (63987, 0, 0, 0, 0, 247, 189);
INSERT INTO public.who_global_data VALUES (63988, 0, 0, 0, 0, 306, 189);
INSERT INTO public.who_global_data VALUES (63989, 0, 0, 0, 0, 303, 189);
INSERT INTO public.who_global_data VALUES (63990, 0, 0, 0, 0, 337, 189);
INSERT INTO public.who_global_data VALUES (63991, 0, 0, 0, 0, 241, 189);
INSERT INTO public.who_global_data VALUES (63992, 0, 0, 0, 0, 116, 189);
INSERT INTO public.who_global_data VALUES (63993, 0, 0, 0, 0, 91, 189);
INSERT INTO public.who_global_data VALUES (63994, 0, 0, 0, 0, 81, 189);
INSERT INTO public.who_global_data VALUES (63995, 0, 0, 0, 0, 64, 189);
INSERT INTO public.who_global_data VALUES (63996, 0, 0, 0, 0, 159, 189);
INSERT INTO public.who_global_data VALUES (63997, 2, 2, 0, 0, 185, 189);
INSERT INTO public.who_global_data VALUES (63998, 0, 2, 0, 0, 55, 189);
INSERT INTO public.who_global_data VALUES (63999, 2, 4, 0, 0, 340, 189);
INSERT INTO public.who_global_data VALUES (64000, 1, 5, 0, 0, 346, 189);
INSERT INTO public.who_global_data VALUES (64001, 4, 9, 0, 0, 279, 189);
INSERT INTO public.who_global_data VALUES (64002, 4, 13, 0, 0, 80, 189);
INSERT INTO public.who_global_data VALUES (64003, 8, 21, 0, 0, 321, 189);
INSERT INTO public.who_global_data VALUES (64004, 9, 30, 0, 0, 29, 189);
INSERT INTO public.who_global_data VALUES (64005, 9, 39, 0, 0, 202, 189);
INSERT INTO public.who_global_data VALUES (64006, 2, 41, 0, 0, 362, 189);
INSERT INTO public.who_global_data VALUES (64007, 18, 59, 0, 0, 140, 189);
INSERT INTO public.who_global_data VALUES (64008, 19, 78, 0, 0, 211, 189);
INSERT INTO public.who_global_data VALUES (64009, 34, 112, 0, 0, 353, 189);
INSERT INTO public.who_global_data VALUES (64010, 57, 169, 0, 0, 19, 189);
INSERT INTO public.who_global_data VALUES (64011, 76, 245, 0, 0, 176, 189);
INSERT INTO public.who_global_data VALUES (64012, 86, 331, 0, 0, 373, 189);
INSERT INTO public.who_global_data VALUES (64013, 117, 448, 1, 1, 46, 189);
INSERT INTO public.who_global_data VALUES (64014, 194, 642, 1, 2, 42, 189);
INSERT INTO public.who_global_data VALUES (64015, 143, 785, 1, 3, 316, 189);
INSERT INTO public.who_global_data VALUES (64016, 235, 1020, 3, 6, 299, 189);
INSERT INTO public.who_global_data VALUES (64017, 260, 1280, 6, 12, 329, 189);
INSERT INTO public.who_global_data VALUES (64018, 320, 1600, 2, 14, 171, 189);
INSERT INTO public.who_global_data VALUES (64019, 460, 2060, 9, 23, 127, 189);
INSERT INTO public.who_global_data VALUES (64020, 302, 2362, 10, 33, 167, 189);
INSERT INTO public.who_global_data VALUES (64021, 633, 2995, 10, 43, 325, 189);
INSERT INTO public.who_global_data VALUES (64022, 549, 3544, 17, 60, 158, 189);
INSERT INTO public.who_global_data VALUES (64023, 724, 4268, 16, 76, 170, 189);
INSERT INTO public.who_global_data VALUES (64024, 902, 5170, 24, 100, 35, 189);
INSERT INTO public.who_global_data VALUES (64025, 792, 5962, 19, 119, 242, 189);
INSERT INTO public.who_global_data VALUES (64026, 446, 6408, 21, 140, 112, 189);
INSERT INTO public.who_global_data VALUES (64027, 1035, 7443, 20, 160, 358, 189);
INSERT INTO public.who_global_data VALUES (64028, 808, 8251, 27, 187, 32, 189);
INSERT INTO public.who_global_data VALUES (64029, 783, 9034, 22, 209, 193, 189);
INSERT INTO public.who_global_data VALUES (64030, 852, 9886, 37, 246, 305, 189);
INSERT INTO public.who_global_data VALUES (64031, 638, 10524, 20, 266, 333, 189);
INSERT INTO public.who_global_data VALUES (64032, 754, 11278, 29, 295, 210, 189);
INSERT INTO public.who_global_data VALUES (64033, 452, 11730, 16, 311, 268, 189);
INSERT INTO public.who_global_data VALUES (64034, 712, 12442, 34, 345, 304, 189);
INSERT INTO public.who_global_data VALUES (64035, 699, 13141, 35, 380, 280, 189);
INSERT INTO public.who_global_data VALUES (64036, 815, 13956, 29, 409, 172, 189);
INSERT INTO public.who_global_data VALUES (64037, 1516, 15472, 26, 435, 339, 189);
INSERT INTO public.who_global_data VALUES (64038, 515, 15987, 35, 470, 48, 189);
INSERT INTO public.who_global_data VALUES (64039, 598, 16585, 34, 504, 275, 189);
INSERT INTO public.who_global_data VALUES (64040, 349, 16934, 31, 535, 14, 189);
INSERT INTO public.who_global_data VALUES (64041, 514, 17448, 32, 567, 222, 189);
INSERT INTO public.who_global_data VALUES (64042, 643, 18091, 32, 599, 164, 189);
INSERT INTO public.who_global_data VALUES (64043, 750, 18841, 30, 629, 336, 189);
INSERT INTO public.who_global_data VALUES (64044, 181, 19022, 28, 657, 203, 189);
INSERT INTO public.who_global_data VALUES (64045, 663, 19685, 30, 687, 59, 189);
INSERT INTO public.who_global_data VALUES (64046, 521, 20206, 27, 714, 328, 189);
INSERT INTO public.who_global_data VALUES (64047, 657, 20863, 21, 735, 10, 189);
INSERT INTO public.who_global_data VALUES (64048, 516, 21379, 27, 762, 216, 189);
INSERT INTO public.who_global_data VALUES (64049, 603, 21982, 23, 785, 307, 189);
INSERT INTO public.who_global_data VALUES (64050, 371, 22353, 35, 820, 207, 189);
INSERT INTO public.who_global_data VALUES (64051, 918, 23271, 60, 880, 18, 189);
INSERT INTO public.who_global_data VALUES (64052, 412, 23683, 23, 903, 374, 189);
INSERT INTO public.who_global_data VALUES (64053, 163, 23846, 25, 928, 114, 189);
INSERT INTO public.who_global_data VALUES (64054, 298, 24144, 20, 948, 319, 189);
INSERT INTO public.who_global_data VALUES (64055, 180, 24324, 25, 973, 295, 189);
INSERT INTO public.who_global_data VALUES (64056, 368, 24692, 16, 989, 175, 189);
INSERT INTO public.who_global_data VALUES (64057, 295, 24987, 18, 1007, 139, 189);
INSERT INTO public.who_global_data VALUES (64058, 364, 25351, 0, 1007, 233, 189);
INSERT INTO public.who_global_data VALUES (64059, -161, 25190, 16, 1023, 84, 189);
INSERT INTO public.who_global_data VALUES (64060, 334, 25524, 40, 1063, 287, 189);
INSERT INTO public.who_global_data VALUES (64061, 0, 25524, 0, 1063, 8, 189);
INSERT INTO public.who_global_data VALUES (64062, 178, 25702, 11, 1074, 246, 189);
INSERT INTO public.who_global_data VALUES (64063, 480, 26182, 15, 1089, 266, 189);
INSERT INTO public.who_global_data VALUES (64064, 533, 26715, 16, 1105, 178, 189);
INSERT INTO public.who_global_data VALUES (64065, 553, 27268, 9, 1114, 109, 189);
INSERT INTO public.who_global_data VALUES (64066, 138, 27406, 12, 1126, 327, 189);
INSERT INTO public.who_global_data VALUES (64067, 175, 27581, 9, 1135, 324, 189);
INSERT INTO public.who_global_data VALUES (64068, 98, 27679, 9, 1144, 288, 189);
INSERT INTO public.who_global_data VALUES (64069, 234, 27913, 19, 1163, 317, 189);
INSERT INTO public.who_global_data VALUES (64070, 219, 28132, 12, 1175, 240, 189);
INSERT INTO public.who_global_data VALUES (64071, 187, 28319, 9, 1184, 1, 189);
INSERT INTO public.who_global_data VALUES (64072, 264, 28583, 6, 1190, 206, 189);
INSERT INTO public.who_global_data VALUES (64073, 227, 28810, 13, 1203, 108, 189);
INSERT INTO public.who_global_data VALUES (64074, 226, 29036, 15, 1218, 215, 189);
INSERT INTO public.who_global_data VALUES (64075, 173, 29209, 13, 1231, 88, 189);
INSERT INTO public.who_global_data VALUES (64076, 223, 29432, 16, 1247, 282, 189);
INSERT INTO public.who_global_data VALUES (64077, 228, 29660, 16, 1263, 180, 189);
INSERT INTO public.who_global_data VALUES (64078, 252, 29912, 14, 1277, 232, 189);
INSERT INTO public.who_global_data VALUES (64079, 288, 30200, 12, 1289, 58, 189);
INSERT INTO public.who_global_data VALUES (64080, 271, 30471, 13, 1302, 274, 189);
INSERT INTO public.who_global_data VALUES (64081, 152, 30623, 14, 1316, 205, 189);
INSERT INTO public.who_global_data VALUES (64082, 165, 30788, 14, 1330, 187, 189);
INSERT INTO public.who_global_data VALUES (64083, 219, 31007, 12, 1342, 184, 189);
INSERT INTO public.who_global_data VALUES (64084, 285, 31292, 14, 1356, 147, 189);
INSERT INTO public.who_global_data VALUES (64085, 304, 31596, 13, 1369, 294, 189);
INSERT INTO public.who_global_data VALUES (64086, 350, 31946, 14, 1383, 34, 189);
INSERT INTO public.who_global_data VALUES (64087, 257, 32203, 13, 1396, 101, 189);
INSERT INTO public.who_global_data VALUES (64088, 297, 32500, 14, 1410, 208, 189);
INSERT INTO public.who_global_data VALUES (64089, 200, 32700, 14, 1424, 380, 189);
INSERT INTO public.who_global_data VALUES (64090, 195, 32895, 12, 1436, 271, 189);
INSERT INTO public.who_global_data VALUES (64091, 366, 33261, 11, 1447, 219, 189);
INSERT INTO public.who_global_data VALUES (64092, 331, 33592, 8, 1455, 54, 189);
INSERT INTO public.who_global_data VALUES (64093, 377, 33969, 10, 1465, 361, 189);
INSERT INTO public.who_global_data VALUES (64094, 382, 34351, 9, 1474, 214, 189);
INSERT INTO public.who_global_data VALUES (64095, 142, 34493, 5, 1479, 199, 189);
INSERT INTO public.who_global_data VALUES (64096, 392, 34885, 6, 1485, 335, 189);
INSERT INTO public.who_global_data VALUES (64097, 421, 35306, 7, 1492, 95, 189);
INSERT INTO public.who_global_data VALUES (64098, 294, 35600, 3, 1495, 6, 189);
INSERT INTO public.who_global_data VALUES (64099, 310, 35910, 9, 1504, 102, 189);
INSERT INTO public.who_global_data VALUES (64100, 270, 36180, 1, 1505, 291, 189);
INSERT INTO public.who_global_data VALUES (64101, 283, 36463, 7, 1512, 118, 189);
INSERT INTO public.who_global_data VALUES (64102, 227, 36690, 5, 1517, 311, 189);
INSERT INTO public.who_global_data VALUES (64103, 346, 37036, 3, 1520, 357, 189);
INSERT INTO public.who_global_data VALUES (64104, 300, 37336, 2, 1522, 135, 189);
INSERT INTO public.who_global_data VALUES (64105, 336, 37672, 1, 1523, 263, 189);
INSERT INTO public.who_global_data VALUES (64106, 417, 38089, 1, 1524, 290, 189);
INSERT INTO public.who_global_data VALUES (64107, 375, 38464, 3, 1527, 122, 189);
INSERT INTO public.who_global_data VALUES (64108, 377, 38841, 1, 1528, 113, 189);
INSERT INTO public.who_global_data VALUES (64109, 292, 39133, 2, 1530, 144, 189);
INSERT INTO public.who_global_data VALUES (64110, 259, 39392, 4, 1534, 196, 189);
INSERT INTO public.who_global_data VALUES (64111, 345, 39737, 6, 1540, 12, 189);
INSERT INTO public.who_global_data VALUES (64112, 367, 40104, 3, 1543, 156, 189);
INSERT INTO public.who_global_data VALUES (64113, 311, 40415, 6, 1549, 345, 189);
INSERT INTO public.who_global_data VALUES (64114, 451, 40866, 6, 1555, 30, 189);
INSERT INTO public.who_global_data VALUES (64115, 323, 41189, 6, 1561, 289, 189);
INSERT INTO public.who_global_data VALUES (64116, 457, 41646, 3, 1564, 26, 189);
INSERT INTO public.who_global_data VALUES (64117, 266, 41912, 4, 1568, 367, 189);
INSERT INTO public.who_global_data VALUES (64118, 229, 42141, 8, 1576, 86, 189);
INSERT INTO public.who_global_data VALUES (64119, 313, 42454, 3, 1579, 98, 189);
INSERT INTO public.who_global_data VALUES (64120, 328, 42782, 8, 1587, 323, 189);
INSERT INTO public.who_global_data VALUES (64121, 374, 43156, 11, 1598, 348, 189);
INSERT INTO public.who_global_data VALUES (64122, 413, 43569, 7, 1605, 272, 189);
INSERT INTO public.who_global_data VALUES (64123, 328, 43897, 9, 1614, 16, 189);
INSERT INTO public.who_global_data VALUES (64124, 232, 44129, 6, 1620, 229, 189);
INSERT INTO public.who_global_data VALUES (64125, 287, 44416, 9, 1629, 238, 189);
INSERT INTO public.who_global_data VALUES (64126, 443, 44859, 2, 1631, 130, 189);
INSERT INTO public.who_global_data VALUES (64127, 418, 45277, 13, 1644, 352, 189);
INSERT INTO public.who_global_data VALUES (64128, 402, 45679, 2, 1646, 354, 189);
INSERT INTO public.who_global_data VALUES (64129, 542, 46221, 8, 1654, 33, 189);
INSERT INTO public.who_global_data VALUES (64130, 291, 46512, 6, 1660, 296, 189);
INSERT INTO public.who_global_data VALUES (64131, 306, 46818, 2, 1662, 117, 189);
INSERT INTO public.who_global_data VALUES (64132, 233, 47051, 6, 1668, 154, 189);
INSERT INTO public.who_global_data VALUES (64133, 375, 47426, 8, 1676, 235, 189);
INSERT INTO public.who_global_data VALUES (64134, 339, 47765, 3, 1679, 315, 189);
INSERT INTO public.who_global_data VALUES (64135, 312, 48077, 3, 1682, 245, 189);
INSERT INTO public.who_global_data VALUES (64136, 313, 48390, 2, 1684, 115, 189);
INSERT INTO public.who_global_data VALUES (64137, 246, 48636, 5, 1689, 9, 189);
INSERT INTO public.who_global_data VALUES (64138, 135, 48771, 2, 1691, 338, 189);
INSERT INTO public.who_global_data VALUES (64139, 127, 48898, 6, 1697, 119, 189);
INSERT INTO public.who_global_data VALUES (64140, 252, 49150, 5, 1702, 163, 189);
INSERT INTO public.who_global_data VALUES (64141, 229, 49379, 3, 1705, 190, 189);
INSERT INTO public.who_global_data VALUES (64142, 313, 49692, 7, 1712, 83, 189);
INSERT INTO public.who_global_data VALUES (64144, 209, 50164, 1, 1717, 53, 189);
INSERT INTO public.who_global_data VALUES (64145, 135, 50299, 2, 1719, 351, 189);
INSERT INTO public.who_global_data VALUES (64146, 111, 50410, 3, 1722, 28, 189);
INSERT INTO public.who_global_data VALUES (64147, 203, 50613, 3, 1725, 66, 189);
INSERT INTO public.who_global_data VALUES (64148, 255, 50868, 2, 1727, 60, 189);
INSERT INTO public.who_global_data VALUES (64149, 204, 51072, 8, 1735, 157, 189);
INSERT INTO public.who_global_data VALUES (64150, 238, 51310, 2, 1737, 237, 189);
INSERT INTO public.who_global_data VALUES (64151, 153, 51463, 1, 1738, 212, 189);
INSERT INTO public.who_global_data VALUES (64152, 106, 51569, 0, 1738, 131, 189);
INSERT INTO public.who_global_data VALUES (64153, 112, 51681, 1, 1739, 166, 189);
INSERT INTO public.who_global_data VALUES (64154, 167, 51848, 1, 1740, 72, 189);
INSERT INTO public.who_global_data VALUES (64155, 213, 52061, 3, 1743, 25, 189);
INSERT INTO public.who_global_data VALUES (64156, 290, 52351, 3, 1746, 186, 189);
INSERT INTO public.who_global_data VALUES (64157, 186, 52537, 4, 1750, 126, 189);
INSERT INTO public.who_global_data VALUES (64158, 131, 52668, 6, 1756, 286, 189);
INSERT INTO public.who_global_data VALUES (64159, 157, 52825, 3, 1759, 56, 189);
INSERT INTO public.who_global_data VALUES (64160, 120, 52945, 2, 1761, 94, 189);
INSERT INTO public.who_global_data VALUES (64161, 278, 53223, 3, 1764, 100, 189);
INSERT INTO public.who_global_data VALUES (64162, 325, 53548, 6, 1770, 79, 189);
INSERT INTO public.who_global_data VALUES (64163, 235, 53783, 2, 1772, 298, 189);
INSERT INTO public.who_global_data VALUES (64164, 198, 53981, 3, 1775, 38, 189);
INSERT INTO public.who_global_data VALUES (64165, 121, 54102, 3, 1778, 231, 189);
INSERT INTO public.who_global_data VALUES (64166, 132, 54234, 1, 1779, 90, 189);
INSERT INTO public.who_global_data VALUES (64167, 214, 54448, 5, 1784, 128, 189);
INSERT INTO public.who_global_data VALUES (64168, 253, 54701, 2, 1786, 343, 189);
INSERT INTO public.who_global_data VALUES (64169, 291, 54992, 2, 1788, 302, 189);
INSERT INTO public.who_global_data VALUES (64170, 219, 55211, 4, 1792, 360, 189);
INSERT INTO public.who_global_data VALUES (64171, 241, 55452, 2, 1794, 96, 189);
INSERT INTO public.who_global_data VALUES (64172, 145, 55597, 2, 1796, 145, 189);
INSERT INTO public.who_global_data VALUES (64173, 123, 55720, 5, 1801, 253, 189);
INSERT INTO public.who_global_data VALUES (64174, 192, 55912, 4, 1805, 89, 189);
INSERT INTO public.who_global_data VALUES (64175, 362, 56274, 2, 1807, 52, 189);
INSERT INTO public.who_global_data VALUES (64176, 399, 56673, 2, 1809, 93, 189);
INSERT INTO public.who_global_data VALUES (64177, 401, 57074, 6, 1815, 297, 189);
INSERT INTO public.who_global_data VALUES (64178, 374, 57448, 3, 1818, 20, 189);
INSERT INTO public.who_global_data VALUES (64179, 320, 57768, 1, 1819, 21, 189);
INSERT INTO public.who_global_data VALUES (64180, 244, 58012, 3, 1822, 149, 189);
INSERT INTO public.who_global_data VALUES (64181, 231, 58243, 2, 1824, 150, 189);
INSERT INTO public.who_global_data VALUES (64182, 390, 58633, 3, 1827, 239, 189);
INSERT INTO public.who_global_data VALUES (64183, 418, 59051, 2, 1829, 138, 189);
INSERT INTO public.who_global_data VALUES (64184, 406, 59457, 4, 1833, 137, 189);
INSERT INTO public.who_global_data VALUES (64185, 486, 59943, 5, 1838, 97, 189);
INSERT INTO public.who_global_data VALUES (64186, 315, 60258, 2, 1840, 293, 189);
INSERT INTO public.who_global_data VALUES (64187, 249, 60507, 3, 1843, 148, 189);
INSERT INTO public.who_global_data VALUES (64188, 388, 60895, 3, 1846, 191, 189);
INSERT INTO public.who_global_data VALUES (64189, 646, 61541, 3, 1849, 281, 189);
INSERT INTO public.who_global_data VALUES (64190, 585, 62126, 3, 1852, 50, 189);
INSERT INTO public.who_global_data VALUES (64191, 687, 62813, 3, 1855, 181, 189);
INSERT INTO public.who_global_data VALUES (64192, 497, 63310, 5, 1860, 37, 189);
INSERT INTO public.who_global_data VALUES (64193, 673, 63983, 7, 1867, 197, 189);
INSERT INTO public.who_global_data VALUES (64194, 613, 64596, 4, 1871, 4, 189);
INSERT INTO public.who_global_data VALUES (64195, 425, 65021, 4, 1875, 13, 189);
INSERT INTO public.who_global_data VALUES (64196, 605, 65626, 3, 1878, 378, 189);
INSERT INTO public.who_global_data VALUES (64197, 770, 66396, 10, 1888, 342, 189);
INSERT INTO public.who_global_data VALUES (64198, 780, 67176, 6, 1894, 142, 189);
INSERT INTO public.who_global_data VALUES (64199, 849, 68025, 5, 1899, 356, 189);
INSERT INTO public.who_global_data VALUES (64200, 552, 68577, 13, 1912, 285, 189);
INSERT INTO public.who_global_data VALUES (64201, 623, 69200, 8, 1920, 359, 189);
INSERT INTO public.who_global_data VALUES (64202, 463, 69663, 5, 1925, 136, 189);
INSERT INTO public.who_global_data VALUES (64203, 802, 70465, 3, 1928, 377, 189);
INSERT INTO public.who_global_data VALUES (64204, 691, 71156, 3, 1931, 322, 189);
INSERT INTO public.who_global_data VALUES (64205, 899, 72055, 5, 1936, 169, 189);
INSERT INTO public.who_global_data VALUES (64206, 884, 72939, 8, 1944, 372, 189);
INSERT INTO public.who_global_data VALUES (64207, 665, 73604, 9, 1953, 270, 189);
INSERT INTO public.who_global_data VALUES (64208, 425, 74029, 4, 1957, 198, 189);
INSERT INTO public.who_global_data VALUES (64209, 688, 74717, 6, 1963, 224, 189);
INSERT INTO public.who_global_data VALUES (64210, 825, 75542, 8, 1971, 255, 189);
INSERT INTO public.who_global_data VALUES (64211, 854, 76396, 6, 1977, 314, 189);
INSERT INTO public.who_global_data VALUES (64212, 888, 77284, 6, 1983, 44, 189);
INSERT INTO public.who_global_data VALUES (64213, 963, 78247, 12, 1995, 106, 189);
INSERT INTO public.who_global_data VALUES (64214, 0, 78247, 0, 1995, 200, 189);
INSERT INTO public.who_global_data VALUES (64215, 1638, 79885, 23, 2018, 366, 189);
INSERT INTO public.who_global_data VALUES (64216, 427, 80312, 14, 2032, 309, 189);
INSERT INTO public.who_global_data VALUES (64217, 944, 81256, 8, 2040, 92, 189);
INSERT INTO public.who_global_data VALUES (64218, 1278, 82534, 10, 2050, 104, 189);
INSERT INTO public.who_global_data VALUES (64219, 1394, 83928, 12, 2062, 259, 189);
INSERT INTO public.who_global_data VALUES (64220, 1646, 85574, 5, 2067, 273, 189);
INSERT INTO public.who_global_data VALUES (64221, 1090, 86664, 13, 2080, 134, 189);
INSERT INTO public.who_global_data VALUES (64222, 1249, 87913, 14, 2094, 160, 189);
INSERT INTO public.who_global_data VALUES (64223, 1208, 89121, 16, 2110, 183, 189);
INSERT INTO public.who_global_data VALUES (64224, 2072, 91193, 7, 2117, 249, 189);
INSERT INTO public.who_global_data VALUES (64225, 2101, 93294, 11, 2128, 230, 189);
INSERT INTO public.who_global_data VALUES (64226, 2608, 95902, 21, 2149, 76, 189);
INSERT INTO public.who_global_data VALUES (64227, 2153, 98055, 13, 2162, 379, 189);
INSERT INTO public.who_global_data VALUES (64228, 1856, 99911, 19, 2181, 110, 189);
INSERT INTO public.who_global_data VALUES (64229, 1949, 101860, 17, 2198, 188, 189);
INSERT INTO public.who_global_data VALUES (64230, 1876, 103736, 15, 2213, 51, 189);
INSERT INTO public.who_global_data VALUES (64231, 2535, 106271, 16, 2229, 43, 189);
INSERT INTO public.who_global_data VALUES (64232, 3270, 109541, 16, 2245, 331, 189);
INSERT INTO public.who_global_data VALUES (64233, 2899, 112440, 31, 2276, 179, 189);
INSERT INTO public.who_global_data VALUES (64234, 3669, 116109, 21, 2297, 326, 189);
INSERT INTO public.who_global_data VALUES (64235, 2577, 118686, 19, 2316, 258, 189);
INSERT INTO public.who_global_data VALUES (64236, 2447, 121133, 27, 2343, 75, 189);
INSERT INTO public.who_global_data VALUES (64237, 3299, 124432, 28, 2371, 17, 189);
INSERT INTO public.who_global_data VALUES (64238, 3960, 128392, 24, 2395, 153, 189);
INSERT INTO public.who_global_data VALUES (64239, 4224, 132616, 33, 2428, 121, 189);
INSERT INTO public.who_global_data VALUES (64240, 4656, 137272, 40, 2468, 182, 189);
INSERT INTO public.who_global_data VALUES (64241, 4007, 141279, 39, 2507, 262, 189);
INSERT INTO public.who_global_data VALUES (64242, 3062, 144341, 37, 2544, 221, 189);
INSERT INTO public.who_global_data VALUES (64243, 2506, 146847, 46, 2590, 248, 189);
INSERT INTO public.who_global_data VALUES (64244, 2596, 149443, 45, 2635, 350, 189);
INSERT INTO public.who_global_data VALUES (64245, 7497, 156940, 59, 2694, 195, 189);
INSERT INTO public.who_global_data VALUES (64246, 4410, 161350, 46, 2740, 341, 189);
INSERT INTO public.who_global_data VALUES (64247, 5550, 166900, 52, 2792, 41, 189);
INSERT INTO public.who_global_data VALUES (64248, 6640, 173540, 56, 2848, 234, 189);
INSERT INTO public.who_global_data VALUES (64249, 5784, 179324, 48, 2896, 146, 189);
INSERT INTO public.who_global_data VALUES (64250, 4096, 183420, 63, 2959, 123, 189);
INSERT INTO public.who_global_data VALUES (64251, 3817, 187237, 62, 3021, 45, 189);
INSERT INTO public.who_global_data VALUES (64252, 4935, 192172, 82, 3103, 218, 189);
INSERT INTO public.who_global_data VALUES (64253, 5839, 198011, 78, 3181, 7, 189);
INSERT INTO public.who_global_data VALUES (64254, 6653, 204664, 69, 3250, 236, 189);
INSERT INTO public.who_global_data VALUES (64255, 6602, 211266, 55, 3305, 252, 189);
INSERT INTO public.who_global_data VALUES (64256, 6035, 217301, 76, 3381, 244, 189);
INSERT INTO public.who_global_data VALUES (64257, 8371, 225672, 91, 3472, 355, 189);
INSERT INTO public.who_global_data VALUES (64258, 4452, 230124, 81, 3553, 103, 189);
INSERT INTO public.who_global_data VALUES (64259, 5891, 236015, 79, 3632, 68, 189);
INSERT INTO public.who_global_data VALUES (64260, 6994, 243009, 69, 3701, 47, 189);
INSERT INTO public.who_global_data VALUES (64261, 6489, 249498, 61, 3762, 23, 189);
INSERT INTO public.who_global_data VALUES (64262, 6472, 255970, 62, 3824, 264, 189);
INSERT INTO public.who_global_data VALUES (64263, 4788, 260758, 73, 3897, 332, 189);
INSERT INTO public.who_global_data VALUES (64264, 4044, 264802, 74, 3971, 228, 189);
INSERT INTO public.who_global_data VALUES (64265, 3919, 268721, 85, 4056, 334, 189);
INSERT INTO public.who_global_data VALUES (64266, 5290, 274011, 71, 4127, 318, 189);
INSERT INTO public.who_global_data VALUES (64267, 6383, 280394, 82, 4209, 349, 189);
INSERT INTO public.who_global_data VALUES (64268, 5444, 285838, 67, 4276, 74, 189);
INSERT INTO public.who_global_data VALUES (64269, 4868, 290706, 87, 4363, 15, 189);
INSERT INTO public.who_global_data VALUES (64270, 4093, 294799, 64, 4427, 155, 189);
INSERT INTO public.who_global_data VALUES (64271, 3262, 298061, 78, 4505, 201, 189);
INSERT INTO public.who_global_data VALUES (64272, 2401, 300462, 72, 4577, 5, 189);
INSERT INTO public.who_global_data VALUES (64273, 3384, 303846, 68, 4645, 220, 189);
INSERT INTO public.who_global_data VALUES (64274, 3772, 307618, 79, 4724, 330, 189);
INSERT INTO public.who_global_data VALUES (64275, 4935, 312553, 79, 4803, 269, 189);
INSERT INTO public.who_global_data VALUES (64276, 6087, 318640, 73, 4876, 27, 189);
INSERT INTO public.who_global_data VALUES (64277, 3834, 322474, 87, 4963, 107, 189);
INSERT INTO public.who_global_data VALUES (64278, 2597, 325071, 78, 5041, 61, 189);
INSERT INTO public.who_global_data VALUES (64279, 2905, 327976, 81, 5122, 376, 189);
INSERT INTO public.who_global_data VALUES (64280, 4097, 332073, 70, 5192, 63, 189);
INSERT INTO public.who_global_data VALUES (64281, 3134, 335207, 86, 5278, 129, 189);
INSERT INTO public.who_global_data VALUES (64282, 5080, 340287, 95, 5373, 151, 189);
INSERT INTO public.who_global_data VALUES (64283, 4413, 344700, 88, 5461, 363, 189);
INSERT INTO public.who_global_data VALUES (64284, 4044, 348744, 98, 5559, 165, 189);
INSERT INTO public.who_global_data VALUES (64285, 2194, 350938, 90, 5649, 177, 189);
INSERT INTO public.who_global_data VALUES (64286, 2638, 353576, 84, 5733, 213, 189);
INSERT INTO public.who_global_data VALUES (64287, 4720, 358296, 82, 5815, 132, 189);
INSERT INTO public.who_global_data VALUES (64288, 4320, 362616, 87, 5902, 77, 189);
INSERT INTO public.who_global_data VALUES (64289, 4336, 366952, 75, 5977, 189, 189);
INSERT INTO public.who_global_data VALUES (64290, 3835, 370787, 86, 6063, 292, 189);
INSERT INTO public.who_global_data VALUES (64291, 3334, 374121, 71, 6134, 24, 189);
INSERT INTO public.who_global_data VALUES (64292, 2099, 376220, 57, 6191, 125, 189);
INSERT INTO public.who_global_data VALUES (64293, 2436, 378656, 63, 6254, 31, 189);
INSERT INTO public.who_global_data VALUES (64294, 4602, 383258, 89, 6343, 168, 189);
INSERT INTO public.who_global_data VALUES (64295, 4378, 387636, 70, 6413, 283, 189);
INSERT INTO public.who_global_data VALUES (64296, 4146, 391782, 65, 6478, 69, 189);
INSERT INTO public.who_global_data VALUES (64297, 1214, 392996, 78, 6556, 85, 189);
INSERT INTO public.who_global_data VALUES (64298, 1577, 394573, 63, 6619, 11, 189);
INSERT INTO public.who_global_data VALUES (64299, 2093, 396666, 58, 6677, 40, 189);
INSERT INTO public.who_global_data VALUES (64300, 3336, 400002, 74, 6751, 256, 189);
INSERT INTO public.who_global_data VALUES (64301, 6049, 406051, 79, 6830, 2, 189);
INSERT INTO public.who_global_data VALUES (64302, 7627, 413678, 76, 6906, 70, 189);
INSERT INTO public.who_global_data VALUES (64303, 6951, 420629, 66, 6972, 371, 189);
INSERT INTO public.who_global_data VALUES (64304, 3241, 423870, 73, 7045, 257, 189);
INSERT INTO public.who_global_data VALUES (64305, 3384, 427254, 73, 7118, 312, 189);
INSERT INTO public.who_global_data VALUES (64306, 4369, 431623, 78, 7196, 370, 189);
INSERT INTO public.who_global_data VALUES (64307, 4956, 436579, 90, 7286, 365, 189);
INSERT INTO public.who_global_data VALUES (64308, 10027, 446606, 91, 7377, 124, 189);
INSERT INTO public.who_global_data VALUES (64309, 9927, 456533, 95, 7472, 251, 189);
INSERT INTO public.who_global_data VALUES (64310, 10176, 466709, 118, 7590, 375, 189);
INSERT INTO public.who_global_data VALUES (64311, 9478, 476187, 111, 7701, 227, 189);
INSERT INTO public.who_global_data VALUES (64312, 7502, 483689, 102, 7803, 344, 189);
INSERT INTO public.who_global_data VALUES (64313, 5604, 489293, 122, 7925, 267, 189);
INSERT INTO public.who_global_data VALUES (64314, 7259, 496552, 155, 8080, 36, 189);
INSERT INTO public.who_global_data VALUES (64315, 10556, 507108, 156, 8236, 276, 189);
INSERT INTO public.who_global_data VALUES (64318, 0, 0, 0, 0, 99, 124);
INSERT INTO public.who_global_data VALUES (64319, 0, 0, 0, 0, 261, 124);
INSERT INTO public.who_global_data VALUES (64320, 0, 0, 0, 0, 364, 124);
INSERT INTO public.who_global_data VALUES (64321, 0, 0, 0, 0, 133, 124);
INSERT INTO public.who_global_data VALUES (64322, 0, 0, 0, 0, 111, 124);
INSERT INTO public.who_global_data VALUES (64323, 0, 0, 0, 0, 301, 124);
INSERT INTO public.who_global_data VALUES (64324, 0, 0, 0, 0, 209, 124);
INSERT INTO public.who_global_data VALUES (64325, 0, 0, 0, 0, 141, 124);
INSERT INTO public.who_global_data VALUES (64326, 0, 0, 0, 0, 22, 124);
INSERT INTO public.who_global_data VALUES (64327, 0, 0, 0, 0, 73, 124);
INSERT INTO public.who_global_data VALUES (64328, 0, 0, 0, 0, 313, 124);
INSERT INTO public.who_global_data VALUES (64329, 0, 0, 0, 0, 71, 124);
INSERT INTO public.who_global_data VALUES (64330, 0, 0, 0, 0, 78, 124);
INSERT INTO public.who_global_data VALUES (64331, 0, 0, 0, 0, 204, 124);
INSERT INTO public.who_global_data VALUES (64332, 0, 0, 0, 0, 194, 124);
INSERT INTO public.who_global_data VALUES (64333, 0, 0, 0, 0, 347, 124);
INSERT INTO public.who_global_data VALUES (64334, 0, 0, 0, 0, 49, 124);
INSERT INTO public.who_global_data VALUES (64335, 0, 0, 0, 0, 143, 124);
INSERT INTO public.who_global_data VALUES (64336, 0, 0, 0, 0, 217, 124);
INSERT INTO public.who_global_data VALUES (64337, 0, 0, 0, 0, 223, 124);
INSERT INTO public.who_global_data VALUES (64338, 0, 0, 0, 0, 243, 124);
INSERT INTO public.who_global_data VALUES (64339, 0, 0, 0, 0, 254, 124);
INSERT INTO public.who_global_data VALUES (64340, 0, 0, 0, 0, 308, 124);
INSERT INTO public.who_global_data VALUES (64341, 0, 0, 0, 0, 173, 124);
INSERT INTO public.who_global_data VALUES (64342, 0, 0, 0, 0, 87, 124);
INSERT INTO public.who_global_data VALUES (64343, 0, 0, 0, 0, 67, 124);
INSERT INTO public.who_global_data VALUES (64344, 0, 0, 0, 0, 65, 124);
INSERT INTO public.who_global_data VALUES (64345, 0, 0, 0, 0, 174, 124);
INSERT INTO public.who_global_data VALUES (64346, 0, 0, 0, 0, 57, 124);
INSERT INTO public.who_global_data VALUES (64347, 0, 0, 0, 0, 369, 124);
INSERT INTO public.who_global_data VALUES (64348, 0, 0, 0, 0, 161, 124);
INSERT INTO public.who_global_data VALUES (64349, 0, 0, 0, 0, 250, 124);
INSERT INTO public.who_global_data VALUES (64350, 0, 0, 0, 0, 152, 124);
INSERT INTO public.who_global_data VALUES (64351, 0, 0, 0, 0, 300, 124);
INSERT INTO public.who_global_data VALUES (64352, 0, 0, 0, 0, 320, 124);
INSERT INTO public.who_global_data VALUES (64353, 0, 0, 0, 0, 277, 124);
INSERT INTO public.who_global_data VALUES (64354, 0, 0, 0, 0, 192, 124);
INSERT INTO public.who_global_data VALUES (64355, 0, 0, 0, 0, 278, 124);
INSERT INTO public.who_global_data VALUES (64356, 0, 0, 0, 0, 265, 124);
INSERT INTO public.who_global_data VALUES (64357, 0, 0, 0, 0, 120, 124);
INSERT INTO public.who_global_data VALUES (64358, 0, 0, 0, 0, 82, 124);
INSERT INTO public.who_global_data VALUES (64359, 0, 0, 0, 0, 310, 124);
INSERT INTO public.who_global_data VALUES (64360, 0, 0, 0, 0, 260, 124);
INSERT INTO public.who_global_data VALUES (64361, 0, 0, 0, 0, 162, 124);
INSERT INTO public.who_global_data VALUES (64362, 0, 0, 0, 0, 368, 124);
INSERT INTO public.who_global_data VALUES (64363, 0, 0, 0, 0, 105, 124);
INSERT INTO public.who_global_data VALUES (64364, 0, 0, 0, 0, 39, 124);
INSERT INTO public.who_global_data VALUES (64365, 0, 0, 0, 0, 62, 124);
INSERT INTO public.who_global_data VALUES (64366, 0, 0, 0, 0, 3, 124);
INSERT INTO public.who_global_data VALUES (64367, 0, 0, 0, 0, 247, 124);
INSERT INTO public.who_global_data VALUES (64368, 0, 0, 0, 0, 306, 124);
INSERT INTO public.who_global_data VALUES (64369, 0, 0, 0, 0, 303, 124);
INSERT INTO public.who_global_data VALUES (64370, 0, 0, 0, 0, 337, 124);
INSERT INTO public.who_global_data VALUES (64371, 0, 0, 0, 0, 241, 124);
INSERT INTO public.who_global_data VALUES (64372, 0, 0, 0, 0, 116, 124);
INSERT INTO public.who_global_data VALUES (64373, 0, 0, 0, 0, 91, 124);
INSERT INTO public.who_global_data VALUES (64374, 0, 0, 0, 0, 81, 124);
INSERT INTO public.who_global_data VALUES (64375, 0, 0, 0, 0, 64, 124);
INSERT INTO public.who_global_data VALUES (64376, 0, 0, 0, 0, 159, 124);
INSERT INTO public.who_global_data VALUES (64377, 0, 0, 0, 0, 185, 124);
INSERT INTO public.who_global_data VALUES (64378, 0, 0, 0, 0, 55, 124);
INSERT INTO public.who_global_data VALUES (64379, 0, 0, 0, 0, 340, 124);
INSERT INTO public.who_global_data VALUES (64380, 0, 0, 0, 0, 346, 124);
INSERT INTO public.who_global_data VALUES (64381, 0, 0, 0, 0, 279, 124);
INSERT INTO public.who_global_data VALUES (64382, 0, 0, 0, 0, 80, 124);
INSERT INTO public.who_global_data VALUES (64383, 0, 0, 0, 0, 321, 124);
INSERT INTO public.who_global_data VALUES (64384, 0, 0, 0, 0, 29, 124);
INSERT INTO public.who_global_data VALUES (64385, 0, 0, 0, 0, 202, 124);
INSERT INTO public.who_global_data VALUES (64386, 0, 0, 0, 0, 362, 124);
INSERT INTO public.who_global_data VALUES (64387, 0, 0, 0, 0, 140, 124);
INSERT INTO public.who_global_data VALUES (64388, 0, 0, 0, 0, 211, 124);
INSERT INTO public.who_global_data VALUES (64389, 7, 7, 0, 0, 353, 124);
INSERT INTO public.who_global_data VALUES (64390, 0, 7, 0, 0, 19, 124);
INSERT INTO public.who_global_data VALUES (64391, 0, 7, 0, 0, 176, 124);
INSERT INTO public.who_global_data VALUES (64392, 0, 7, 0, 0, 373, 124);
INSERT INTO public.who_global_data VALUES (64393, 2, 9, 0, 0, 46, 124);
INSERT INTO public.who_global_data VALUES (64394, -3, 6, 0, 0, 42, 124);
INSERT INTO public.who_global_data VALUES (64395, 8, 14, 0, 0, 316, 124);
INSERT INTO public.who_global_data VALUES (64396, 7, 21, 1, 1, 299, 124);
INSERT INTO public.who_global_data VALUES (64397, 0, 21, 0, 1, 329, 124);
INSERT INTO public.who_global_data VALUES (64398, 2, 23, 0, 1, 171, 124);
INSERT INTO public.who_global_data VALUES (64399, 16, 39, 1, 2, 127, 124);
INSERT INTO public.who_global_data VALUES (64400, 0, 39, 0, 2, 167, 124);
INSERT INTO public.who_global_data VALUES (64401, 25, 64, 0, 2, 325, 124);
INSERT INTO public.who_global_data VALUES (64402, 0, 64, 0, 2, 158, 124);
INSERT INTO public.who_global_data VALUES (64403, 0, 64, 0, 2, 170, 124);
INSERT INTO public.who_global_data VALUES (64404, 0, 64, 0, 2, 35, 124);
INSERT INTO public.who_global_data VALUES (64405, 0, 64, 0, 2, 242, 124);
INSERT INTO public.who_global_data VALUES (64406, 110, 174, 4, 6, 112, 124);
INSERT INTO public.who_global_data VALUES (64407, 65, 239, 2, 8, 358, 124);
INSERT INTO public.who_global_data VALUES (64408, 47, 286, 3, 11, 32, 124);
INSERT INTO public.who_global_data VALUES (64409, 30, 316, 1, 12, 193, 124);
INSERT INTO public.who_global_data VALUES (64410, 62, 378, 3, 15, 305, 124);
INSERT INTO public.who_global_data VALUES (64411, 74, 452, 3, 18, 333, 124);
INSERT INTO public.who_global_data VALUES (64412, 0, 452, 0, 18, 210, 124);
INSERT INTO public.who_global_data VALUES (64413, 61, 513, 3, 21, 268, 124);
INSERT INTO public.who_global_data VALUES (64414, 60, 573, 2, 23, 304, 124);
INSERT INTO public.who_global_data VALUES (64415, 47, 620, 1, 24, 280, 124);
INSERT INTO public.who_global_data VALUES (64416, 63, 683, 9, 33, 172, 124);
INSERT INTO public.who_global_data VALUES (64417, 42, 725, 6, 39, 339, 124);
INSERT INTO public.who_global_data VALUES (64418, 63, 788, 3, 42, 48, 124);
INSERT INTO public.who_global_data VALUES (64419, 109, 897, 2, 44, 275, 124);
INSERT INTO public.who_global_data VALUES (64420, 6, 903, 1, 45, 14, 124);
INSERT INTO public.who_global_data VALUES (64421, 20, 923, 0, 45, 222, 124);
INSERT INTO public.who_global_data VALUES (64422, 51, 974, 3, 48, 164, 124);
INSERT INTO public.who_global_data VALUES (64423, 69, 1043, 0, 48, 336, 124);
INSERT INTO public.who_global_data VALUES (64424, 25, 1068, 0, 48, 203, 124);
INSERT INTO public.who_global_data VALUES (64425, 50, 1118, 0, 48, 59, 124);
INSERT INTO public.who_global_data VALUES (64426, 95, 1213, 0, 48, 328, 124);
INSERT INTO public.who_global_data VALUES (64427, 39, 1252, 0, 48, 10, 124);
INSERT INTO public.who_global_data VALUES (64428, 24, 1276, 0, 48, 216, 124);
INSERT INTO public.who_global_data VALUES (64429, 0, 1276, 0, 48, 307, 124);
INSERT INTO public.who_global_data VALUES (64430, 0, 1276, 0, 48, 207, 124);
INSERT INTO public.who_global_data VALUES (64431, 0, 1276, 3, 51, 18, 124);
INSERT INTO public.who_global_data VALUES (64432, 0, 1276, 2, 53, 374, 124);
INSERT INTO public.who_global_data VALUES (64433, 95, 1371, 0, 53, 114, 124);
INSERT INTO public.who_global_data VALUES (64434, 18, 1389, 0, 53, 319, 124);
INSERT INTO public.who_global_data VALUES (64435, 11, 1400, 1, 54, 295, 124);
INSERT INTO public.who_global_data VALUES (64436, 33, 1433, 0, 54, 175, 124);
INSERT INTO public.who_global_data VALUES (64437, 106, 1539, 0, 54, 139, 124);
INSERT INTO public.who_global_data VALUES (64438, 36, 1575, 0, 54, 233, 124);
INSERT INTO public.who_global_data VALUES (64439, 182, 1757, 0, 54, 84, 124);
INSERT INTO public.who_global_data VALUES (64440, 51, 1808, 43, 97, 287, 124);
INSERT INTO public.who_global_data VALUES (64441, 35, 1843, -43, 54, 8, 124);
INSERT INTO public.who_global_data VALUES (64442, 81, 1924, 2, 56, 246, 124);
INSERT INTO public.who_global_data VALUES (64443, 44, 1968, 0, 56, 266, 124);
INSERT INTO public.who_global_data VALUES (64444, 63, 2031, 0, 56, 178, 124);
INSERT INTO public.who_global_data VALUES (64445, 125, 2156, 0, 56, 109, 124);
INSERT INTO public.who_global_data VALUES (64446, 17, 2173, 52, 108, 327, 124);
INSERT INTO public.who_global_data VALUES (64447, 25, 2198, 3, 111, 324, 124);
INSERT INTO public.who_global_data VALUES (64448, 58, 2256, 2, 113, 288, 124);
INSERT INTO public.who_global_data VALUES (64449, 43, 2299, 1, 114, 317, 124);
INSERT INTO public.who_global_data VALUES (64450, 30, 2329, 1, 115, 240, 124);
INSERT INTO public.who_global_data VALUES (64451, 98, 2427, 2, 117, 1, 124);
INSERT INTO public.who_global_data VALUES (64452, 115, 2542, 5, 122, 206, 124);
INSERT INTO public.who_global_data VALUES (64453, 47, 2589, 0, 122, 108, 124);
INSERT INTO public.who_global_data VALUES (64454, 57, 2646, 1, 123, 215, 124);
INSERT INTO public.who_global_data VALUES (64455, 64, 2710, 1, 124, 88, 124);
INSERT INTO public.who_global_data VALUES (64456, 95, 2805, 0, 124, 282, 124);
INSERT INTO public.who_global_data VALUES (64457, 61, 2866, 1, 125, 180, 124);
INSERT INTO public.who_global_data VALUES (64458, 47, 2913, 1, 126, 232, 124);
INSERT INTO public.who_global_data VALUES (64459, 117, 3030, 0, 126, 58, 124);
INSERT INTO public.who_global_data VALUES (64460, 70, 3100, 1, 127, 274, 124);
INSERT INTO public.who_global_data VALUES (64461, 89, 3189, 0, 127, 205, 124);
INSERT INTO public.who_global_data VALUES (64462, 71, 3260, 2, 129, 187, 124);
INSERT INTO public.who_global_data VALUES (64463, 64, 3324, 0, 129, 184, 124);
INSERT INTO public.who_global_data VALUES (64464, 73, 3397, 0, 129, 147, 124);
INSERT INTO public.who_global_data VALUES (64465, 89, 3486, 2, 131, 294, 124);
INSERT INTO public.who_global_data VALUES (64466, 161, 3647, 1, 132, 34, 124);
INSERT INTO public.who_global_data VALUES (64467, 71, 3718, 1, 133, 101, 124);
INSERT INTO public.who_global_data VALUES (64468, 58, 3776, 3, 136, 208, 124);
INSERT INTO public.who_global_data VALUES (64469, 0, 1, 0, 1, 42, 56);
INSERT INTO public.who_global_data VALUES (64470, 97, 3873, 0, 136, 380, 124);
INSERT INTO public.who_global_data VALUES (64471, 62, 3935, 2, 138, 271, 124);
INSERT INTO public.who_global_data VALUES (64472, 88, 4023, 2, 140, 219, 124);
INSERT INTO public.who_global_data VALUES (64473, 485, 4508, 0, 140, 54, 124);
INSERT INTO public.who_global_data VALUES (64474, 112, 4620, 1, 141, 361, 124);
INSERT INTO public.who_global_data VALUES (64475, 295, 4915, 1, 142, 214, 124);
INSERT INTO public.who_global_data VALUES (64476, 70, 4985, 0, 142, 199, 124);
INSERT INTO public.who_global_data VALUES (64477, 61, 5046, 0, 142, 335, 124);
INSERT INTO public.who_global_data VALUES (64478, 139, 5185, 0, 142, 95, 124);
INSERT INTO public.who_global_data VALUES (64479, 144, 5329, 1, 143, 6, 124);
INSERT INTO public.who_global_data VALUES (64480, 23, 5352, 1, 144, 102, 124);
INSERT INTO public.who_global_data VALUES (64481, 184, 5536, 2, 146, 291, 124);
INSERT INTO public.who_global_data VALUES (64482, 154, 5690, 0, 146, 118, 124);
INSERT INTO public.who_global_data VALUES (64483, 121, 5811, 1, 147, 311, 124);
INSERT INTO public.who_global_data VALUES (64484, 79, 5890, 0, 147, 357, 124);
INSERT INTO public.who_global_data VALUES (64485, 61, 5951, 0, 147, 135, 124);
INSERT INTO public.who_global_data VALUES (64486, 52, 6003, 0, 147, 263, 124);
INSERT INTO public.who_global_data VALUES (64487, 108, 6111, 0, 147, 290, 124);
INSERT INTO public.who_global_data VALUES (64488, 84, 6195, 0, 147, 122, 124);
INSERT INTO public.who_global_data VALUES (64489, 268, 6463, 0, 147, 113, 124);
INSERT INTO public.who_global_data VALUES (64490, 62, 6525, 2, 149, 144, 124);
INSERT INTO public.who_global_data VALUES (64491, 39, 6564, 0, 149, 196, 124);
INSERT INTO public.who_global_data VALUES (64492, 121, 6685, 0, 149, 12, 124);
INSERT INTO public.who_global_data VALUES (64493, 135, 6820, 0, 149, 156, 124);
INSERT INTO public.who_global_data VALUES (64494, 57, 6877, 2, 151, 345, 124);
INSERT INTO public.who_global_data VALUES (64495, 45, 6922, 0, 151, 30, 124);
INSERT INTO public.who_global_data VALUES (64496, 144, 7066, 1, 152, 289, 124);
INSERT INTO public.who_global_data VALUES (64497, 123, 7189, 1, 153, 26, 124);
INSERT INTO public.who_global_data VALUES (64498, 61, 7250, 0, 153, 367, 124);
INSERT INTO public.who_global_data VALUES (64499, 215, 7465, 0, 153, 86, 124);
INSERT INTO public.who_global_data VALUES (64500, 72, 7537, 0, 153, 98, 124);
INSERT INTO public.who_global_data VALUES (64501, 71, 7608, 0, 153, 323, 124);
INSERT INTO public.who_global_data VALUES (64502, 75, 7683, 1, 154, 348, 124);
INSERT INTO public.who_global_data VALUES (64503, 104, 7787, 1, 155, 272, 124);
INSERT INTO public.who_global_data VALUES (64504, 129, 7916, 0, 155, 16, 124);
INSERT INTO public.who_global_data VALUES (64505, 669, 8585, 0, 155, 229, 124);
INSERT INTO public.who_global_data VALUES (64506, 129, 8714, 2, 157, 238, 124);
INSERT INTO public.who_global_data VALUES (64507, 31, 8745, 2, 159, 130, 124);
INSERT INTO public.who_global_data VALUES (64508, 117, 8862, 0, 159, 352, 124);
INSERT INTO public.who_global_data VALUES (64509, 275, 9137, 0, 159, 354, 124);
INSERT INTO public.who_global_data VALUES (64510, 229, 9366, 8, 167, 33, 124);
INSERT INTO public.who_global_data VALUES (64511, 288, 9654, 0, 167, 296, 124);
INSERT INTO public.who_global_data VALUES (64512, 356, 10010, 0, 167, 117, 124);
INSERT INTO public.who_global_data VALUES (64513, 113, 10123, 2, 169, 154, 124);
INSERT INTO public.who_global_data VALUES (64514, 256, 10379, 2, 171, 235, 124);
INSERT INTO public.who_global_data VALUES (64515, 195, 10574, 1, 172, 315, 124);
INSERT INTO public.who_global_data VALUES (64516, 546, 11120, 5, 177, 245, 124);
INSERT INTO public.who_global_data VALUES (64517, 333, 11453, 1, 178, 115, 124);
INSERT INTO public.who_global_data VALUES (64518, 610, 12063, 0, 178, 9, 124);
INSERT INTO public.who_global_data VALUES (64519, 398, 12461, 2, 180, 338, 124);
INSERT INTO public.who_global_data VALUES (64520, 479, 12940, 0, 180, 119, 124);
INSERT INTO public.who_global_data VALUES (64521, 98, 13038, 5, 185, 163, 124);
INSERT INTO public.who_global_data VALUES (64522, 435, 13473, 3, 188, 190, 124);
INSERT INTO public.who_global_data VALUES (64523, 494, 13967, 3, 191, 83, 124);
INSERT INTO public.who_global_data VALUES (64525, 603, 15143, 0, 201, 53, 124);
INSERT INTO public.who_global_data VALUES (64526, 288, 15431, 0, 201, 351, 124);
INSERT INTO public.who_global_data VALUES (64527, 409, 15840, 8, 209, 28, 124);
INSERT INTO public.who_global_data VALUES (64528, 221, 16061, 2, 211, 66, 124);
INSERT INTO public.who_global_data VALUES (64529, 511, 16572, 3, 214, 60, 124);
INSERT INTO public.who_global_data VALUES (64530, 209, 16781, 5, 219, 157, 124);
INSERT INTO public.who_global_data VALUES (64531, 1091, 17872, 6, 225, 237, 124);
INSERT INTO public.who_global_data VALUES (64532, 539, 18411, 5, 230, 212, 124);
INSERT INTO public.who_global_data VALUES (64533, 380, 18791, 0, 230, 131, 124);
INSERT INTO public.who_global_data VALUES (64534, 533, 19324, 7, 237, 166, 124);
INSERT INTO public.who_global_data VALUES (64535, 327, 19651, 9, 246, 72, 124);
INSERT INTO public.who_global_data VALUES (64536, 283, 19934, 12, 258, 25, 124);
INSERT INTO public.who_global_data VALUES (64537, 752, 20686, 7, 265, 186, 124);
INSERT INTO public.who_global_data VALUES (64538, 738, 21424, 9, 274, 126, 124);
INSERT INTO public.who_global_data VALUES (64539, 697, 22121, 5, 279, 286, 124);
INSERT INTO public.who_global_data VALUES (64540, 700, 22821, 0, 279, 56, 124);
INSERT INTO public.who_global_data VALUES (64541, 582, 23403, 8, 287, 94, 124);
INSERT INTO public.who_global_data VALUES (64542, 671, 24074, 8, 295, 100, 124);
INSERT INTO public.who_global_data VALUES (64543, 372, 24446, 11, 306, 79, 124);
INSERT INTO public.who_global_data VALUES (64544, 682, 25128, 11, 317, 298, 124);
INSERT INTO public.who_global_data VALUES (64545, 567, 25695, 12, 329, 38, 124);
INSERT INTO public.who_global_data VALUES (64546, 311, 26006, 6, 335, 231, 124);
INSERT INTO public.who_global_data VALUES (64547, 754, 26760, 0, 335, 90, 124);
INSERT INTO public.who_global_data VALUES (64548, 953, 27713, 11, 346, 128, 124);
INSERT INTO public.who_global_data VALUES (64549, 221, 27934, 10, 356, 343, 124);
INSERT INTO public.who_global_data VALUES (64550, 209, 28143, 11, 367, 302, 124);
INSERT INTO public.who_global_data VALUES (64551, 703, 28846, 7, 374, 360, 124);
INSERT INTO public.who_global_data VALUES (64552, 731, 29577, 7, 381, 96, 124);
INSERT INTO public.who_global_data VALUES (64553, 319, 29896, 9, 390, 145, 124);
INSERT INTO public.who_global_data VALUES (64554, 722, 30618, 0, 390, 253, 124);
INSERT INTO public.who_global_data VALUES (64555, 102, 30720, 5, 395, 89, 124);
INSERT INTO public.who_global_data VALUES (64556, 24, 30744, 9, 404, 52, 124);
INSERT INTO public.who_global_data VALUES (64557, 639, 31383, 8, 412, 93, 124);
INSERT INTO public.who_global_data VALUES (64558, 605, 31988, 12, 424, 297, 124);
INSERT INTO public.who_global_data VALUES (64559, 562, 32550, 4, 428, 20, 124);
INSERT INTO public.who_global_data VALUES (64560, 298, 32848, 6, 434, 21, 124);
INSERT INTO public.who_global_data VALUES (64561, 351, 33199, 0, 434, 149, 124);
INSERT INTO public.who_global_data VALUES (64562, 222, 33421, 1, 435, 150, 124);
INSERT INTO public.who_global_data VALUES (64563, 582, 34003, 8, 443, 239, 124);
INSERT INTO public.who_global_data VALUES (64564, 195, 34198, 5, 448, 138, 124);
INSERT INTO public.who_global_data VALUES (64565, 43, 34241, 7, 455, 137, 124);
INSERT INTO public.who_global_data VALUES (64566, 251, 34492, 9, 464, 97, 124);
INSERT INTO public.who_global_data VALUES (64567, 41, 34533, 13, 477, 293, 124);
INSERT INTO public.who_global_data VALUES (64568, 842, 35375, 0, 477, 148, 124);
INSERT INTO public.who_global_data VALUES (64569, 129, 35504, 5, 482, 191, 124);
INSERT INTO public.who_global_data VALUES (64570, 3, 35507, 18, 500, 281, 124);
INSERT INTO public.who_global_data VALUES (64571, 772, 36279, 12, 512, 50, 124);
INSERT INTO public.who_global_data VALUES (64572, 302, 36581, 11, 523, 181, 124);
INSERT INTO public.who_global_data VALUES (64573, 511, 37092, 12, 535, 37, 124);
INSERT INTO public.who_global_data VALUES (64574, 288, 37380, 4, 539, 197, 124);
INSERT INTO public.who_global_data VALUES (64575, 370, 37750, 3, 542, 4, 124);
INSERT INTO public.who_global_data VALUES (64576, 422, 38172, 9, 551, 13, 124);
INSERT INTO public.who_global_data VALUES (64577, 112, 38284, 19, 570, 378, 124);
INSERT INTO public.who_global_data VALUES (64578, 583, 38867, 18, 588, 342, 124);
INSERT INTO public.who_global_data VALUES (64579, 817, 39684, 11, 599, 142, 124);
INSERT INTO public.who_global_data VALUES (64580, 1309, 40993, 6, 605, 356, 124);
INSERT INTO public.who_global_data VALUES (64581, 845, 41838, 3, 608, 285, 124);
INSERT INTO public.who_global_data VALUES (64582, 638, 42476, 1, 609, 359, 124);
INSERT INTO public.who_global_data VALUES (64583, 120, 42596, 4, 613, 136, 124);
INSERT INTO public.who_global_data VALUES (64584, 64, 42660, 4, 617, 377, 124);
INSERT INTO public.who_global_data VALUES (64585, 1182, 43842, 10, 627, 322, 124);
INSERT INTO public.who_global_data VALUES (64586, 1063, 44905, 8, 635, 169, 124);
INSERT INTO public.who_global_data VALUES (64587, 508, 45413, 7, 642, 372, 124);
INSERT INTO public.who_global_data VALUES (64588, 891, 46304, 2, 644, 270, 124);
INSERT INTO public.who_global_data VALUES (64589, 1118, 47422, 4, 648, 198, 124);
INSERT INTO public.who_global_data VALUES (64590, 1045, 48467, 6, 654, 224, 124);
INSERT INTO public.who_global_data VALUES (64591, 288, 48755, 7, 661, 255, 124);
INSERT INTO public.who_global_data VALUES (64592, 312, 49067, 4, 665, 314, 124);
INSERT INTO public.who_global_data VALUES (64593, 680, 49747, 8, 673, 44, 124);
INSERT INTO public.who_global_data VALUES (64594, 628, 50375, 8, 681, 106, 124);
INSERT INTO public.who_global_data VALUES (64595, 300, 50675, 5, 686, 200, 124);
INSERT INTO public.who_global_data VALUES (64596, 630, 51305, 9, 695, 366, 124);
INSERT INTO public.who_global_data VALUES (64597, 432, 51737, 1, 696, 309, 124);
INSERT INTO public.who_global_data VALUES (64598, 31, 51768, 9, 705, 92, 124);
INSERT INTO public.who_global_data VALUES (64599, 526, 52294, 10, 715, 104, 124);
INSERT INTO public.who_global_data VALUES (64600, 598, 52892, 5, 720, 259, 124);
INSERT INTO public.who_global_data VALUES (64601, 472, 53364, 8, 728, 273, 124);
INSERT INTO public.who_global_data VALUES (64602, 307, 53671, 2, 730, 134, 124);
INSERT INTO public.who_global_data VALUES (64603, 563, 54234, 5, 735, 160, 124);
INSERT INTO public.who_global_data VALUES (64604, 306, 54540, 3, 738, 183, 124);
INSERT INTO public.who_global_data VALUES (64605, 976, 55516, 4, 742, 249, 124);
INSERT INTO public.who_global_data VALUES (64606, 569, 56085, 1, 743, 230, 124);
INSERT INTO public.who_global_data VALUES (64607, 327, 56412, 15, 758, 76, 124);
INSERT INTO public.who_global_data VALUES (64608, 238, 56650, 3, 761, 379, 124);
INSERT INTO public.who_global_data VALUES (64609, 643, 57293, 5, 766, 110, 124);
INSERT INTO public.who_global_data VALUES (64610, 657, 57950, 2, 768, 188, 124);
INSERT INTO public.who_global_data VALUES (64611, 693, 58643, 1, 769, 51, 124);
INSERT INTO public.who_global_data VALUES (64612, 187, 58830, 5, 774, 43, 124);
INSERT INTO public.who_global_data VALUES (64613, 207, 59037, 9, 783, 331, 124);
INSERT INTO public.who_global_data VALUES (64614, 1947, 60984, 8, 791, 179, 124);
INSERT INTO public.who_global_data VALUES (64615, 296, 61280, 3, 794, 326, 124);
INSERT INTO public.who_global_data VALUES (64616, 1223, 62503, 7, 801, 258, 124);
INSERT INTO public.who_global_data VALUES (64617, 632, 63135, 3, 804, 75, 124);
INSERT INTO public.who_global_data VALUES (64618, 362, 63497, 4, 808, 17, 124);
INSERT INTO public.who_global_data VALUES (64619, 90, 63587, 5, 813, 153, 124);
INSERT INTO public.who_global_data VALUES (64620, 1211, 64798, 1, 814, 121, 124);
INSERT INTO public.who_global_data VALUES (64621, 945, 65743, 6, 820, 182, 124);
INSERT INTO public.who_global_data VALUES (64622, 385, 66128, 2, 822, 262, 124);
INSERT INTO public.who_global_data VALUES (64623, 533, 66661, 10, 832, 221, 124);
INSERT INTO public.who_global_data VALUES (64624, 1511, 68172, 7, 839, 248, 124);
INSERT INTO public.who_global_data VALUES (64625, 771, 68943, 3, 842, 350, 124);
INSERT INTO public.who_global_data VALUES (64626, 77, 69020, 8, 850, 195, 124);
INSERT INTO public.who_global_data VALUES (64627, 396, 69416, 5, 855, 341, 124);
INSERT INTO public.who_global_data VALUES (64628, 1103, 70519, 7, 862, 41, 124);
INSERT INTO public.who_global_data VALUES (64629, -32952, 37567, 0, 862, 234, 124);
INSERT INTO public.who_global_data VALUES (64630, 533, 38100, 10, 872, 146, 124);
INSERT INTO public.who_global_data VALUES (64631, 481, 38581, 10, 882, 123, 124);
INSERT INTO public.who_global_data VALUES (64632, 275, 38856, 7, 889, 45, 124);
INSERT INTO public.who_global_data VALUES (64633, 264, 39120, 12, 901, 218, 124);
INSERT INTO public.who_global_data VALUES (64634, 1332, 40452, 8, 909, 7, 124);
INSERT INTO public.who_global_data VALUES (64635, 667, 41119, 5, 914, 236, 124);
INSERT INTO public.who_global_data VALUES (64636, 653, 41772, 7, 921, 252, 124);
INSERT INTO public.who_global_data VALUES (64637, 707, 42479, 14, 935, 244, 124);
INSERT INTO public.who_global_data VALUES (64638, 537, 43016, 7, 942, 355, 124);
INSERT INTO public.who_global_data VALUES (64639, 569, 43585, 9, 951, 103, 124);
INSERT INTO public.who_global_data VALUES (64640, 325, 43910, 20, 971, 68, 124);
INSERT INTO public.who_global_data VALUES (64641, 521, 44431, 11, 982, 47, 124);
INSERT INTO public.who_global_data VALUES (64642, 904, 45335, 9, 991, 23, 124);
INSERT INTO public.who_global_data VALUES (64643, 1099, 46434, 21, 1012, 264, 124);
INSERT INTO public.who_global_data VALUES (64644, 1025, 47459, 5, 1017, 332, 124);
INSERT INTO public.who_global_data VALUES (64645, 741, 48200, 15, 1032, 228, 124);
INSERT INTO public.who_global_data VALUES (64646, 348, 48548, 6, 1038, 334, 124);
INSERT INTO public.who_global_data VALUES (64647, 177, 48725, 14, 1052, 318, 124);
INSERT INTO public.who_global_data VALUES (64648, 501, 49226, 17, 1069, 349, 124);
INSERT INTO public.who_global_data VALUES (64649, 1452, 50678, 7, 1076, 74, 124);
INSERT INTO public.who_global_data VALUES (64650, 903, 51581, 7, 1083, 15, 124);
INSERT INTO public.who_global_data VALUES (64651, 121, 51702, 11, 1094, 155, 124);
INSERT INTO public.who_global_data VALUES (64652, 843, 52545, 12, 1106, 201, 124);
INSERT INTO public.who_global_data VALUES (64653, 775, 53320, 16, 1122, 5, 124);
INSERT INTO public.who_global_data VALUES (64654, 388, 53708, 22, 1144, 220, 124);
INSERT INTO public.who_global_data VALUES (64655, 397, 54105, 11, 1155, 330, 124);
INSERT INTO public.who_global_data VALUES (64656, 492, 54597, 18, 1173, 269, 124);
INSERT INTO public.who_global_data VALUES (64657, 935, 55532, 12, 1185, 27, 124);
INSERT INTO public.who_global_data VALUES (64658, 1139, 56671, 7, 1192, 107, 124);
INSERT INTO public.who_global_data VALUES (64659, 951, 57622, 11, 1203, 61, 124);
INSERT INTO public.who_global_data VALUES (64660, 694, 58316, 3, 1206, 376, 124);
INSERT INTO public.who_global_data VALUES (64661, 646, 58962, 13, 1219, 63, 124);
INSERT INTO public.who_global_data VALUES (64662, 496, 59458, 19, 1238, 129, 124);
INSERT INTO public.who_global_data VALUES (64663, 1544, 61002, 11, 1249, 151, 124);
INSERT INTO public.who_global_data VALUES (64664, 721, 61723, 17, 1266, 363, 124);
INSERT INTO public.who_global_data VALUES (64665, 708, 62431, 6, 1272, 165, 124);
INSERT INTO public.who_global_data VALUES (64666, 554, 62985, 10, 1282, 177, 124);
INSERT INTO public.who_global_data VALUES (64667, 434, 63419, 12, 1294, 213, 124);
INSERT INTO public.who_global_data VALUES (64668, 267, 63686, 18, 1312, 132, 124);
INSERT INTO public.who_global_data VALUES (64669, 1065, 64751, 11, 1323, 77, 124);
INSERT INTO public.who_global_data VALUES (64670, 1381, 66132, 10, 1333, 189, 124);
INSERT INTO public.who_global_data VALUES (64671, 1079, 67211, 9, 1342, 292, 124);
INSERT INTO public.who_global_data VALUES (64672, 1222, 68433, 26, 1368, 24, 124);
INSERT INTO public.who_global_data VALUES (64673, 416, 68849, 14, 1382, 125, 124);
INSERT INTO public.who_global_data VALUES (64674, 1063, 69912, 9, 1391, 31, 124);
INSERT INTO public.who_global_data VALUES (64675, 576, 70488, 17, 1408, 168, 124);
INSERT INTO public.who_global_data VALUES (64676, 320, 70808, 15, 1423, 283, 124);
INSERT INTO public.who_global_data VALUES (64677, 616, 71424, 9, 1432, 69, 124);
INSERT INTO public.who_global_data VALUES (64678, 1019, 72443, 0, 1432, 85, 124);
INSERT INTO public.who_global_data VALUES (64679, 784, 73227, 13, 1445, 11, 124);
INSERT INTO public.who_global_data VALUES (64680, 431, 73658, 11, 1456, 40, 124);
INSERT INTO public.who_global_data VALUES (64681, 2132, 75790, 4, 1460, 256, 124);
INSERT INTO public.who_global_data VALUES (64682, 98, 75888, 24, 1484, 2, 124);
INSERT INTO public.who_global_data VALUES (64683, 403, 76291, 19, 1503, 70, 124);
INSERT INTO public.who_global_data VALUES (64684, 763, 77054, 18, 1521, 371, 124);
INSERT INTO public.who_global_data VALUES (64685, 878, 77932, 5, 1526, 257, 124);
INSERT INTO public.who_global_data VALUES (64686, 237, 78169, 19, 1545, 312, 124);
INSERT INTO public.who_global_data VALUES (64687, 636, 78805, 10, 1555, 370, 124);
INSERT INTO public.who_global_data VALUES (64688, 514, 79319, 7, 1562, 365, 124);
INSERT INTO public.who_global_data VALUES (64689, 293, 79612, 8, 1570, 124, 124);
INSERT INTO public.who_global_data VALUES (64690, 286, 79898, 18, 1588, 251, 124);
INSERT INTO public.who_global_data VALUES (64691, 2169, 82067, 4, 1592, 375, 124);
INSERT INTO public.who_global_data VALUES (64692, 563, 82630, 24, 1616, 227, 124);
INSERT INTO public.who_global_data VALUES (64693, 489, 83119, 14, 1630, 344, 124);
INSERT INTO public.who_global_data VALUES (64694, 349, 83468, 12, 1642, 267, 124);
INSERT INTO public.who_global_data VALUES (64695, 959, 84427, 3, 1645, 36, 124);
INSERT INTO public.who_global_data VALUES (64696, 212, 84639, 14, 1659, 276, 124);
INSERT INTO public.who_global_data VALUES (64699, 0, 0, 0, 0, 99, 192);
INSERT INTO public.who_global_data VALUES (64700, 0, 0, 0, 0, 261, 192);
INSERT INTO public.who_global_data VALUES (64701, 0, 0, 0, 0, 364, 192);
INSERT INTO public.who_global_data VALUES (64702, 0, 0, 0, 0, 133, 192);
INSERT INTO public.who_global_data VALUES (64703, 0, 0, 0, 0, 111, 192);
INSERT INTO public.who_global_data VALUES (64704, 0, 0, 0, 0, 301, 192);
INSERT INTO public.who_global_data VALUES (64705, 0, 0, 0, 0, 209, 192);
INSERT INTO public.who_global_data VALUES (64706, 0, 0, 0, 0, 141, 192);
INSERT INTO public.who_global_data VALUES (64707, 0, 0, 0, 0, 22, 192);
INSERT INTO public.who_global_data VALUES (64708, 0, 0, 0, 0, 73, 192);
INSERT INTO public.who_global_data VALUES (64709, 0, 0, 0, 0, 313, 192);
INSERT INTO public.who_global_data VALUES (64710, 0, 0, 0, 0, 71, 192);
INSERT INTO public.who_global_data VALUES (64711, 0, 0, 0, 0, 78, 192);
INSERT INTO public.who_global_data VALUES (64712, 0, 0, 0, 0, 204, 192);
INSERT INTO public.who_global_data VALUES (64713, 0, 0, 0, 0, 194, 192);
INSERT INTO public.who_global_data VALUES (64714, 0, 0, 0, 0, 347, 192);
INSERT INTO public.who_global_data VALUES (64715, 0, 0, 0, 0, 49, 192);
INSERT INTO public.who_global_data VALUES (64716, 0, 0, 0, 0, 143, 192);
INSERT INTO public.who_global_data VALUES (64717, 0, 0, 0, 0, 217, 192);
INSERT INTO public.who_global_data VALUES (64718, 0, 0, 0, 0, 223, 192);
INSERT INTO public.who_global_data VALUES (64719, 0, 0, 0, 0, 243, 192);
INSERT INTO public.who_global_data VALUES (64720, 0, 0, 0, 0, 254, 192);
INSERT INTO public.who_global_data VALUES (64721, 0, 0, 0, 0, 308, 192);
INSERT INTO public.who_global_data VALUES (64722, 0, 0, 0, 0, 173, 192);
INSERT INTO public.who_global_data VALUES (64723, 0, 0, 0, 0, 87, 192);
INSERT INTO public.who_global_data VALUES (64724, 0, 0, 0, 0, 67, 192);
INSERT INTO public.who_global_data VALUES (64725, 0, 0, 0, 0, 65, 192);
INSERT INTO public.who_global_data VALUES (64726, 0, 0, 0, 0, 174, 192);
INSERT INTO public.who_global_data VALUES (64727, 0, 0, 0, 0, 57, 192);
INSERT INTO public.who_global_data VALUES (64728, 0, 0, 0, 0, 369, 192);
INSERT INTO public.who_global_data VALUES (64729, 0, 0, 0, 0, 161, 192);
INSERT INTO public.who_global_data VALUES (64730, 0, 0, 0, 0, 250, 192);
INSERT INTO public.who_global_data VALUES (64731, 0, 0, 0, 0, 152, 192);
INSERT INTO public.who_global_data VALUES (64732, 0, 0, 0, 0, 300, 192);
INSERT INTO public.who_global_data VALUES (64733, 0, 0, 0, 0, 320, 192);
INSERT INTO public.who_global_data VALUES (64734, 0, 0, 0, 0, 277, 192);
INSERT INTO public.who_global_data VALUES (64735, 0, 0, 0, 0, 192, 192);
INSERT INTO public.who_global_data VALUES (64736, 0, 0, 0, 0, 278, 192);
INSERT INTO public.who_global_data VALUES (64737, 0, 0, 0, 0, 265, 192);
INSERT INTO public.who_global_data VALUES (64738, 0, 0, 0, 0, 120, 192);
INSERT INTO public.who_global_data VALUES (64739, 0, 0, 0, 0, 82, 192);
INSERT INTO public.who_global_data VALUES (64740, 0, 0, 0, 0, 310, 192);
INSERT INTO public.who_global_data VALUES (64741, 0, 0, 0, 0, 260, 192);
INSERT INTO public.who_global_data VALUES (64742, 0, 0, 0, 0, 162, 192);
INSERT INTO public.who_global_data VALUES (64743, 0, 0, 0, 0, 368, 192);
INSERT INTO public.who_global_data VALUES (64744, 0, 0, 0, 0, 105, 192);
INSERT INTO public.who_global_data VALUES (64745, 0, 0, 0, 0, 39, 192);
INSERT INTO public.who_global_data VALUES (64746, 0, 0, 0, 0, 62, 192);
INSERT INTO public.who_global_data VALUES (64747, 0, 0, 0, 0, 3, 192);
INSERT INTO public.who_global_data VALUES (64748, 0, 0, 0, 0, 247, 192);
INSERT INTO public.who_global_data VALUES (64749, 0, 0, 0, 0, 306, 192);
INSERT INTO public.who_global_data VALUES (64750, 0, 0, 0, 0, 303, 192);
INSERT INTO public.who_global_data VALUES (64751, 0, 0, 0, 0, 337, 192);
INSERT INTO public.who_global_data VALUES (64752, 0, 0, 0, 0, 241, 192);
INSERT INTO public.who_global_data VALUES (64753, 0, 0, 0, 0, 116, 192);
INSERT INTO public.who_global_data VALUES (64754, 0, 0, 0, 0, 91, 192);
INSERT INTO public.who_global_data VALUES (64755, 0, 0, 0, 0, 81, 192);
INSERT INTO public.who_global_data VALUES (64756, 5, 5, 0, 0, 64, 192);
INSERT INTO public.who_global_data VALUES (64757, 2, 7, 0, 0, 159, 192);
INSERT INTO public.who_global_data VALUES (64758, 4, 11, 0, 0, 185, 192);
INSERT INTO public.who_global_data VALUES (64759, 1, 12, 0, 0, 55, 192);
INSERT INTO public.who_global_data VALUES (64760, 0, 12, 0, 0, 340, 192);
INSERT INTO public.who_global_data VALUES (64761, 0, 12, 0, 0, 346, 192);
INSERT INTO public.who_global_data VALUES (64762, 3, 15, 0, 0, 279, 192);
INSERT INTO public.who_global_data VALUES (64763, 1, 16, 0, 0, 80, 192);
INSERT INTO public.who_global_data VALUES (64764, 0, 16, 0, 0, 321, 192);
INSERT INTO public.who_global_data VALUES (64765, 3, 19, 0, 0, 29, 192);
INSERT INTO public.who_global_data VALUES (64766, 3, 22, 0, 0, 202, 192);
INSERT INTO public.who_global_data VALUES (64767, 244, 266, 0, 0, 362, 192);
INSERT INTO public.who_global_data VALUES (64768, 0, 266, 0, 0, 140, 192);
INSERT INTO public.who_global_data VALUES (64769, 0, 266, 0, 0, 211, 192);
INSERT INTO public.who_global_data VALUES (64770, 75, 341, 0, 0, 353, 192);
INSERT INTO public.who_global_data VALUES (64771, 0, 341, 0, 0, 19, 192);
INSERT INTO public.who_global_data VALUES (64772, 64, 405, 0, 0, 176, 192);
INSERT INTO public.who_global_data VALUES (64773, 41, 446, 0, 0, 373, 192);
INSERT INTO public.who_global_data VALUES (64774, 0, 446, 0, 0, 46, 192);
INSERT INTO public.who_global_data VALUES (64775, 10, 456, 0, 0, 42, 192);
INSERT INTO public.who_global_data VALUES (64776, 4, 460, 0, 0, 316, 192);
INSERT INTO public.who_global_data VALUES (64777, 10, 470, 0, 0, 299, 192);
INSERT INTO public.who_global_data VALUES (64778, 11, 481, 0, 0, 329, 192);
INSERT INTO public.who_global_data VALUES (64779, 13, 494, 0, 0, 171, 192);
INSERT INTO public.who_global_data VALUES (64780, 7, 501, 0, 0, 127, 192);
INSERT INTO public.who_global_data VALUES (64781, 25, 526, 0, 0, 167, 192);
INSERT INTO public.who_global_data VALUES (64782, 11, 537, 0, 0, 325, 192);
INSERT INTO public.who_global_data VALUES (64783, 12, 549, 0, 0, 158, 192);
INSERT INTO public.who_global_data VALUES (64784, 13, 562, 0, 0, 170, 192);
INSERT INTO public.who_global_data VALUES (64785, 28, 590, 0, 0, 35, 192);
INSERT INTO public.who_global_data VALUES (64786, 44, 634, 1, 1, 242, 192);
INSERT INTO public.who_global_data VALUES (64787, 59, 693, 0, 1, 112, 192);
INSERT INTO public.who_global_data VALUES (64788, 88, 781, 1, 2, 358, 192);
INSERT INTO public.who_global_data VALUES (64789, 54, 835, 0, 2, 32, 192);
INSERT INTO public.who_global_data VALUES (64790, 240, 1075, 1, 3, 193, 192);
INSERT INTO public.who_global_data VALUES (64791, 0, 1075, 0, 3, 305, 192);
INSERT INTO public.who_global_data VALUES (64792, 250, 1325, 0, 3, 333, 192);
INSERT INTO public.who_global_data VALUES (64793, 279, 1604, 1, 4, 210, 192);
INSERT INTO public.who_global_data VALUES (64794, 228, 1832, 0, 4, 268, 192);
INSERT INTO public.who_global_data VALUES (64795, 378, 2210, 2, 6, 304, 192);
INSERT INTO public.who_global_data VALUES (64796, 166, 2376, 0, 6, 280, 192);
INSERT INTO public.who_global_data VALUES (64797, 136, 2512, 0, 6, 172, 192);
INSERT INTO public.who_global_data VALUES (64798, 216, 2728, 0, 6, 339, 192);
INSERT INTO public.who_global_data VALUES (64799, 251, 2979, 1, 7, 48, 192);
INSERT INTO public.who_global_data VALUES (64800, 252, 3231, 0, 7, 275, 192);
INSERT INTO public.who_global_data VALUES (64801, 197, 3428, 0, 7, 14, 192);
INSERT INTO public.who_global_data VALUES (64802, 283, 3711, 0, 7, 222, 192);
INSERT INTO public.who_global_data VALUES (64803, 392, 4103, 0, 7, 164, 192);
INSERT INTO public.who_global_data VALUES (64804, 560, 4663, 0, 7, 336, 192);
INSERT INTO public.who_global_data VALUES (64805, 345, 5008, 1, 8, 203, 192);
INSERT INTO public.who_global_data VALUES (64806, 440, 5448, 0, 8, 59, 192);
INSERT INTO public.who_global_data VALUES (64807, 567, 6015, 1, 9, 328, 192);
INSERT INTO public.who_global_data VALUES (64808, 518, 6533, 0, 9, 10, 192);
INSERT INTO public.who_global_data VALUES (64809, 608, 7141, 1, 10, 216, 192);
INSERT INTO public.who_global_data VALUES (64810, 623, 7764, 0, 10, 307, 192);
INSERT INTO public.who_global_data VALUES (64811, 761, 8525, 0, 10, 207, 192);
INSERT INTO public.who_global_data VALUES (64812, 833, 9358, 0, 10, 18, 192);
INSERT INTO public.who_global_data VALUES (64813, 929, 10287, 0, 10, 374, 192);
INSERT INTO public.who_global_data VALUES (64814, 957, 11244, 0, 10, 114, 192);
INSERT INTO public.who_global_data VALUES (64815, 677, 11921, 0, 10, 319, 192);
INSERT INTO public.who_global_data VALUES (64816, 643, 12564, 0, 10, 295, 192);
INSERT INTO public.who_global_data VALUES (64817, 845, 13409, 0, 10, 175, 192);
INSERT INTO public.who_global_data VALUES (64818, 687, 14096, 2, 12, 139, 192);
INSERT INTO public.who_global_data VALUES (64819, 776, 14872, 0, 12, 233, 192);
INSERT INTO public.who_global_data VALUES (64820, 679, 15551, 0, 12, 84, 192);
INSERT INTO public.who_global_data VALUES (64821, 640, 16191, 0, 12, 287, 192);
INSERT INTO public.who_global_data VALUES (64822, 951, 17142, 0, 12, 8, 192);
INSERT INTO public.who_global_data VALUES (64823, 830, 17972, 0, 12, 246, 192);
INSERT INTO public.who_global_data VALUES (64824, 918, 18890, 0, 12, 266, 192);
INSERT INTO public.who_global_data VALUES (64825, 1311, 20201, 0, 12, 178, 192);
INSERT INTO public.who_global_data VALUES (64826, 1130, 21331, 1, 13, 109, 192);
INSERT INTO public.who_global_data VALUES (64827, 1189, 22520, 1, 14, 327, 192);
INSERT INTO public.who_global_data VALUES (64828, 1103, 23623, 0, 14, 324, 192);
INSERT INTO public.who_global_data VALUES (64829, 1526, 25149, 0, 14, 288, 192);
INSERT INTO public.who_global_data VALUES (64830, 1390, 26539, 0, 14, 317, 192);
INSERT INTO public.who_global_data VALUES (64831, 1733, 28272, 0, 14, 240, 192);
INSERT INTO public.who_global_data VALUES (64832, 1153, 29425, 0, 14, 1, 192);
INSERT INTO public.who_global_data VALUES (64833, 1547, 30972, 1, 15, 206, 192);
INSERT INTO public.who_global_data VALUES (64834, 1632, 32604, 0, 15, 108, 192);
INSERT INTO public.who_global_data VALUES (64835, 1365, 33969, 0, 15, 215, 192);
INSERT INTO public.who_global_data VALUES (64836, 1637, 35606, 0, 15, 88, 192);
INSERT INTO public.who_global_data VALUES (64837, 1491, 37097, 1, 16, 282, 192);
INSERT INTO public.who_global_data VALUES (64838, 1554, 38651, 1, 17, 180, 192);
INSERT INTO public.who_global_data VALUES (64839, 0, 38651, 0, 17, 232, 192);
INSERT INTO public.who_global_data VALUES (64840, 1830, 40481, 2, 19, 58, 192);
INSERT INTO public.who_global_data VALUES (64841, 1732, 42213, 2, 21, 274, 192);
INSERT INTO public.who_global_data VALUES (64842, 1501, 43714, 2, 23, 205, 192);
INSERT INTO public.who_global_data VALUES (64843, 1751, 45465, 3, 26, 187, 192);
INSERT INTO public.who_global_data VALUES (64844, 1742, 47207, 2, 28, 184, 192);
INSERT INTO public.who_global_data VALUES (64845, 1740, 48947, 2, 30, 147, 192);
INSERT INTO public.who_global_data VALUES (64846, 1967, 50914, 3, 33, 294, 192);
INSERT INTO public.who_global_data VALUES (64847, 1993, 52907, 3, 36, 34, 192);
INSERT INTO public.who_global_data VALUES (64848, 2355, 55262, 0, 36, 101, 192);
INSERT INTO public.who_global_data VALUES (64849, 1648, 56910, 2, 38, 208, 192);
INSERT INTO public.who_global_data VALUES (64850, 1523, 58433, 2, 40, 380, 192);
INSERT INTO public.who_global_data VALUES (64851, 1826, 60259, 3, 43, 271, 192);
INSERT INTO public.who_global_data VALUES (64852, 1901, 62160, 2, 45, 219, 192);
INSERT INTO public.who_global_data VALUES (64853, 1581, 63741, 0, 45, 54, 192);
INSERT INTO public.who_global_data VALUES (64854, 1754, 65495, 4, 49, 361, 192);
INSERT INTO public.who_global_data VALUES (64855, 1700, 67195, 2, 51, 214, 192);
INSERT INTO public.who_global_data VALUES (64856, 1595, 68790, 3, 54, 199, 192);
INSERT INTO public.who_global_data VALUES (64857, 1368, 70158, 3, 57, 335, 192);
INSERT INTO public.who_global_data VALUES (64858, 1721, 71879, 5, 62, 95, 192);
INSERT INTO public.who_global_data VALUES (64859, 1716, 73595, 4, 66, 6, 192);
INSERT INTO public.who_global_data VALUES (64860, 1476, 75071, 3, 69, 102, 192);
INSERT INTO public.who_global_data VALUES (64861, 1517, 76588, 1, 70, 291, 192);
INSERT INTO public.who_global_data VALUES (64862, 1828, 78416, 0, 70, 118, 192);
INSERT INTO public.who_global_data VALUES (64863, 1186, 79602, 3, 73, 311, 192);
INSERT INTO public.who_global_data VALUES (64864, 1274, 80876, 3, 76, 357, 192);
INSERT INTO public.who_global_data VALUES (64865, 1201, 82077, 4, 80, 135, 192);
INSERT INTO public.who_global_data VALUES (64866, 1097, 83174, 2, 82, 263, 192);
INSERT INTO public.who_global_data VALUES (64867, 1267, 84441, 4, 86, 290, 192);
INSERT INTO public.who_global_data VALUES (64868, 1021, 85462, 7, 93, 122, 192);
INSERT INTO public.who_global_data VALUES (64869, 1026, 86488, 1, 94, 113, 192);
INSERT INTO public.who_global_data VALUES (64870, 881, 87369, 4, 98, 144, 192);
INSERT INTO public.who_global_data VALUES (64871, 1034, 88403, 1, 99, 196, 192);
INSERT INTO public.who_global_data VALUES (64872, 1176, 89579, 0, 99, 12, 192);
INSERT INTO public.who_global_data VALUES (64873, 1199, 90778, 5, 104, 156, 192);
INSERT INTO public.who_global_data VALUES (64874, 1060, 91838, 2, 106, 345, 192);
INSERT INTO public.who_global_data VALUES (64875, 946, 92784, 3, 109, 30, 192);
INSERT INTO public.who_global_data VALUES (64876, 879, 93663, 1, 110, 289, 192);
INSERT INTO public.who_global_data VALUES (64877, 750, 94413, 0, 110, 26, 192);
INSERT INTO public.who_global_data VALUES (64878, 693, 95106, 3, 113, 367, 192);
INSERT INTO public.who_global_data VALUES (64879, 982, 96088, 0, 113, 86, 192);
INSERT INTO public.who_global_data VALUES (64880, 915, 97003, 2, 115, 98, 192);
INSERT INTO public.who_global_data VALUES (64881, 894, 97897, 3, 118, 323, 192);
INSERT INTO public.who_global_data VALUES (64882, 756, 98653, 3, 121, 348, 192);
INSERT INTO public.who_global_data VALUES (64883, 530, 99183, 2, 123, 272, 192);
INSERT INTO public.who_global_data VALUES (64884, 616, 99799, 5, 128, 16, 192);
INSERT INTO public.who_global_data VALUES (64885, 546, 100345, 5, 133, 229, 192);
INSERT INTO public.who_global_data VALUES (64886, 600, 100945, 1, 134, 238, 192);
INSERT INTO public.who_global_data VALUES (64887, 608, 101553, 4, 138, 130, 192);
INSERT INTO public.who_global_data VALUES (64888, 557, 102110, 4, 142, 352, 192);
INSERT INTO public.who_global_data VALUES (64889, 520, 102630, 4, 146, 354, 192);
INSERT INTO public.who_global_data VALUES (64890, 498, 103128, 0, 146, 33, 192);
INSERT INTO public.who_global_data VALUES (64891, 470, 103598, 1, 147, 296, 192);
INSERT INTO public.who_global_data VALUES (64892, 418, 104016, 2, 149, 117, 192);
INSERT INTO public.who_global_data VALUES (64893, 517, 104533, 1, 150, 154, 192);
INSERT INTO public.who_global_data VALUES (64894, 450, 104983, 1, 151, 235, 192);
INSERT INTO public.who_global_data VALUES (64895, 494, 105477, 1, 152, 315, 192);
INSERT INTO public.who_global_data VALUES (64896, 421, 105898, 1, 153, 245, 192);
INSERT INTO public.who_global_data VALUES (64897, 410, 106308, 1, 154, 115, 192);
INSERT INTO public.who_global_data VALUES (64898, 340, 106648, 3, 157, 9, 192);
INSERT INTO public.who_global_data VALUES (64899, 389, 107037, 2, 159, 338, 192);
INSERT INTO public.who_global_data VALUES (64900, 393, 107430, 1, 160, 119, 192);
INSERT INTO public.who_global_data VALUES (64901, 441, 107871, 3, 163, 163, 192);
INSERT INTO public.who_global_data VALUES (64902, 373, 108244, 1, 164, 190, 192);
INSERT INTO public.who_global_data VALUES (64903, 394, 108638, 0, 164, 83, 192);
INSERT INTO public.who_global_data VALUES (64905, 269, 109305, 1, 165, 53, 192);
INSERT INTO public.who_global_data VALUES (64906, 292, 109597, 0, 165, 351, 192);
INSERT INTO public.who_global_data VALUES (64907, 283, 109880, 2, 167, 28, 192);
INSERT INTO public.who_global_data VALUES (64908, 273, 110153, 2, 169, 66, 192);
INSERT INTO public.who_global_data VALUES (64909, 307, 110460, 2, 171, 60, 192);
INSERT INTO public.who_global_data VALUES (64910, 235, 110695, 3, 174, 157, 192);
INSERT INTO public.who_global_data VALUES (64911, 216, 110911, 0, 174, 237, 192);
INSERT INTO public.who_global_data VALUES (64912, 196, 111107, 3, 177, 212, 192);
INSERT INTO public.who_global_data VALUES (64913, 215, 111322, 0, 177, 131, 192);
INSERT INTO public.who_global_data VALUES (64914, 216, 111538, 0, 177, 166, 192);
INSERT INTO public.who_global_data VALUES (64915, 267, 111805, 1, 178, 72, 192);
INSERT INTO public.who_global_data VALUES (64916, 287, 112092, 0, 178, 25, 192);
INSERT INTO public.who_global_data VALUES (64917, 291, 112383, 2, 180, 186, 192);
INSERT INTO public.who_global_data VALUES (64918, 267, 112650, 2, 182, 126, 192);
INSERT INTO public.who_global_data VALUES (64919, 297, 112947, 2, 184, 286, 192);
INSERT INTO public.who_global_data VALUES (64920, 315, 113262, 4, 188, 56, 192);
INSERT INTO public.who_global_data VALUES (64921, 384, 113646, 0, 188, 94, 192);
INSERT INTO public.who_global_data VALUES (64922, 292, 113938, 2, 190, 100, 192);
INSERT INTO public.who_global_data VALUES (64923, 343, 114281, 0, 190, 79, 192);
INSERT INTO public.who_global_data VALUES (64924, 251, 114532, 0, 190, 298, 192);
INSERT INTO public.who_global_data VALUES (64925, 277, 114809, 2, 192, 38, 192);
INSERT INTO public.who_global_data VALUES (64926, 271, 115080, 1, 193, 231, 192);
INSERT INTO public.who_global_data VALUES (64927, 288, 115368, 0, 193, 90, 192);
INSERT INTO public.who_global_data VALUES (64928, 293, 115661, 0, 193, 128, 192);
INSERT INTO public.who_global_data VALUES (64929, 295, 115956, 0, 193, 343, 192);
INSERT INTO public.who_global_data VALUES (64930, 268, 116224, 0, 193, 302, 192);
INSERT INTO public.who_global_data VALUES (64931, 257, 116481, 0, 193, 360, 192);
INSERT INTO public.who_global_data VALUES (64932, 284, 116765, 0, 193, 96, 192);
INSERT INTO public.who_global_data VALUES (64933, 243, 117008, 0, 193, 145, 192);
INSERT INTO public.who_global_data VALUES (64934, 258, 117266, 1, 194, 253, 192);
INSERT INTO public.who_global_data VALUES (64935, 232, 117498, 0, 194, 89, 192);
INSERT INTO public.who_global_data VALUES (64936, 244, 117742, 0, 194, 52, 192);
INSERT INTO public.who_global_data VALUES (64937, 246, 117988, 1, 195, 93, 192);
INSERT INTO public.who_global_data VALUES (64938, 208, 118196, 1, 196, 297, 192);
INSERT INTO public.who_global_data VALUES (64939, 211, 118407, 0, 196, 20, 192);
INSERT INTO public.who_global_data VALUES (64940, 168, 118575, 1, 197, 21, 192);
INSERT INTO public.who_global_data VALUES (64941, 203, 118778, 0, 197, 149, 192);
INSERT INTO public.who_global_data VALUES (64942, 216, 118994, 1, 198, 150, 192);
INSERT INTO public.who_global_data VALUES (64943, 212, 119206, 1, 199, 239, 192);
INSERT INTO public.who_global_data VALUES (64944, 214, 119420, 2, 201, 138, 192);
INSERT INTO public.who_global_data VALUES (64945, 217, 119637, 0, 201, 137, 192);
INSERT INTO public.who_global_data VALUES (64946, 227, 119864, 1, 202, 97, 192);
INSERT INTO public.who_global_data VALUES (64947, 231, 120095, 1, 203, 293, 192);
INSERT INTO public.who_global_data VALUES (64948, 253, 120348, 2, 205, 148, 192);
INSERT INTO public.who_global_data VALUES (64949, 231, 120579, 0, 205, 191, 192);
INSERT INTO public.who_global_data VALUES (64950, 267, 120846, 0, 205, 281, 192);
INSERT INTO public.who_global_data VALUES (64951, 206, 121052, 0, 205, 50, 192);
INSERT INTO public.who_global_data VALUES (64952, 235, 121287, 0, 205, 181, 192);
INSERT INTO public.who_global_data VALUES (64953, 236, 121523, 0, 205, 37, 192);
INSERT INTO public.who_global_data VALUES (64954, 217, 121740, 0, 205, 197, 192);
INSERT INTO public.who_global_data VALUES (64955, 235, 121975, 2, 207, 4, 192);
INSERT INTO public.who_global_data VALUES (64956, 239, 122214, 1, 208, 13, 192);
INSERT INTO public.who_global_data VALUES (64957, 235, 122449, 0, 208, 378, 192);
INSERT INTO public.who_global_data VALUES (64958, 244, 122693, 0, 208, 342, 192);
INSERT INTO public.who_global_data VALUES (64959, 224, 122917, 1, 209, 142, 192);
INSERT INTO public.who_global_data VALUES (64960, 229, 123146, 0, 209, 356, 192);
INSERT INTO public.who_global_data VALUES (64961, 230, 123376, 1, 210, 285, 192);
INSERT INTO public.who_global_data VALUES (64962, 228, 123604, 1, 211, 359, 192);
INSERT INTO public.who_global_data VALUES (64963, 313, 123917, 0, 211, 136, 192);
INSERT INTO public.who_global_data VALUES (64964, 258, 124175, 1, 212, 377, 192);
INSERT INTO public.who_global_data VALUES (64965, 250, 124425, 0, 212, 322, 192);
INSERT INTO public.who_global_data VALUES (64966, 225, 124650, 0, 212, 169, 192);
INSERT INTO public.who_global_data VALUES (64967, 200, 124850, 2, 214, 372, 192);
INSERT INTO public.who_global_data VALUES (64968, 234, 125084, 0, 214, 270, 192);
INSERT INTO public.who_global_data VALUES (64969, 227, 125311, 0, 214, 198, 192);
INSERT INTO public.who_global_data VALUES (64970, 222, 125533, 0, 214, 224, 192);
INSERT INTO public.who_global_data VALUES (64971, 227, 125760, 0, 214, 255, 192);
INSERT INTO public.who_global_data VALUES (64972, 199, 125959, 0, 214, 314, 192);
INSERT INTO public.who_global_data VALUES (64973, 205, 126164, 1, 215, 44, 192);
INSERT INTO public.who_global_data VALUES (64974, 175, 126339, 1, 216, 106, 192);
INSERT INTO public.who_global_data VALUES (64975, 159, 126498, 0, 216, 200, 192);
INSERT INTO public.who_global_data VALUES (64976, 194, 126692, 0, 216, 366, 192);
INSERT INTO public.who_global_data VALUES (64977, 251, 126943, 0, 216, 309, 192);
INSERT INTO public.who_global_data VALUES (64978, 238, 127181, 2, 218, 92, 192);
INSERT INTO public.who_global_data VALUES (64979, 213, 127394, 0, 218, 104, 192);
INSERT INTO public.who_global_data VALUES (64980, 206, 127600, 1, 219, 259, 192);
INSERT INTO public.who_global_data VALUES (64981, 178, 127778, 0, 219, 273, 192);
INSERT INTO public.who_global_data VALUES (64982, 207, 127985, 1, 220, 134, 192);
INSERT INTO public.who_global_data VALUES (64983, 206, 128191, 0, 220, 160, 192);
INSERT INTO public.who_global_data VALUES (64984, 214, 128405, 0, 220, 183, 192);
INSERT INTO public.who_global_data VALUES (64985, 198, 128603, 0, 220, 249, 192);
INSERT INTO public.who_global_data VALUES (64986, 200, 128803, 2, 222, 230, 192);
INSERT INTO public.who_global_data VALUES (64987, 189, 128992, 0, 222, 76, 192);
INSERT INTO public.who_global_data VALUES (64988, 235, 129227, 1, 223, 379, 192);
INSERT INTO public.who_global_data VALUES (64989, 204, 129431, 1, 224, 110, 192);
INSERT INTO public.who_global_data VALUES (64990, 240, 129671, 0, 224, 188, 192);
INSERT INTO public.who_global_data VALUES (64991, 273, 129944, 0, 224, 51, 192);
INSERT INTO public.who_global_data VALUES (64992, 266, 130210, 1, 225, 43, 192);
INSERT INTO public.who_global_data VALUES (64993, 252, 130462, 3, 228, 331, 192);
INSERT INTO public.who_global_data VALUES (64994, 249, 130711, 1, 229, 179, 192);
INSERT INTO public.who_global_data VALUES (64995, 254, 130965, 0, 229, 326, 192);
INSERT INTO public.who_global_data VALUES (64996, 205, 131170, 1, 230, 258, 192);
INSERT INTO public.who_global_data VALUES (64997, 262, 131432, 0, 230, 75, 192);
INSERT INTO public.who_global_data VALUES (64998, 257, 131689, 0, 230, 17, 192);
INSERT INTO public.who_global_data VALUES (64999, 250, 131939, 0, 230, 153, 192);
INSERT INTO public.who_global_data VALUES (65000, 211, 132150, 1, 231, 121, 192);
INSERT INTO public.who_global_data VALUES (65001, 193, 132343, 1, 232, 182, 192);
INSERT INTO public.who_global_data VALUES (65002, 213, 132556, 0, 232, 262, 192);
INSERT INTO public.who_global_data VALUES (65003, 164, 132720, 0, 232, 221, 192);
INSERT INTO public.who_global_data VALUES (65004, 197, 132917, 0, 232, 248, 192);
INSERT INTO public.who_global_data VALUES (65005, 226, 133143, 0, 232, 350, 192);
INSERT INTO public.who_global_data VALUES (65006, 227, 133370, 0, 232, 195, 192);
INSERT INTO public.who_global_data VALUES (65007, 249, 133619, 0, 232, 341, 192);
INSERT INTO public.who_global_data VALUES (65008, 192, 133811, 0, 232, 41, 192);
INSERT INTO public.who_global_data VALUES (65009, 202, 134013, 0, 232, 234, 192);
INSERT INTO public.who_global_data VALUES (65010, 190, 134203, 0, 232, 146, 192);
INSERT INTO public.who_global_data VALUES (65011, 230, 134433, 0, 232, 123, 192);
INSERT INTO public.who_global_data VALUES (65012, 230, 134663, 1, 233, 45, 192);
INSERT INTO public.who_global_data VALUES (65013, 224, 134887, 0, 233, 218, 192);
INSERT INTO public.who_global_data VALUES (65014, 245, 135132, 1, 234, 7, 192);
INSERT INTO public.who_global_data VALUES (65015, 235, 135367, 0, 234, 236, 192);
INSERT INTO public.who_global_data VALUES (65016, 203, 135570, 0, 234, 252, 192);
INSERT INTO public.who_global_data VALUES (65017, 215, 135785, 0, 234, 244, 192);
INSERT INTO public.who_global_data VALUES (65018, 243, 136028, 1, 235, 355, 192);
INSERT INTO public.who_global_data VALUES (65019, 194, 136222, 0, 235, 103, 192);
INSERT INTO public.who_global_data VALUES (65020, 219, 136441, 0, 235, 68, 192);
INSERT INTO public.who_global_data VALUES (65021, 208, 136649, 0, 235, 47, 192);
INSERT INTO public.who_global_data VALUES (65022, 239, 136888, 0, 235, 23, 192);
INSERT INTO public.who_global_data VALUES (65023, 174, 137062, 0, 235, 264, 192);
INSERT INTO public.who_global_data VALUES (65024, 167, 137229, 1, 236, 332, 192);
INSERT INTO public.who_global_data VALUES (65025, 186, 137415, 0, 236, 228, 192);
INSERT INTO public.who_global_data VALUES (65026, 227, 137642, 0, 236, 334, 192);
INSERT INTO public.who_global_data VALUES (65027, 209, 137851, 1, 237, 318, 192);
INSERT INTO public.who_global_data VALUES (65028, 215, 138066, 0, 237, 349, 192);
INSERT INTO public.who_global_data VALUES (65029, 184, 138250, 0, 237, 74, 192);
INSERT INTO public.who_global_data VALUES (65030, 227, 138477, 0, 237, 15, 192);
INSERT INTO public.who_global_data VALUES (65031, 171, 138648, 0, 237, 155, 192);
INSERT INTO public.who_global_data VALUES (65032, 185, 138833, 0, 237, 201, 192);
INSERT INTO public.who_global_data VALUES (65033, 168, 139001, 1, 238, 5, 192);
INSERT INTO public.who_global_data VALUES (65034, 255, 139256, 1, 239, 220, 192);
INSERT INTO public.who_global_data VALUES (65035, 221, 139477, 0, 239, 330, 192);
INSERT INTO public.who_global_data VALUES (65036, 166, 139643, 0, 239, 269, 192);
INSERT INTO public.who_global_data VALUES (65037, 140, 139783, 0, 239, 27, 192);
INSERT INTO public.who_global_data VALUES (65038, 125, 139908, 0, 239, 107, 192);
INSERT INTO public.who_global_data VALUES (65039, 178, 140086, 0, 239, 61, 192);
INSERT INTO public.who_global_data VALUES (65040, 117, 140203, 0, 239, 376, 192);
INSERT INTO public.who_global_data VALUES (65041, 150, 140353, 1, 240, 63, 192);
INSERT INTO public.who_global_data VALUES (65042, 163, 140516, 0, 240, 129, 192);
INSERT INTO public.who_global_data VALUES (65043, 164, 140680, 0, 240, 151, 192);
INSERT INTO public.who_global_data VALUES (65044, 147, 140827, 0, 240, 363, 192);
INSERT INTO public.who_global_data VALUES (65045, 134, 140961, 0, 240, 165, 192);
INSERT INTO public.who_global_data VALUES (65046, 160, 141121, 1, 241, 177, 192);
INSERT INTO public.who_global_data VALUES (65047, 151, 141272, 0, 241, 213, 192);
INSERT INTO public.who_global_data VALUES (65048, 145, 141417, 1, 242, 132, 192);
INSERT INTO public.who_global_data VALUES (65049, 140, 141557, 0, 242, 77, 192);
INSERT INTO public.who_global_data VALUES (65050, 159, 141716, 0, 242, 189, 192);
INSERT INTO public.who_global_data VALUES (65051, 142, 141858, 1, 243, 292, 192);
INSERT INTO public.who_global_data VALUES (65052, 143, 142001, 0, 243, 24, 192);
INSERT INTO public.who_global_data VALUES (65053, 158, 142159, 0, 243, 125, 192);
INSERT INTO public.who_global_data VALUES (65054, 149, 142308, 0, 243, 31, 192);
INSERT INTO public.who_global_data VALUES (65055, 140, 142448, 0, 243, 168, 192);
INSERT INTO public.who_global_data VALUES (65056, 157, 142605, 0, 243, 283, 192);
INSERT INTO public.who_global_data VALUES (65057, 129, 142734, 1, 244, 69, 192);
INSERT INTO public.who_global_data VALUES (65058, 169, 142903, 0, 244, 85, 192);
INSERT INTO public.who_global_data VALUES (65059, 159, 143062, 0, 244, 11, 192);
INSERT INTO public.who_global_data VALUES (65060, 160, 143222, 0, 244, 40, 192);
INSERT INTO public.who_global_data VALUES (65061, 206, 143428, 1, 245, 256, 192);
INSERT INTO public.who_global_data VALUES (65062, 193, 143621, 0, 245, 2, 192);
INSERT INTO public.who_global_data VALUES (65063, 213, 143834, 0, 245, 70, 192);
INSERT INTO public.who_global_data VALUES (65064, 208, 144042, 0, 245, 371, 192);
INSERT INTO public.who_global_data VALUES (65065, 198, 144240, 0, 245, 257, 192);
INSERT INTO public.who_global_data VALUES (65066, 197, 144437, 0, 245, 312, 192);
INSERT INTO public.who_global_data VALUES (65067, 207, 144644, 0, 245, 370, 192);
INSERT INTO public.who_global_data VALUES (65068, 208, 144852, 0, 245, 365, 192);
INSERT INTO public.who_global_data VALUES (65069, 209, 145061, 0, 245, 124, 192);
INSERT INTO public.who_global_data VALUES (65070, 210, 145271, 0, 245, 251, 192);
INSERT INTO public.who_global_data VALUES (65071, 195, 145466, 1, 246, 375, 192);
INSERT INTO public.who_global_data VALUES (65072, 206, 145672, 0, 246, 227, 192);
INSERT INTO public.who_global_data VALUES (65073, 193, 145865, 0, 246, 344, 192);
INSERT INTO public.who_global_data VALUES (65074, 203, 146068, 0, 246, 267, 192);
INSERT INTO public.who_global_data VALUES (65075, 211, 146279, 0, 246, 36, 192);
INSERT INTO public.who_global_data VALUES (65076, 201, 146480, 0, 246, 276, 192);
INSERT INTO public.who_global_data VALUES (65079, 0, 0, 0, 0, 99, 41);
INSERT INTO public.who_global_data VALUES (65080, 0, 0, 0, 0, 261, 41);
INSERT INTO public.who_global_data VALUES (65081, 0, 0, 0, 0, 364, 41);
INSERT INTO public.who_global_data VALUES (65082, 0, 0, 0, 0, 133, 41);
INSERT INTO public.who_global_data VALUES (65083, 0, 0, 0, 0, 111, 41);
INSERT INTO public.who_global_data VALUES (65084, 0, 0, 0, 0, 301, 41);
INSERT INTO public.who_global_data VALUES (65085, 0, 0, 0, 0, 209, 41);
INSERT INTO public.who_global_data VALUES (65086, 0, 0, 0, 0, 141, 41);
INSERT INTO public.who_global_data VALUES (65087, 0, 0, 0, 0, 22, 41);
INSERT INTO public.who_global_data VALUES (65088, 0, 0, 0, 0, 73, 41);
INSERT INTO public.who_global_data VALUES (65089, 0, 0, 0, 0, 313, 41);
INSERT INTO public.who_global_data VALUES (65090, 0, 0, 0, 0, 71, 41);
INSERT INTO public.who_global_data VALUES (65091, 0, 0, 0, 0, 78, 41);
INSERT INTO public.who_global_data VALUES (65092, 0, 0, 0, 0, 204, 41);
INSERT INTO public.who_global_data VALUES (65093, 0, 0, 0, 0, 194, 41);
INSERT INTO public.who_global_data VALUES (65094, 0, 0, 0, 0, 347, 41);
INSERT INTO public.who_global_data VALUES (65095, 5, 5, 0, 0, 49, 41);
INSERT INTO public.who_global_data VALUES (65096, 0, 5, 0, 0, 143, 41);
INSERT INTO public.who_global_data VALUES (65097, 0, 5, 0, 0, 217, 41);
INSERT INTO public.who_global_data VALUES (65098, 0, 5, 0, 0, 223, 41);
INSERT INTO public.who_global_data VALUES (65099, 0, 5, 0, 0, 243, 41);
INSERT INTO public.who_global_data VALUES (65100, 1, 6, 0, 0, 254, 41);
INSERT INTO public.who_global_data VALUES (65101, 0, 6, 0, 0, 308, 41);
INSERT INTO public.who_global_data VALUES (65102, 1, 7, 0, 0, 173, 41);
INSERT INTO public.who_global_data VALUES (65103, 1, 8, 0, 0, 87, 41);
INSERT INTO public.who_global_data VALUES (65104, 0, 8, 0, 0, 67, 41);
INSERT INTO public.who_global_data VALUES (65105, 0, 8, 0, 0, 65, 41);
INSERT INTO public.who_global_data VALUES (65106, 2, 10, 0, 0, 174, 41);
INSERT INTO public.who_global_data VALUES (65107, 5, 15, 0, 0, 57, 41);
INSERT INTO public.who_global_data VALUES (65108, 1, 16, 0, 0, 369, 41);
INSERT INTO public.who_global_data VALUES (65109, 3, 19, 0, 0, 161, 41);
INSERT INTO public.who_global_data VALUES (65110, 0, 19, 0, 0, 250, 41);
INSERT INTO public.who_global_data VALUES (65111, 1, 20, 0, 0, 152, 41);
INSERT INTO public.who_global_data VALUES (65112, 2, 22, 0, 0, 300, 41);
INSERT INTO public.who_global_data VALUES (65113, 5, 27, 0, 0, 320, 41);
INSERT INTO public.who_global_data VALUES (65114, 1, 28, 0, 0, 277, 41);
INSERT INTO public.who_global_data VALUES (65115, 0, 28, 0, 0, 192, 41);
INSERT INTO public.who_global_data VALUES (65116, 3, 31, 0, 0, 278, 41);
INSERT INTO public.who_global_data VALUES (65117, 0, 31, 0, 0, 265, 41);
INSERT INTO public.who_global_data VALUES (65118, 1, 32, 0, 0, 120, 41);
INSERT INTO public.who_global_data VALUES (65119, 0, 32, 0, 0, 82, 41);
INSERT INTO public.who_global_data VALUES (65120, 0, 32, 0, 0, 310, 41);
INSERT INTO public.who_global_data VALUES (65121, 0, 32, 0, 0, 260, 41);
INSERT INTO public.who_global_data VALUES (65122, 0, 32, 0, 0, 162, 41);
INSERT INTO public.who_global_data VALUES (65123, 1, 33, 0, 0, 368, 41);
INSERT INTO public.who_global_data VALUES (65124, 1, 34, 0, 0, 105, 41);
INSERT INTO public.who_global_data VALUES (65125, 1, 35, 0, 0, 39, 41);
INSERT INTO public.who_global_data VALUES (65126, 20, 55, 0, 0, 62, 41);
INSERT INTO public.who_global_data VALUES (65127, 53, 108, 1, 1, 3, 41);
INSERT INTO public.who_global_data VALUES (65128, 100, 208, 0, 1, 247, 41);
INSERT INTO public.who_global_data VALUES (65129, 229, 437, 1, 2, 306, 41);
INSERT INTO public.who_global_data VALUES (65130, 169, 606, 0, 2, 303, 41);
INSERT INTO public.who_global_data VALUES (65131, 231, 837, 5, 7, 337, 41);
INSERT INTO public.who_global_data VALUES (65132, 144, 981, 3, 10, 241, 41);
INSERT INTO public.who_global_data VALUES (65133, 284, 1265, 2, 12, 116, 41);
INSERT INTO public.who_global_data VALUES (65134, 505, 1770, 1, 13, 91, 41);
INSERT INTO public.who_global_data VALUES (65135, 571, 2341, 0, 13, 81, 41);
INSERT INTO public.who_global_data VALUES (65136, 813, 3154, 4, 17, 64, 41);
INSERT INTO public.who_global_data VALUES (65137, 586, 3740, 1, 18, 159, 41);
INSERT INTO public.who_global_data VALUES (65138, 476, 4216, 4, 22, 185, 41);
INSERT INTO public.who_global_data VALUES (65139, 600, 4816, 6, 28, 55, 41);
INSERT INTO public.who_global_data VALUES (65140, 516, 5332, 4, 32, 340, 41);
INSERT INTO public.who_global_data VALUES (65141, 438, 5770, 3, 35, 346, 41);
INSERT INTO public.who_global_data VALUES (65142, 518, 6288, 7, 42, 279, 41);
INSERT INTO public.who_global_data VALUES (65143, 483, 6771, 2, 44, 80, 41);
INSERT INTO public.who_global_data VALUES (65144, 367, 7138, 6, 50, 321, 41);
INSERT INTO public.who_global_data VALUES (65145, 248, 7386, 1, 51, 29, 41);
INSERT INTO public.who_global_data VALUES (65146, 131, 7517, 3, 54, 202, 41);
INSERT INTO public.who_global_data VALUES (65147, 242, 7759, 6, 60, 362, 41);
INSERT INTO public.who_global_data VALUES (65148, 224, 7983, 6, 66, 140, 41);
INSERT INTO public.who_global_data VALUES (65149, 0, 7983, 1, 67, 211, 41);
INSERT INTO public.who_global_data VALUES (65150, 107, 8090, 5, 72, 353, 41);
INSERT INTO public.who_global_data VALUES (65151, 76, 8166, 3, 75, 19, 41);
INSERT INTO public.who_global_data VALUES (65152, 74, 8240, 0, 75, 176, 41);
INSERT INTO public.who_global_data VALUES (65153, 84, 8324, 6, 81, 373, 41);
INSERT INTO public.who_global_data VALUES (65154, 93, 8417, 3, 84, 46, 41);
INSERT INTO public.who_global_data VALUES (65155, 235, 8652, 10, 94, 42, 41);
INSERT INTO public.who_global_data VALUES (65156, 147, 8799, 8, 102, 316, 41);
INSERT INTO public.who_global_data VALUES (65157, 98, 8897, 2, 104, 299, 41);
INSERT INTO public.who_global_data VALUES (65158, 0, 8897, 0, 104, 329, 41);
INSERT INTO public.who_global_data VALUES (65159, 64, 8961, 7, 111, 171, 41);
INSERT INTO public.who_global_data VALUES (65160, 76, 9037, 9, 120, 127, 41);
INSERT INTO public.who_global_data VALUES (65161, 100, 9137, 6, 126, 167, 41);
INSERT INTO public.who_global_data VALUES (65162, 104, 9241, 5, 131, 325, 41);
INSERT INTO public.who_global_data VALUES (65163, 91, 9332, 8, 139, 158, 41);
INSERT INTO public.who_global_data VALUES (65164, 146, 9478, 5, 144, 170, 41);
INSERT INTO public.who_global_data VALUES (65165, 105, 9583, 8, 152, 35, 41);
INSERT INTO public.who_global_data VALUES (65166, 78, 9661, 6, 158, 242, 41);
INSERT INTO public.who_global_data VALUES (65167, 125, 9786, 4, 162, 112, 41);
INSERT INTO public.who_global_data VALUES (65168, 101, 9887, 3, 165, 358, 41);
INSERT INTO public.who_global_data VALUES (65169, 89, 9976, 4, 169, 32, 41);
INSERT INTO public.who_global_data VALUES (65170, 86, 10062, 5, 174, 193, 41);
INSERT INTO public.who_global_data VALUES (65171, 94, 10156, 3, 177, 305, 41);
INSERT INTO public.who_global_data VALUES (65172, 81, 10237, 6, 183, 333, 41);
INSERT INTO public.who_global_data VALUES (65173, 47, 10284, 3, 186, 210, 41);
INSERT INTO public.who_global_data VALUES (65174, 47, 10331, 6, 192, 268, 41);
INSERT INTO public.who_global_data VALUES (65175, 53, 10384, 8, 200, 304, 41);
INSERT INTO public.who_global_data VALUES (65176, 39, 10423, 4, 204, 280, 41);
INSERT INTO public.who_global_data VALUES (65177, 27, 10450, 4, 208, 172, 41);
INSERT INTO public.who_global_data VALUES (65178, 30, 10480, 3, 211, 339, 41);
INSERT INTO public.who_global_data VALUES (65179, 32, 10512, 3, 214, 48, 41);
INSERT INTO public.who_global_data VALUES (65180, 25, 10537, 3, 217, 275, 41);
INSERT INTO public.who_global_data VALUES (65181, 27, 10564, 5, 222, 14, 41);
INSERT INTO public.who_global_data VALUES (65182, 27, 10591, 3, 225, 222, 41);
INSERT INTO public.who_global_data VALUES (65183, 22, 10613, 4, 229, 164, 41);
INSERT INTO public.who_global_data VALUES (65184, 22, 10635, 1, 230, 336, 41);
INSERT INTO public.who_global_data VALUES (65185, 18, 10653, 2, 232, 203, 41);
INSERT INTO public.who_global_data VALUES (65186, 0, 1, 0, 1, 316, 56);
INSERT INTO public.who_global_data VALUES (65187, 8, 10661, 2, 234, 59, 41);
INSERT INTO public.who_global_data VALUES (65188, 13, 10674, 2, 236, 328, 41);
INSERT INTO public.who_global_data VALUES (65189, 9, 10683, 1, 237, 10, 41);
INSERT INTO public.who_global_data VALUES (65190, 11, 10694, 1, 238, 216, 41);
INSERT INTO public.who_global_data VALUES (65191, 8, 10702, 2, 240, 307, 41);
INSERT INTO public.who_global_data VALUES (65192, 6, 10708, 0, 240, 207, 41);
INSERT INTO public.who_global_data VALUES (65193, 10, 10718, 0, 240, 18, 41);
INSERT INTO public.who_global_data VALUES (65194, 10, 10728, 2, 242, 374, 41);
INSERT INTO public.who_global_data VALUES (65195, 10, 10738, 1, 243, 114, 41);
INSERT INTO public.who_global_data VALUES (65196, 14, 10752, 1, 244, 319, 41);
INSERT INTO public.who_global_data VALUES (65197, 9, 10761, 2, 246, 295, 41);
INSERT INTO public.who_global_data VALUES (65198, 4, 10765, 1, 247, 175, 41);
INSERT INTO public.who_global_data VALUES (65199, 9, 10774, 1, 248, 139, 41);
INSERT INTO public.who_global_data VALUES (65200, 6, 10780, 2, 250, 233, 41);
INSERT INTO public.who_global_data VALUES (65201, 13, 10793, 0, 250, 84, 41);
INSERT INTO public.who_global_data VALUES (65202, 8, 10801, 2, 252, 287, 41);
INSERT INTO public.who_global_data VALUES (65203, 3, 10804, 2, 254, 8, 41);
INSERT INTO public.who_global_data VALUES (65204, 2, 10806, 1, 255, 246, 41);
INSERT INTO public.who_global_data VALUES (65205, 4, 10810, 1, 256, 266, 41);
INSERT INTO public.who_global_data VALUES (65206, 12, 10822, 0, 256, 178, 41);
INSERT INTO public.who_global_data VALUES (65207, 18, 10840, 0, 256, 109, 41);
INSERT INTO public.who_global_data VALUES (65208, 34, 10874, 0, 256, 327, 41);
INSERT INTO public.who_global_data VALUES (65209, 35, 10909, 0, 256, 324, 41);
INSERT INTO public.who_global_data VALUES (65210, 27, 10936, 2, 258, 288, 41);
INSERT INTO public.who_global_data VALUES (65211, 26, 10962, 1, 259, 317, 41);
INSERT INTO public.who_global_data VALUES (65212, 29, 10991, 1, 260, 240, 41);
INSERT INTO public.who_global_data VALUES (65213, 27, 11018, 0, 260, 1, 41);
INSERT INTO public.who_global_data VALUES (65214, 19, 11037, 2, 262, 206, 41);
INSERT INTO public.who_global_data VALUES (65215, 13, 11050, 0, 262, 108, 41);
INSERT INTO public.who_global_data VALUES (65216, 15, 11065, 1, 263, 215, 41);
INSERT INTO public.who_global_data VALUES (65217, 13, 11078, 0, 263, 88, 41);
INSERT INTO public.who_global_data VALUES (65218, 32, 11110, 0, 263, 282, 41);
INSERT INTO public.who_global_data VALUES (65219, 12, 11122, 1, 264, 180, 41);
INSERT INTO public.who_global_data VALUES (65220, 20, 11142, 0, 264, 232, 41);
INSERT INTO public.who_global_data VALUES (65221, 23, 11165, 2, 266, 58, 41);
INSERT INTO public.who_global_data VALUES (65222, 25, 11190, 0, 266, 274, 41);
INSERT INTO public.who_global_data VALUES (65223, 16, 11206, 1, 267, 205, 41);
INSERT INTO public.who_global_data VALUES (65224, 19, 11225, 2, 269, 187, 41);
INSERT INTO public.who_global_data VALUES (65225, 40, 11265, 0, 269, 184, 41);
INSERT INTO public.who_global_data VALUES (65226, 79, 11344, 0, 269, 147, 41);
INSERT INTO public.who_global_data VALUES (65227, 58, 11402, 0, 269, 294, 41);
INSERT INTO public.who_global_data VALUES (65228, 39, 11441, 0, 269, 34, 41);
INSERT INTO public.who_global_data VALUES (65229, 27, 11468, 1, 270, 101, 41);
INSERT INTO public.who_global_data VALUES (65230, 35, 11503, 1, 271, 208, 41);
INSERT INTO public.who_global_data VALUES (65231, 38, 11541, 1, 272, 380, 41);
INSERT INTO public.who_global_data VALUES (65232, 49, 11590, 1, 273, 271, 41);
INSERT INTO public.who_global_data VALUES (65233, 39, 11629, 0, 273, 219, 41);
INSERT INTO public.who_global_data VALUES (65234, 39, 11668, 0, 273, 54, 41);
INSERT INTO public.who_global_data VALUES (65235, 51, 11719, 0, 273, 361, 41);
INSERT INTO public.who_global_data VALUES (65236, 57, 11776, 0, 273, 214, 41);
INSERT INTO public.who_global_data VALUES (65237, 38, 11814, 0, 273, 199, 41);
INSERT INTO public.who_global_data VALUES (65238, 38, 11852, 1, 274, 335, 41);
INSERT INTO public.who_global_data VALUES (65239, 50, 11902, 2, 276, 95, 41);
INSERT INTO public.who_global_data VALUES (65240, 45, 11947, 0, 276, 6, 41);
INSERT INTO public.who_global_data VALUES (65241, 56, 12003, 1, 277, 102, 41);
INSERT INTO public.who_global_data VALUES (65242, 48, 12051, 0, 277, 291, 41);
INSERT INTO public.who_global_data VALUES (65243, 34, 12085, 0, 277, 118, 41);
INSERT INTO public.who_global_data VALUES (65244, 36, 12121, 0, 277, 311, 41);
INSERT INTO public.who_global_data VALUES (65245, 34, 12155, 1, 278, 357, 41);
INSERT INTO public.who_global_data VALUES (65246, 43, 12198, 1, 279, 135, 41);
INSERT INTO public.who_global_data VALUES (65247, 59, 12257, 1, 280, 263, 41);
INSERT INTO public.who_global_data VALUES (65248, 49, 12306, 0, 280, 290, 41);
INSERT INTO public.who_global_data VALUES (65249, 67, 12373, 0, 280, 122, 41);
INSERT INTO public.who_global_data VALUES (65250, 48, 12421, 0, 280, 113, 41);
INSERT INTO public.who_global_data VALUES (65251, 17, 12438, 0, 280, 144, 41);
INSERT INTO public.who_global_data VALUES (65252, 46, 12484, 1, 281, 196, 41);
INSERT INTO public.who_global_data VALUES (65253, 51, 12535, 0, 281, 12, 41);
INSERT INTO public.who_global_data VALUES (65254, 28, 12563, 1, 282, 156, 41);
INSERT INTO public.who_global_data VALUES (65255, 39, 12602, 0, 282, 345, 41);
INSERT INTO public.who_global_data VALUES (65256, 51, 12653, 0, 282, 30, 41);
INSERT INTO public.who_global_data VALUES (65257, 62, 12715, 0, 282, 289, 41);
INSERT INTO public.who_global_data VALUES (65258, 42, 12757, 0, 282, 26, 41);
INSERT INTO public.who_global_data VALUES (65259, 43, 12800, 0, 282, 367, 41);
INSERT INTO public.who_global_data VALUES (65260, 50, 12850, 0, 282, 86, 41);
INSERT INTO public.who_global_data VALUES (65261, 54, 12904, 0, 282, 98, 41);
INSERT INTO public.who_global_data VALUES (65262, 63, 12967, 0, 282, 323, 41);
INSERT INTO public.who_global_data VALUES (65263, 63, 13030, 1, 283, 348, 41);
INSERT INTO public.who_global_data VALUES (65264, 61, 13091, 0, 283, 272, 41);
INSERT INTO public.who_global_data VALUES (65265, 46, 13137, 1, 284, 16, 41);
INSERT INTO public.who_global_data VALUES (65266, 44, 13181, 1, 285, 229, 41);
INSERT INTO public.who_global_data VALUES (65267, 63, 13244, 0, 285, 238, 41);
INSERT INTO public.who_global_data VALUES (65268, 49, 13293, 2, 287, 130, 41);
INSERT INTO public.who_global_data VALUES (65269, 45, 13338, 1, 288, 352, 41);
INSERT INTO public.who_global_data VALUES (65270, 35, 13373, 0, 288, 354, 41);
INSERT INTO public.who_global_data VALUES (65271, 44, 13417, 1, 289, 33, 41);
INSERT INTO public.who_global_data VALUES (65272, 62, 13479, 0, 289, 296, 41);
INSERT INTO public.who_global_data VALUES (65273, 33, 13512, 0, 289, 117, 41);
INSERT INTO public.who_global_data VALUES (65274, 39, 13551, 0, 289, 154, 41);
INSERT INTO public.who_global_data VALUES (65275, 61, 13612, 2, 291, 235, 41);
INSERT INTO public.who_global_data VALUES (65276, 60, 13672, 2, 293, 315, 41);
INSERT INTO public.who_global_data VALUES (65277, 39, 13711, 1, 294, 245, 41);
INSERT INTO public.who_global_data VALUES (65278, 34, 13745, 1, 295, 115, 41);
INSERT INTO public.who_global_data VALUES (65279, 26, 13771, 1, 296, 9, 41);
INSERT INTO public.who_global_data VALUES (65280, 45, 13816, 0, 296, 338, 41);
INSERT INTO public.who_global_data VALUES (65281, 63, 13879, 1, 297, 119, 41);
INSERT INTO public.who_global_data VALUES (65282, 59, 13938, 0, 297, 163, 41);
INSERT INTO public.who_global_data VALUES (65283, 41, 13979, 1, 298, 190, 41);
INSERT INTO public.who_global_data VALUES (65284, 113, 14092, 0, 298, 83, 41);
INSERT INTO public.who_global_data VALUES (65286, 25, 14175, 1, 299, 53, 41);
INSERT INTO public.who_global_data VALUES (65287, 28, 14203, 1, 300, 351, 41);
INSERT INTO public.who_global_data VALUES (65288, 48, 14251, 0, 300, 28, 41);
INSERT INTO public.who_global_data VALUES (65289, 18, 14269, 0, 300, 66, 41);
INSERT INTO public.who_global_data VALUES (65290, 36, 14305, 1, 301, 60, 41);
INSERT INTO public.who_global_data VALUES (65291, 31, 14336, 0, 301, 157, 41);
INSERT INTO public.who_global_data VALUES (65292, 30, 14366, 0, 301, 237, 41);
INSERT INTO public.who_global_data VALUES (65293, 23, 14389, 0, 301, 212, 41);
INSERT INTO public.who_global_data VALUES (65294, 34, 14423, 0, 301, 131, 41);
INSERT INTO public.who_global_data VALUES (65295, 33, 14456, 1, 302, 166, 41);
INSERT INTO public.who_global_data VALUES (65296, 43, 14499, 0, 302, 72, 41);
INSERT INTO public.who_global_data VALUES (65297, 20, 14519, 1, 303, 25, 41);
INSERT INTO public.who_global_data VALUES (65298, 43, 14562, 1, 304, 186, 41);
INSERT INTO public.who_global_data VALUES (65299, 36, 14598, 1, 305, 126, 41);
INSERT INTO public.who_global_data VALUES (65300, 28, 14626, 0, 305, 286, 41);
INSERT INTO public.who_global_data VALUES (65301, 34, 14660, 0, 305, 56, 41);
INSERT INTO public.who_global_data VALUES (65302, 54, 14714, 0, 305, 94, 41);
INSERT INTO public.who_global_data VALUES (65303, 56, 14770, 0, 305, 100, 41);
INSERT INTO public.who_global_data VALUES (65304, 103, 14873, 0, 305, 79, 41);
INSERT INTO public.who_global_data VALUES (65305, 166, 15039, 0, 305, 298, 41);
INSERT INTO public.who_global_data VALUES (65306, 279, 15318, 0, 305, 38, 41);
INSERT INTO public.who_global_data VALUES (65307, 197, 15515, 0, 305, 231, 41);
INSERT INTO public.who_global_data VALUES (65308, 246, 15761, 1, 306, 90, 41);
INSERT INTO public.who_global_data VALUES (65309, 297, 16058, 0, 306, 128, 41);
INSERT INTO public.who_global_data VALUES (65310, 288, 16346, 1, 307, 343, 41);
INSERT INTO public.who_global_data VALUES (65311, 324, 16670, 2, 309, 302, 41);
INSERT INTO public.who_global_data VALUES (65312, 332, 17002, 0, 309, 360, 41);
INSERT INTO public.who_global_data VALUES (65313, 397, 17399, 0, 309, 96, 41);
INSERT INTO public.who_global_data VALUES (65314, 266, 17665, 0, 309, 145, 41);
INSERT INTO public.who_global_data VALUES (65315, 280, 17945, 1, 310, 253, 41);
INSERT INTO public.who_global_data VALUES (65316, 320, 18265, 2, 312, 89, 41);
INSERT INTO public.who_global_data VALUES (65317, 441, 18706, 1, 313, 52, 41);
INSERT INTO public.who_global_data VALUES (65318, 371, 19077, 3, 316, 93, 41);
INSERT INTO public.who_global_data VALUES (65319, 323, 19400, 5, 321, 297, 41);
INSERT INTO public.who_global_data VALUES (65320, 299, 19699, 2, 323, 20, 41);
INSERT INTO public.who_global_data VALUES (65321, 248, 19947, 1, 324, 21, 41);
INSERT INTO public.who_global_data VALUES (65322, 235, 20182, 0, 324, 149, 41);
INSERT INTO public.who_global_data VALUES (65323, 267, 20449, 2, 326, 150, 41);
INSERT INTO public.who_global_data VALUES (65324, 195, 20644, 3, 329, 239, 41);
INSERT INTO public.who_global_data VALUES (65325, 198, 20842, 2, 331, 138, 41);
INSERT INTO public.who_global_data VALUES (65326, 168, 21010, 2, 333, 137, 41);
INSERT INTO public.who_global_data VALUES (65327, 167, 21177, 1, 334, 97, 41);
INSERT INTO public.who_global_data VALUES (65328, 119, 21296, 2, 336, 293, 41);
INSERT INTO public.who_global_data VALUES (65329, 136, 21432, 5, 341, 148, 41);
INSERT INTO public.who_global_data VALUES (65330, 156, 21588, 3, 344, 191, 41);
INSERT INTO public.who_global_data VALUES (65331, 155, 21743, 2, 346, 281, 41);
INSERT INTO public.who_global_data VALUES (65332, 176, 21919, 4, 350, 50, 41);
INSERT INTO public.who_global_data VALUES (65333, 136, 22055, 5, 355, 181, 41);
INSERT INTO public.who_global_data VALUES (65334, 121, 22176, 3, 358, 37, 41);
INSERT INTO public.who_global_data VALUES (65335, 109, 22285, 5, 363, 197, 41);
INSERT INTO public.who_global_data VALUES (65336, 106, 22391, 4, 367, 4, 41);
INSERT INTO public.who_global_data VALUES (65337, 113, 22504, 0, 367, 13, 41);
INSERT INTO public.who_global_data VALUES (65338, 153, 22657, 5, 372, 378, 41);
INSERT INTO public.who_global_data VALUES (65339, 126, 22783, 5, 377, 342, 41);
INSERT INTO public.who_global_data VALUES (65340, 110, 22893, 1, 378, 142, 41);
INSERT INTO public.who_global_data VALUES (65341, 82, 22975, 5, 383, 356, 41);
INSERT INTO public.who_global_data VALUES (65342, 70, 23045, 2, 385, 285, 41);
INSERT INTO public.who_global_data VALUES (65343, 61, 23106, 3, 388, 359, 41);
INSERT INTO public.who_global_data VALUES (65344, 110, 23216, 0, 388, 136, 41);
INSERT INTO public.who_global_data VALUES (65345, 125, 23341, 5, 393, 377, 41);
INSERT INTO public.who_global_data VALUES (65346, 114, 23455, 2, 395, 322, 41);
INSERT INTO public.who_global_data VALUES (65347, 61, 23516, 4, 399, 169, 41);
INSERT INTO public.who_global_data VALUES (65348, 95, 23611, 2, 401, 372, 41);
INSERT INTO public.who_global_data VALUES (65349, 50, 23661, 5, 406, 270, 41);
INSERT INTO public.who_global_data VALUES (65350, 38, 23699, 1, 407, 198, 41);
INSERT INTO public.who_global_data VALUES (65351, 113, 23812, 6, 413, 224, 41);
INSERT INTO public.who_global_data VALUES (65352, 77, 23889, 2, 415, 255, 41);
INSERT INTO public.who_global_data VALUES (65353, 63, 23952, 1, 416, 314, 41);
INSERT INTO public.who_global_data VALUES (65354, 75, 24027, 4, 420, 44, 41);
INSERT INTO public.who_global_data VALUES (65355, 64, 24091, 1, 421, 106, 41);
INSERT INTO public.who_global_data VALUES (65356, 73, 24164, 1, 422, 200, 41);
INSERT INTO public.who_global_data VALUES (65357, 75, 24239, 0, 422, 366, 41);
INSERT INTO public.who_global_data VALUES (65358, 114, 24353, 3, 425, 309, 41);
INSERT INTO public.who_global_data VALUES (65359, 69, 24422, 2, 427, 92, 41);
INSERT INTO public.who_global_data VALUES (65360, 54, 24476, 1, 428, 104, 41);
INSERT INTO public.who_global_data VALUES (65361, 72, 24548, 2, 430, 259, 41);
INSERT INTO public.who_global_data VALUES (65362, 58, 24606, 2, 432, 273, 41);
INSERT INTO public.who_global_data VALUES (65363, 1, 2, 0, 1, 299, 56);
INSERT INTO public.who_global_data VALUES (65364, 97, 24703, 1, 433, 134, 41);
INSERT INTO public.who_global_data VALUES (65365, 102, 24805, 1, 434, 160, 41);
INSERT INTO public.who_global_data VALUES (65366, 73, 24878, 4, 438, 183, 41);
INSERT INTO public.who_global_data VALUES (65367, 110, 24988, 1, 439, 249, 41);
INSERT INTO public.who_global_data VALUES (65368, 47, 25035, 2, 441, 230, 41);
INSERT INTO public.who_global_data VALUES (65369, 73, 25108, 2, 443, 76, 41);
INSERT INTO public.who_global_data VALUES (65370, 91, 25199, 1, 444, 379, 41);
INSERT INTO public.who_global_data VALUES (65371, 76, 25275, 0, 444, 110, 41);
INSERT INTO public.who_global_data VALUES (65372, 58, 25333, 3, 447, 188, 41);
INSERT INTO public.who_global_data VALUES (65373, 89, 25422, 3, 450, 51, 41);
INSERT INTO public.who_global_data VALUES (65374, 121, 25543, 3, 453, 43, 41);
INSERT INTO public.who_global_data VALUES (65375, 155, 25698, 2, 455, 331, 41);
INSERT INTO public.who_global_data VALUES (65376, 77, 25775, 2, 457, 179, 41);
INSERT INTO public.who_global_data VALUES (65377, 61, 25836, 0, 457, 326, 41);
INSERT INTO public.who_global_data VALUES (65378, 119, 25955, 0, 457, 258, 41);
INSERT INTO public.who_global_data VALUES (65379, 88, 26043, 3, 460, 75, 41);
INSERT INTO public.who_global_data VALUES (65380, 103, 26146, 1, 461, 17, 41);
INSERT INTO public.who_global_data VALUES (65381, 125, 26271, 1, 462, 153, 41);
INSERT INTO public.who_global_data VALUES (65382, 113, 26384, 1, 463, 121, 41);
INSERT INTO public.who_global_data VALUES (65383, 127, 26511, 1, 464, 182, 41);
INSERT INTO public.who_global_data VALUES (65384, 124, 26635, 2, 466, 262, 41);
INSERT INTO public.who_global_data VALUES (65385, 97, 26732, 2, 468, 221, 41);
INSERT INTO public.who_global_data VALUES (65386, 75, 26807, 4, 472, 248, 41);
INSERT INTO public.who_global_data VALUES (65387, 118, 26925, 2, 474, 350, 41);
INSERT INTO public.who_global_data VALUES (65388, 125, 27050, 1, 475, 195, 41);
INSERT INTO public.who_global_data VALUES (65389, 145, 27195, 1, 476, 341, 41);
INSERT INTO public.who_global_data VALUES (65390, 89, 27284, 1, 477, 41, 41);
INSERT INTO public.who_global_data VALUES (65391, 143, 27427, 1, 478, 234, 41);
INSERT INTO public.who_global_data VALUES (65392, 126, 27553, 2, 480, 146, 41);
INSERT INTO public.who_global_data VALUES (65393, 100, 27653, 5, 485, 123, 41);
INSERT INTO public.who_global_data VALUES (65394, 146, 27799, 2, 487, 45, 41);
INSERT INTO public.who_global_data VALUES (65395, 143, 27942, 0, 487, 218, 41);
INSERT INTO public.who_global_data VALUES (65396, 191, 28133, 1, 488, 7, 41);
INSERT INTO public.who_global_data VALUES (65397, 205, 28338, 4, 492, 236, 41);
INSERT INTO public.who_global_data VALUES (65398, 208, 28546, 1, 493, 252, 41);
INSERT INTO public.who_global_data VALUES (65399, 223, 28769, 1, 494, 244, 41);
INSERT INTO public.who_global_data VALUES (65400, 229, 28998, 0, 494, 355, 41);
INSERT INTO public.who_global_data VALUES (65401, 313, 29311, 2, 496, 103, 41);
INSERT INTO public.who_global_data VALUES (65402, 343, 29654, 2, 498, 68, 41);
INSERT INTO public.who_global_data VALUES (65403, 363, 30017, 3, 501, 47, 41);
INSERT INTO public.who_global_data VALUES (65404, 386, 30403, 2, 503, 23, 41);
INSERT INTO public.who_global_data VALUES (65405, 330, 30733, 2, 505, 264, 41);
INSERT INTO public.who_global_data VALUES (65406, 271, 31004, 4, 509, 332, 41);
INSERT INTO public.who_global_data VALUES (65407, 349, 31353, 1, 510, 228, 41);
INSERT INTO public.who_global_data VALUES (65408, 382, 31735, 3, 513, 334, 41);
INSERT INTO public.who_global_data VALUES (65409, 583, 32318, 2, 515, 318, 41);
INSERT INTO public.who_global_data VALUES (65410, 553, 32871, 1, 516, 349, 41);
INSERT INTO public.who_global_data VALUES (65411, 503, 33374, 6, 522, 74, 41);
INSERT INTO public.who_global_data VALUES (65412, 389, 33763, 1, 523, 15, 41);
INSERT INTO public.who_global_data VALUES (65413, 438, 34201, 3, 526, 155, 41);
INSERT INTO public.who_global_data VALUES (65414, 451, 34652, 0, 526, 201, 41);
INSERT INTO public.who_global_data VALUES (65415, 511, 35163, 0, 526, 5, 41);
INSERT INTO public.who_global_data VALUES (65416, 540, 35703, 3, 529, 220, 41);
INSERT INTO public.who_global_data VALUES (65417, 629, 36332, 7, 536, 330, 41);
INSERT INTO public.who_global_data VALUES (65418, 583, 36915, 4, 540, 269, 41);
INSERT INTO public.who_global_data VALUES (65419, 631, 37546, 5, 545, 27, 41);
INSERT INTO public.who_global_data VALUES (65420, 615, 38161, 4, 549, 107, 41);
INSERT INTO public.who_global_data VALUES (65421, 582, 38743, 3, 552, 61, 41);
INSERT INTO public.who_global_data VALUES (65422, 672, 39415, 4, 556, 376, 41);
INSERT INTO public.who_global_data VALUES (65423, 681, 40096, 8, 564, 63, 41);
INSERT INTO public.who_global_data VALUES (65424, 689, 40785, 8, 572, 129, 41);
INSERT INTO public.who_global_data VALUES (65425, 950, 41735, 6, 578, 151, 41);
INSERT INTO public.who_global_data VALUES (65426, 1030, 42765, 2, 580, 363, 41);
INSERT INTO public.who_global_data VALUES (65427, 718, 43483, 7, 587, 165, 41);
INSERT INTO public.who_global_data VALUES (65428, 880, 44363, 13, 600, 177, 41);
INSERT INTO public.who_global_data VALUES (65429, 1075, 45438, 12, 612, 213, 41);
INSERT INTO public.who_global_data VALUES (65430, 1014, 46452, 22, 634, 132, 41);
INSERT INTO public.who_global_data VALUES (65431, 1064, 47516, 11, 645, 77, 41);
INSERT INTO public.who_global_data VALUES (65432, 1047, 48563, 14, 659, 189, 41);
INSERT INTO public.who_global_data VALUES (65433, 1097, 49660, 15, 674, 292, 41);
INSERT INTO public.who_global_data VALUES (65434, 926, 50586, 24, 698, 24, 41);
INSERT INTO public.who_global_data VALUES (65435, 866, 51452, 24, 722, 125, 41);
INSERT INTO public.who_global_data VALUES (65436, 1090, 52542, 17, 739, 31, 41);
INSERT INTO public.who_global_data VALUES (65437, 985, 53527, 17, 756, 168, 41);
INSERT INTO public.who_global_data VALUES (65438, 1235, 54762, 17, 773, 283, 41);
INSERT INTO public.who_global_data VALUES (65439, 1132, 55894, 20, 793, 69, 41);
INSERT INTO public.who_global_data VALUES (65440, 970, 56864, 15, 808, 85, 41);
INSERT INTO public.who_global_data VALUES (65441, 807, 57671, 11, 819, 11, 41);
INSERT INTO public.who_global_data VALUES (65442, 1045, 58716, 40, 859, 40, 41);
INSERT INTO public.who_global_data VALUES (65443, 1050, 59766, 20, 879, 256, 41);
INSERT INTO public.who_global_data VALUES (65444, 967, 60733, 21, 900, 2, 41);
INSERT INTO public.who_global_data VALUES (65445, 1028, 61761, 17, 917, 70, 41);
INSERT INTO public.who_global_data VALUES (65446, 824, 62585, 25, 942, 371, 41);
INSERT INTO public.who_global_data VALUES (65447, 657, 63242, 20, 962, 257, 41);
INSERT INTO public.who_global_data VALUES (65448, 1020, 64262, 19, 981, 312, 41);
INSERT INTO public.who_global_data VALUES (65449, 714, 64976, 26, 1007, 370, 41);
INSERT INTO public.who_global_data VALUES (65450, 838, 65814, 20, 1027, 365, 41);
INSERT INTO public.who_global_data VALUES (65451, 0, 2, 0, 1, 329, 56);
INSERT INTO public.who_global_data VALUES (65452, 869, 66683, 19, 1046, 124, 41);
INSERT INTO public.who_global_data VALUES (65453, 674, 67357, 35, 1081, 251, 41);
INSERT INTO public.who_global_data VALUES (65454, 641, 67998, 19, 1100, 375, 41);
INSERT INTO public.who_global_data VALUES (65455, 657, 68655, 25, 1125, 227, 41);
INSERT INTO public.who_global_data VALUES (65456, 451, 69106, 15, 1140, 344, 41);
INSERT INTO public.who_global_data VALUES (65457, 537, 69643, 25, 1165, 267, 41);
INSERT INTO public.who_global_data VALUES (65458, 561, 70204, 20, 1185, 36, 41);
INSERT INTO public.who_global_data VALUES (65459, 524, 70728, 10, 1195, 276, 41);
INSERT INTO public.who_global_data VALUES (65462, 0, 0, 0, 0, 99, 95);
INSERT INTO public.who_global_data VALUES (65463, 0, 0, 0, 0, 261, 95);
INSERT INTO public.who_global_data VALUES (65464, 0, 0, 0, 0, 364, 95);
INSERT INTO public.who_global_data VALUES (65465, 0, 0, 0, 0, 133, 95);
INSERT INTO public.who_global_data VALUES (65466, 0, 0, 0, 0, 111, 95);
INSERT INTO public.who_global_data VALUES (65467, 0, 0, 0, 0, 301, 95);
INSERT INTO public.who_global_data VALUES (65468, 0, 0, 0, 0, 209, 95);
INSERT INTO public.who_global_data VALUES (65469, 0, 0, 0, 0, 141, 95);
INSERT INTO public.who_global_data VALUES (65470, 0, 0, 0, 0, 22, 95);
INSERT INTO public.who_global_data VALUES (65471, 0, 0, 0, 0, 73, 95);
INSERT INTO public.who_global_data VALUES (65472, 0, 0, 0, 0, 313, 95);
INSERT INTO public.who_global_data VALUES (65473, 0, 0, 0, 0, 71, 95);
INSERT INTO public.who_global_data VALUES (65474, 0, 0, 0, 0, 78, 95);
INSERT INTO public.who_global_data VALUES (65475, 0, 0, 0, 0, 204, 95);
INSERT INTO public.who_global_data VALUES (65476, 0, 0, 0, 0, 194, 95);
INSERT INTO public.who_global_data VALUES (65477, 0, 0, 0, 0, 347, 95);
INSERT INTO public.who_global_data VALUES (65478, 0, 0, 0, 0, 49, 95);
INSERT INTO public.who_global_data VALUES (65479, 0, 0, 0, 0, 143, 95);
INSERT INTO public.who_global_data VALUES (65480, 0, 0, 0, 0, 217, 95);
INSERT INTO public.who_global_data VALUES (65481, 0, 0, 0, 0, 223, 95);
INSERT INTO public.who_global_data VALUES (65482, 0, 0, 0, 0, 243, 95);
INSERT INTO public.who_global_data VALUES (65483, 0, 0, 0, 0, 254, 95);
INSERT INTO public.who_global_data VALUES (65484, 0, 0, 0, 0, 308, 95);
INSERT INTO public.who_global_data VALUES (65485, 0, 0, 0, 0, 173, 95);
INSERT INTO public.who_global_data VALUES (65486, 0, 0, 0, 0, 87, 95);
INSERT INTO public.who_global_data VALUES (65487, 0, 0, 0, 0, 67, 95);
INSERT INTO public.who_global_data VALUES (65488, 0, 0, 0, 0, 65, 95);
INSERT INTO public.who_global_data VALUES (65489, 0, 0, 0, 0, 174, 95);
INSERT INTO public.who_global_data VALUES (65490, 0, 0, 0, 0, 57, 95);
INSERT INTO public.who_global_data VALUES (65491, 0, 0, 0, 0, 369, 95);
INSERT INTO public.who_global_data VALUES (65492, 0, 0, 0, 0, 161, 95);
INSERT INTO public.who_global_data VALUES (65493, 0, 0, 0, 0, 250, 95);
INSERT INTO public.who_global_data VALUES (65494, 0, 0, 0, 0, 152, 95);
INSERT INTO public.who_global_data VALUES (65495, 0, 0, 0, 0, 300, 95);
INSERT INTO public.who_global_data VALUES (65496, 0, 0, 0, 0, 320, 95);
INSERT INTO public.who_global_data VALUES (65497, 0, 0, 0, 0, 277, 95);
INSERT INTO public.who_global_data VALUES (65498, 0, 0, 0, 0, 192, 95);
INSERT INTO public.who_global_data VALUES (65499, 0, 0, 0, 0, 278, 95);
INSERT INTO public.who_global_data VALUES (65500, 0, 0, 0, 0, 265, 95);
INSERT INTO public.who_global_data VALUES (65501, 0, 0, 0, 0, 120, 95);
INSERT INTO public.who_global_data VALUES (65502, 0, 0, 0, 0, 82, 95);
INSERT INTO public.who_global_data VALUES (65503, 0, 0, 0, 0, 310, 95);
INSERT INTO public.who_global_data VALUES (65504, 0, 0, 0, 0, 260, 95);
INSERT INTO public.who_global_data VALUES (65505, 0, 0, 0, 0, 162, 95);
INSERT INTO public.who_global_data VALUES (65506, 0, 0, 0, 0, 368, 95);
INSERT INTO public.who_global_data VALUES (65507, 0, 0, 0, 0, 105, 95);
INSERT INTO public.who_global_data VALUES (65508, 0, 0, 0, 0, 39, 95);
INSERT INTO public.who_global_data VALUES (65509, 0, 0, 0, 0, 62, 95);
INSERT INTO public.who_global_data VALUES (65510, 0, 0, 0, 0, 3, 95);
INSERT INTO public.who_global_data VALUES (65511, 0, 0, 0, 0, 247, 95);
INSERT INTO public.who_global_data VALUES (65512, 0, 0, 0, 0, 306, 95);
INSERT INTO public.who_global_data VALUES (65513, 0, 0, 0, 0, 303, 95);
INSERT INTO public.who_global_data VALUES (65514, 0, 0, 0, 0, 337, 95);
INSERT INTO public.who_global_data VALUES (65515, 0, 0, 0, 0, 241, 95);
INSERT INTO public.who_global_data VALUES (65516, 0, 0, 0, 0, 116, 95);
INSERT INTO public.who_global_data VALUES (65517, 0, 0, 0, 0, 91, 95);
INSERT INTO public.who_global_data VALUES (65518, 0, 0, 0, 0, 81, 95);
INSERT INTO public.who_global_data VALUES (65519, 0, 0, 0, 0, 64, 95);
INSERT INTO public.who_global_data VALUES (65520, 0, 0, 0, 0, 159, 95);
INSERT INTO public.who_global_data VALUES (65521, 0, 0, 0, 0, 185, 95);
INSERT INTO public.who_global_data VALUES (65522, 0, 0, 0, 0, 55, 95);
INSERT INTO public.who_global_data VALUES (65523, 0, 0, 0, 0, 340, 95);
INSERT INTO public.who_global_data VALUES (65524, 0, 0, 0, 0, 346, 95);
INSERT INTO public.who_global_data VALUES (65525, 0, 0, 0, 0, 279, 95);
INSERT INTO public.who_global_data VALUES (65526, 1, 1, 0, 0, 80, 95);
INSERT INTO public.who_global_data VALUES (65527, 0, 1, 0, 0, 321, 95);
INSERT INTO public.who_global_data VALUES (65528, 0, 1, 0, 0, 29, 95);
INSERT INTO public.who_global_data VALUES (65529, 0, 1, 0, 0, 202, 95);
INSERT INTO public.who_global_data VALUES (65530, 2, 3, 0, 0, 362, 95);
INSERT INTO public.who_global_data VALUES (65531, 0, 3, 0, 0, 140, 95);
INSERT INTO public.who_global_data VALUES (65532, 1, 4, 0, 0, 211, 95);
INSERT INTO public.who_global_data VALUES (65533, 4, 8, 0, 0, 353, 95);
INSERT INTO public.who_global_data VALUES (65534, 0, 8, 0, 0, 19, 95);
INSERT INTO public.who_global_data VALUES (65535, 15, 23, 0, 0, 176, 95);
INSERT INTO public.who_global_data VALUES (65536, 0, 23, 0, 0, 373, 95);
INSERT INTO public.who_global_data VALUES (65537, 7, 30, 0, 0, 46, 95);
INSERT INTO public.who_global_data VALUES (65538, 6, 36, 0, 0, 42, 95);
INSERT INTO public.who_global_data VALUES (65539, 13, 49, 0, 0, 316, 95);
INSERT INTO public.who_global_data VALUES (65540, 31, 80, 1, 1, 299, 95);
INSERT INTO public.who_global_data VALUES (65541, 0, 80, 0, 1, 329, 95);
INSERT INTO public.who_global_data VALUES (65542, 14, 94, 0, 1, 171, 95);
INSERT INTO public.who_global_data VALUES (65543, 15, 109, 0, 1, 127, 95);
INSERT INTO public.who_global_data VALUES (65544, 40, 149, 0, 1, 167, 95);
INSERT INTO public.who_global_data VALUES (65545, 0, 149, 0, 1, 325, 95);
INSERT INTO public.who_global_data VALUES (65546, 50, 199, 1, 2, 158, 95);
INSERT INTO public.who_global_data VALUES (65547, 0, 199, 0, 2, 170, 95);
INSERT INTO public.who_global_data VALUES (65548, 32, 231, 0, 2, 35, 95);
INSERT INTO public.who_global_data VALUES (65549, 32, 263, 0, 2, 242, 95);
INSERT INTO public.who_global_data VALUES (65550, 90, 353, 1, 3, 112, 95);
INSERT INTO public.who_global_data VALUES (65551, 70, 423, 2, 5, 358, 95);
INSERT INTO public.who_global_data VALUES (65552, 0, 423, 0, 5, 32, 95);
INSERT INTO public.who_global_data VALUES (65553, 168, 591, 3, 8, 193, 95);
INSERT INTO public.who_global_data VALUES (65554, 0, 591, 1, 9, 305, 95);
INSERT INTO public.who_global_data VALUES (65555, 161, 752, 3, 12, 333, 95);
INSERT INTO public.who_global_data VALUES (65556, 112, 864, 3, 15, 210, 95);
INSERT INTO public.who_global_data VALUES (65557, 101, 965, 4, 19, 268, 95);
INSERT INTO public.who_global_data VALUES (65558, 91, 1056, 3, 22, 304, 95);
INSERT INTO public.who_global_data VALUES (65559, 118, 1174, 6, 28, 280, 95);
INSERT INTO public.who_global_data VALUES (65560, 115, 1289, 1, 29, 172, 95);
INSERT INTO public.who_global_data VALUES (65561, 149, 1438, 0, 29, 339, 95);
INSERT INTO public.who_global_data VALUES (65562, 122, 1560, 1, 30, 48, 95);
INSERT INTO public.who_global_data VALUES (65563, 102, 1662, 3, 33, 275, 95);
INSERT INTO public.who_global_data VALUES (65564, 50, 1712, 3, 36, 14, 95);
INSERT INTO public.who_global_data VALUES (65565, 222, 1934, 5, 41, 222, 95);
INSERT INTO public.who_global_data VALUES (65566, 115, 2049, 5, 46, 164, 95);
INSERT INTO public.who_global_data VALUES (65567, 105, 2154, 8, 54, 336, 95);
INSERT INTO public.who_global_data VALUES (65568, 110, 2264, 2, 56, 203, 95);
INSERT INTO public.who_global_data VALUES (65569, 87, 2351, 4, 60, 59, 95);
INSERT INTO public.who_global_data VALUES (65570, 121, 2472, 7, 67, 328, 95);
INSERT INTO public.who_global_data VALUES (65571, 76, 2548, 3, 70, 10, 95);
INSERT INTO public.who_global_data VALUES (65572, 93, 2641, 3, 73, 216, 95);
INSERT INTO public.who_global_data VALUES (65573, 137, 2778, 3, 76, 307, 95);
INSERT INTO public.who_global_data VALUES (65574, 148, 2926, 4, 80, 207, 95);
INSERT INTO public.who_global_data VALUES (65575, 184, 3110, 7, 87, 18, 95);
INSERT INTO public.who_global_data VALUES (65576, 194, 3304, 7, 94, 374, 95);
INSERT INTO public.who_global_data VALUES (65577, 104, 3408, 2, 96, 114, 95);
INSERT INTO public.who_global_data VALUES (65578, 73, 3481, 7, 103, 319, 95);
INSERT INTO public.who_global_data VALUES (65579, 157, 3638, 6, 109, 295, 95);
INSERT INTO public.who_global_data VALUES (65580, 133, 3771, 7, 116, 175, 95);
INSERT INTO public.who_global_data VALUES (65581, 126, 3897, 3, 119, 139, 95);
INSERT INTO public.who_global_data VALUES (65582, 83, 3980, 3, 122, 233, 95);
INSERT INTO public.who_global_data VALUES (65583, 72, 4052, 2, 124, 84, 95);
INSERT INTO public.who_global_data VALUES (65584, 69, 4121, 4, 128, 287, 95);
INSERT INTO public.who_global_data VALUES (65585, 127, 4248, 5, 133, 8, 95);
INSERT INTO public.who_global_data VALUES (65586, 115, 4363, 7, 140, 246, 95);
INSERT INTO public.who_global_data VALUES (65587, 113, 4476, 3, 143, 266, 95);
INSERT INTO public.who_global_data VALUES (65588, 129, 4605, 2, 145, 178, 95);
INSERT INTO public.who_global_data VALUES (65589, 123, 4728, 14, 159, 109, 95);
INSERT INTO public.who_global_data VALUES (65590, 139, 4867, 6, 165, 327, 95);
INSERT INTO public.who_global_data VALUES (65591, 60, 4927, 6, 171, 324, 95);
INSERT INTO public.who_global_data VALUES (65592, 68, 4995, 8, 179, 288, 95);
INSERT INTO public.who_global_data VALUES (65593, 159, 5154, 3, 182, 317, 95);
INSERT INTO public.who_global_data VALUES (65594, 252, 5406, 8, 190, 240, 95);
INSERT INTO public.who_global_data VALUES (65595, 147, 5553, 6, 196, 1, 95);
INSERT INTO public.who_global_data VALUES (65596, 192, 5745, 8, 204, 206, 95);
INSERT INTO public.who_global_data VALUES (65597, 189, 5934, 5, 209, 108, 95);
INSERT INTO public.who_global_data VALUES (65598, 126, 6060, 2, 211, 215, 95);
INSERT INTO public.who_global_data VALUES (65599, 78, 6138, 8, 219, 88, 95);
INSERT INTO public.who_global_data VALUES (65600, 202, 6340, 5, 224, 282, 95);
INSERT INTO public.who_global_data VALUES (65601, 213, 6553, 8, 232, 180, 95);
INSERT INTO public.who_global_data VALUES (65602, 151, 6704, 1, 233, 232, 95);
INSERT INTO public.who_global_data VALUES (65603, 143, 6847, 5, 238, 58, 95);
INSERT INTO public.who_global_data VALUES (65604, 147, 6994, 12, 250, 274, 95);
INSERT INTO public.who_global_data VALUES (65605, 99, 7093, 6, 256, 205, 95);
INSERT INTO public.who_global_data VALUES (65606, 56, 7149, 9, 265, 187, 95);
INSERT INTO public.who_global_data VALUES (65607, 156, 7305, 8, 273, 184, 95);
INSERT INTO public.who_global_data VALUES (65608, 232, 7537, 3, 276, 147, 95);
INSERT INTO public.who_global_data VALUES (65609, 188, 7725, 6, 282, 294, 95);
INSERT INTO public.who_global_data VALUES (65610, 171, 7896, 7, 289, 34, 95);
INSERT INTO public.who_global_data VALUES (65611, 202, 8098, 5, 294, 101, 95);
INSERT INTO public.who_global_data VALUES (65612, 153, 8251, 1, 295, 208, 95);
INSERT INTO public.who_global_data VALUES (65613, 109, 8360, 12, 307, 380, 95);
INSERT INTO public.who_global_data VALUES (65614, 188, 8548, 2, 309, 271, 95);
INSERT INTO public.who_global_data VALUES (65615, 247, 8795, 5, 314, 219, 95);
INSERT INTO public.who_global_data VALUES (65616, 223, 9018, 1, 315, 54, 95);
INSERT INTO public.who_global_data VALUES (65617, 229, 9247, 8, 323, 361, 95);
INSERT INTO public.who_global_data VALUES (65618, 264, 9511, 12, 335, 214, 95);
INSERT INTO public.who_global_data VALUES (65619, 189, 9700, 11, 346, 199, 95);
INSERT INTO public.who_global_data VALUES (65620, 107, 9807, 13, 359, 335, 95);
INSERT INTO public.who_global_data VALUES (65621, 218, 10025, 8, 367, 95, 95);
INSERT INTO public.who_global_data VALUES (65622, 296, 10321, 4, 371, 6, 95);
INSERT INTO public.who_global_data VALUES (65623, 406, 10727, 4, 375, 102, 95);
INSERT INTO public.who_global_data VALUES (65624, 366, 11093, 20, 395, 291, 95);
INSERT INTO public.who_global_data VALUES (65625, 366, 11459, 4, 399, 118, 95);
INSERT INTO public.who_global_data VALUES (65626, 281, 11740, 7, 406, 311, 95);
INSERT INTO public.who_global_data VALUES (65627, 139, 11879, 11, 417, 357, 95);
INSERT INTO public.who_global_data VALUES (65628, 375, 12254, 10, 427, 135, 95);
INSERT INTO public.who_global_data VALUES (65629, 478, 12732, 6, 433, 263, 95);
INSERT INTO public.who_global_data VALUES (65630, 374, 13106, 16, 449, 290, 95);
INSERT INTO public.who_global_data VALUES (65631, 450, 13556, 9, 458, 122, 95);
INSERT INTO public.who_global_data VALUES (65632, 397, 13953, 6, 464, 113, 95);
INSERT INTO public.who_global_data VALUES (65633, 247, 14200, 11, 475, 144, 95);
INSERT INTO public.who_global_data VALUES (65634, 163, 14363, 9, 484, 196, 95);
INSERT INTO public.who_global_data VALUES (65635, 351, 14714, 8, 492, 12, 95);
INSERT INTO public.who_global_data VALUES (65636, 364, 15078, 10, 502, 156, 95);
INSERT INTO public.who_global_data VALUES (65637, 375, 15453, 0, 502, 345, 95);
INSERT INTO public.who_global_data VALUES (65638, 323, 15776, 13, 515, 30, 95);
INSERT INTO public.who_global_data VALUES (65639, 304, 16080, 11, 526, 289, 95);
INSERT INTO public.who_global_data VALUES (65640, 170, 16250, 7, 533, 26, 95);
INSERT INTO public.who_global_data VALUES (65641, 107, 16357, 8, 541, 367, 95);
INSERT INTO public.who_global_data VALUES (65642, 256, 16613, 6, 547, 86, 95);
INSERT INTO public.who_global_data VALUES (65643, 285, 16898, 2, 549, 98, 95);
INSERT INTO public.who_global_data VALUES (65644, 252, 17150, 14, 563, 323, 95);
INSERT INTO public.who_global_data VALUES (65645, 295, 17445, 13, 576, 348, 95);
INSERT INTO public.who_global_data VALUES (65646, 227, 17672, 6, 582, 272, 95);
INSERT INTO public.who_global_data VALUES (65647, 142, 17814, 6, 588, 16, 95);
INSERT INTO public.who_global_data VALUES (65648, 92, 17906, 10, 598, 229, 95);
INSERT INTO public.who_global_data VALUES (65649, 235, 18141, 6, 604, 238, 95);
INSERT INTO public.who_global_data VALUES (65650, 330, 18471, 10, 614, 130, 95);
INSERT INTO public.who_global_data VALUES (65651, 195, 18666, 13, 627, 352, 95);
INSERT INTO public.who_global_data VALUES (65652, 258, 18924, 8, 635, 354, 95);
INSERT INTO public.who_global_data VALUES (65653, 284, 19208, 5, 640, 33, 95);
INSERT INTO public.who_global_data VALUES (65654, 174, 19382, 2, 642, 296, 95);
INSERT INTO public.who_global_data VALUES (65655, 57, 19439, 10, 652, 117, 95);
INSERT INTO public.who_global_data VALUES (65656, 269, 19708, 6, 658, 154, 95);
INSERT INTO public.who_global_data VALUES (65657, 332, 20040, 4, 662, 235, 95);
INSERT INTO public.who_global_data VALUES (65658, 224, 20264, 4, 666, 315, 95);
INSERT INTO public.who_global_data VALUES (65659, 230, 20494, 9, 675, 245, 95);
INSERT INTO public.who_global_data VALUES (65660, 300, 20794, 5, 680, 115, 95);
INSERT INTO public.who_global_data VALUES (65661, 186, 20980, 8, 688, 9, 95);
INSERT INTO public.who_global_data VALUES (65662, 135, 21115, 9, 697, 338, 95);
INSERT INTO public.who_global_data VALUES (65663, 327, 21442, 11, 708, 119, 95);
INSERT INTO public.who_global_data VALUES (65664, 356, 21798, 5, 713, 163, 95);
INSERT INTO public.who_global_data VALUES (65665, 307, 22105, 8, 721, 190, 95);
INSERT INTO public.who_global_data VALUES (65666, 378, 22483, 5, 726, 83, 95);
INSERT INTO public.who_global_data VALUES (65668, 206, 23034, 7, 740, 53, 95);
INSERT INTO public.who_global_data VALUES (65669, 120, 23154, 11, 751, 351, 95);
INSERT INTO public.who_global_data VALUES (65670, 367, 23521, 6, 757, 28, 95);
INSERT INTO public.who_global_data VALUES (65671, 426, 23947, 5, 762, 66, 95);
INSERT INTO public.who_global_data VALUES (65672, 396, 24343, 9, 771, 60, 95);
INSERT INTO public.who_global_data VALUES (65673, 390, 24733, 7, 778, 157, 95);
INSERT INTO public.who_global_data VALUES (65674, 380, 25113, 11, 789, 237, 95);
INSERT INTO public.who_global_data VALUES (65675, 249, 25362, 3, 792, 212, 95);
INSERT INTO public.who_global_data VALUES (65676, 120, 25482, 8, 800, 131, 95);
INSERT INTO public.who_global_data VALUES (65677, 332, 25814, 10, 810, 166, 95);
INSERT INTO public.who_global_data VALUES (65678, 408, 26222, 13, 823, 72, 95);
INSERT INTO public.who_global_data VALUES (65679, 406, 26628, 5, 828, 25, 95);
INSERT INTO public.who_global_data VALUES (65680, 362, 26990, 7, 835, 186, 95);
INSERT INTO public.who_global_data VALUES (65681, 453, 27443, 6, 841, 126, 95);
INSERT INTO public.who_global_data VALUES (65682, 217, 27660, 4, 845, 286, 95);
INSERT INTO public.who_global_data VALUES (65683, 181, 27841, 5, 850, 56, 95);
INSERT INTO public.who_global_data VALUES (65684, 382, 28223, 7, 857, 94, 95);
INSERT INTO public.who_global_data VALUES (65685, 474, 28697, 6, 863, 100, 95);
INSERT INTO public.who_global_data VALUES (65686, 390, 29087, 15, 878, 79, 95);
INSERT INTO public.who_global_data VALUES (65687, 396, 29483, 6, 884, 298, 95);
INSERT INTO public.who_global_data VALUES (65688, 422, 29905, 11, 895, 38, 95);
INSERT INTO public.who_global_data VALUES (65689, 278, 30183, 1, 896, 231, 95);
INSERT INTO public.who_global_data VALUES (65690, 194, 30377, 12, 908, 90, 95);
INSERT INTO public.who_global_data VALUES (65691, 412, 30789, 0, 908, 128, 95);
INSERT INTO public.who_global_data VALUES (65692, 626, 31415, 6, 914, 343, 95);
INSERT INTO public.who_global_data VALUES (65693, 522, 31937, 7, 921, 302, 95);
INSERT INTO public.who_global_data VALUES (65694, 547, 32484, 8, 929, 360, 95);
INSERT INTO public.who_global_data VALUES (65695, 588, 33072, 6, 935, 96, 95);
INSERT INTO public.who_global_data VALUES (65696, 406, 33478, 5, 940, 145, 95);
INSERT INTO public.who_global_data VALUES (65697, 350, 33828, 5, 945, 253, 95);
INSERT INTO public.who_global_data VALUES (65698, 530, 34358, 15, 960, 89, 95);
INSERT INTO public.who_global_data VALUES (65699, 624, 34982, 7, 967, 52, 95);
INSERT INTO public.who_global_data VALUES (65700, 564, 35546, 10, 977, 93, 95);
INSERT INTO public.who_global_data VALUES (65701, 358, 35904, 4, 981, 297, 95);
INSERT INTO public.who_global_data VALUES (65702, 500, 36404, 9, 990, 20, 95);
INSERT INTO public.who_global_data VALUES (65703, 296, 36700, 2, 992, 21, 95);
INSERT INTO public.who_global_data VALUES (65704, 220, 36920, 3, 995, 149, 95);
INSERT INTO public.who_global_data VALUES (65705, 288, 37208, 13, 1008, 150, 95);
INSERT INTO public.who_global_data VALUES (65706, 532, 37740, 16, 1024, 239, 95);
INSERT INTO public.who_global_data VALUES (65707, 632, 38372, 12, 1036, 138, 95);
INSERT INTO public.who_global_data VALUES (65708, 534, 38906, 11, 1047, 137, 95);
INSERT INTO public.who_global_data VALUES (65709, 567, 39473, 16, 1063, 97, 95);
INSERT INTO public.who_global_data VALUES (65710, 324, 39797, 0, 1063, 293, 95);
INSERT INTO public.who_global_data VALUES (65711, 258, 40055, 11, 1074, 148, 95);
INSERT INTO public.who_global_data VALUES (65712, 501, 40556, 13, 1087, 191, 95);
INSERT INTO public.who_global_data VALUES (65713, 588, 41144, 9, 1096, 281, 95);
INSERT INTO public.who_global_data VALUES (65714, 560, 41704, 10, 1106, 50, 95);
INSERT INTO public.who_global_data VALUES (65715, 479, 42183, 8, 1114, 181, 95);
INSERT INTO public.who_global_data VALUES (65716, 531, 42714, 4, 1118, 37, 95);
INSERT INTO public.who_global_data VALUES (65717, 264, 42978, 5, 1123, 197, 95);
INSERT INTO public.who_global_data VALUES (65718, 229, 43207, 7, 1130, 4, 95);
INSERT INTO public.who_global_data VALUES (65719, 527, 43734, 14, 1144, 13, 95);
INSERT INTO public.who_global_data VALUES (65720, 627, 44361, 15, 1159, 378, 95);
INSERT INTO public.who_global_data VALUES (65721, 622, 44983, 11, 1170, 342, 95);
INSERT INTO public.who_global_data VALUES (65722, 665, 45648, 16, 1186, 142, 95);
INSERT INTO public.who_global_data VALUES (65723, 688, 46336, 15, 1201, 356, 95);
INSERT INTO public.who_global_data VALUES (65724, 260, 46596, 2, 1203, 285, 95);
INSERT INTO public.who_global_data VALUES (65725, 200, 46796, 8, 1211, 359, 95);
INSERT INTO public.who_global_data VALUES (65726, 650, 47446, 19, 1230, 136, 95);
INSERT INTO public.who_global_data VALUES (65727, 786, 48232, 14, 1244, 377, 95);
INSERT INTO public.who_global_data VALUES (65728, 721, 48953, 8, 1252, 322, 95);
INSERT INTO public.who_global_data VALUES (65729, 713, 49666, 12, 1264, 169, 95);
INSERT INTO public.who_global_data VALUES (65730, 868, 50534, 15, 1279, 372, 95);
INSERT INTO public.who_global_data VALUES (65731, 341, 50875, 8, 1287, 270, 95);
INSERT INTO public.who_global_data VALUES (65732, 319, 51194, 14, 1301, 198, 95);
INSERT INTO public.who_global_data VALUES (65733, 835, 52029, 9, 1310, 224, 95);
INSERT INTO public.who_global_data VALUES (65734, 1013, 53042, 10, 1320, 255, 95);
INSERT INTO public.who_global_data VALUES (65735, 1022, 54064, 16, 1336, 314, 95);
INSERT INTO public.who_global_data VALUES (65736, 952, 55016, 8, 1344, 44, 95);
INSERT INTO public.who_global_data VALUES (65737, 872, 55888, 9, 1353, 106, 95);
INSERT INTO public.who_global_data VALUES (65738, 691, 56579, 13, 1366, 200, 95);
INSERT INTO public.who_global_data VALUES (65739, 322, 56901, 9, 1375, 366, 95);
INSERT INTO public.who_global_data VALUES (65740, 831, 57732, 14, 1389, 309, 95);
INSERT INTO public.who_global_data VALUES (65741, 1062, 58794, 17, 1406, 92, 95);
INSERT INTO public.who_global_data VALUES (65742, 1121, 59915, 18, 1424, 104, 95);
INSERT INTO public.who_global_data VALUES (65743, 918, 60833, 18, 1442, 259, 95);
INSERT INTO public.who_global_data VALUES (65744, 929, 61762, 16, 1458, 273, 95);
INSERT INTO public.who_global_data VALUES (65745, 389, 62151, 3, 1461, 134, 95);
INSERT INTO public.who_global_data VALUES (65746, 467, 62618, 17, 1478, 160, 95);
INSERT INTO public.who_global_data VALUES (65747, 657, 63275, 17, 1495, 183, 95);
INSERT INTO public.who_global_data VALUES (65748, 1149, 64424, 19, 1514, 249, 95);
INSERT INTO public.who_global_data VALUES (65749, 652, 65076, 16, 1530, 230, 95);
INSERT INTO public.who_global_data VALUES (65750, 784, 65860, 19, 1549, 76, 95);
INSERT INTO public.who_global_data VALUES (65751, 792, 66652, 20, 1569, 379, 95);
INSERT INTO public.who_global_data VALUES (65752, 398, 67050, 15, 1584, 110, 95);
INSERT INTO public.who_global_data VALUES (65753, 252, 67302, 17, 1601, 188, 95);
INSERT INTO public.who_global_data VALUES (65754, 656, 67958, 16, 1617, 51, 95);
INSERT INTO public.who_global_data VALUES (65755, 833, 68791, 13, 1630, 43, 95);
INSERT INTO public.who_global_data VALUES (65756, 777, 69568, 11, 1641, 331, 95);
INSERT INTO public.who_global_data VALUES (65757, 688, 70256, 14, 1655, 179, 95);
INSERT INTO public.who_global_data VALUES (65758, 833, 71089, 14, 1669, 326, 95);
INSERT INTO public.who_global_data VALUES (65759, 414, 71503, 16, 1685, 258, 95);
INSERT INTO public.who_global_data VALUES (65760, 308, 71811, 15, 1700, 75, 95);
INSERT INTO public.who_global_data VALUES (65761, 649, 72460, 10, 1710, 17, 95);
INSERT INTO public.who_global_data VALUES (65762, 861, 73321, 19, 1729, 153, 95);
INSERT INTO public.who_global_data VALUES (65763, 912, 74233, 18, 1747, 121, 95);
INSERT INTO public.who_global_data VALUES (65764, 968, 75201, 19, 1766, 182, 95);
INSERT INTO public.who_global_data VALUES (65765, 839, 76040, 19, 1785, 262, 95);
INSERT INTO public.who_global_data VALUES (65766, 542, 76582, 15, 1800, 221, 95);
INSERT INTO public.who_global_data VALUES (65767, 195, 76777, 18, 1818, 248, 95);
INSERT INTO public.who_global_data VALUES (65768, 710, 77487, 20, 1838, 350, 95);
INSERT INTO public.who_global_data VALUES (65769, 1020, 78507, 13, 1851, 195, 95);
INSERT INTO public.who_global_data VALUES (65770, 1059, 79566, 15, 1866, 341, 95);
INSERT INTO public.who_global_data VALUES (65771, 935, 80501, 16, 1882, 41, 95);
INSERT INTO public.who_global_data VALUES (65772, 1174, 81675, 9, 1891, 234, 95);
INSERT INTO public.who_global_data VALUES (65773, 671, 82346, 2, 1893, 146, 95);
INSERT INTO public.who_global_data VALUES (65774, 331, 82677, 19, 1912, 123, 95);
INSERT INTO public.who_global_data VALUES (65775, 915, 83592, 18, 1930, 45, 95);
INSERT INTO public.who_global_data VALUES (65776, 1115, 84707, 20, 1950, 218, 95);
INSERT INTO public.who_global_data VALUES (65777, 1331, 86038, 19, 1969, 7, 95);
INSERT INTO public.who_global_data VALUES (65778, 1323, 87361, 18, 1987, 236, 95);
INSERT INTO public.who_global_data VALUES (65779, 1411, 88772, 19, 2006, 252, 95);
INSERT INTO public.who_global_data VALUES (65780, 507, 89279, 13, 2019, 244, 95);
INSERT INTO public.who_global_data VALUES (65781, 564, 89843, 16, 2035, 355, 95);
INSERT INTO public.who_global_data VALUES (65782, 1069, 90912, 19, 2054, 103, 95);
INSERT INTO public.who_global_data VALUES (65783, 1607, 92519, 18, 2072, 68, 95);
INSERT INTO public.who_global_data VALUES (65784, 1442, 93961, 19, 2091, 47, 95);
INSERT INTO public.who_global_data VALUES (65785, 1422, 95383, 20, 2111, 23, 95);
INSERT INTO public.who_global_data VALUES (65786, 1306, 96689, 19, 2130, 264, 95);
INSERT INTO public.who_global_data VALUES (65787, 1252, 97941, 19, 2149, 332, 95);
INSERT INTO public.who_global_data VALUES (65788, 477, 98418, 20, 2169, 228, 95);
INSERT INTO public.who_global_data VALUES (65789, 1215, 99633, 19, 2188, 334, 95);
INSERT INTO public.who_global_data VALUES (65790, 1570, 101203, 21, 2209, 318, 95);
INSERT INTO public.who_global_data VALUES (65791, 1691, 102894, 20, 2229, 349, 95);
INSERT INTO public.who_global_data VALUES (65792, 1246, 104140, 21, 2250, 74, 95);
INSERT INTO public.who_global_data VALUES (65793, 1712, 105852, 19, 2269, 15, 95);
INSERT INTO public.who_global_data VALUES (65794, 1165, 107017, 21, 2290, 155, 95);
INSERT INTO public.who_global_data VALUES (65795, 347, 107364, 14, 2304, 201, 95);
INSERT INTO public.who_global_data VALUES (65796, 1499, 108863, 19, 2323, 5, 95);
INSERT INTO public.who_global_data VALUES (65797, 1717, 110580, 20, 2343, 220, 95);
INSERT INTO public.who_global_data VALUES (65798, 1727, 112307, 20, 2363, 330, 95);
INSERT INTO public.who_global_data VALUES (65799, 1522, 113829, 21, 2384, 269, 95);
INSERT INTO public.who_global_data VALUES (65800, 1728, 115557, 19, 2403, 27, 95);
INSERT INTO public.who_global_data VALUES (65801, 1078, 116635, 16, 2419, 107, 95);
INSERT INTO public.who_global_data VALUES (65802, 860, 117495, 19, 2438, 61, 95);
INSERT INTO public.who_global_data VALUES (65803, 1709, 119204, 22, 2460, 376, 95);
INSERT INTO public.who_global_data VALUES (65804, 1766, 120970, 21, 2481, 63, 95);
INSERT INTO public.who_global_data VALUES (65805, 1715, 122685, 19, 2500, 129, 95);
INSERT INTO public.who_global_data VALUES (65806, 1579, 124264, 21, 2521, 151, 95);
INSERT INTO public.who_global_data VALUES (65807, 1459, 125723, 26, 2547, 363, 95);
INSERT INTO public.who_global_data VALUES (65808, 795, 126518, 25, 2572, 165, 95);
INSERT INTO public.who_global_data VALUES (65809, 735, 127253, 26, 2598, 177, 95);
INSERT INTO public.who_global_data VALUES (65810, 1403, 128656, 27, 2625, 213, 95);
INSERT INTO public.who_global_data VALUES (65811, 1673, 130329, 25, 2650, 132, 95);
INSERT INTO public.who_global_data VALUES (65812, 1590, 131919, 24, 2674, 77, 95);
INSERT INTO public.who_global_data VALUES (65813, 1441, 133360, 26, 2700, 189, 95);
INSERT INTO public.who_global_data VALUES (65814, 1218, 134578, 27, 2727, 292, 95);
INSERT INTO public.who_global_data VALUES (65815, 629, 135207, 25, 2752, 24, 95);
INSERT INTO public.who_global_data VALUES (65816, 703, 135910, 26, 2778, 125, 95);
INSERT INTO public.who_global_data VALUES (65817, 1021, 136931, 25, 2803, 31, 95);
INSERT INTO public.who_global_data VALUES (65818, 1282, 138213, 22, 2825, 168, 95);
INSERT INTO public.who_global_data VALUES (65819, 1222, 139435, 23, 2848, 283, 95);
INSERT INTO public.who_global_data VALUES (65820, 815, 140250, 23, 2871, 69, 95);
INSERT INTO public.who_global_data VALUES (65821, 746, 140996, 12, 2883, 85, 95);
INSERT INTO public.who_global_data VALUES (65822, 359, 141355, 8, 2891, 11, 95);
INSERT INTO public.who_global_data VALUES (65823, 569, 141924, 18, 2909, 40, 95);
INSERT INTO public.who_global_data VALUES (65824, 927, 142851, 25, 2934, 256, 95);
INSERT INTO public.who_global_data VALUES (65825, 990, 143841, 25, 2959, 2, 95);
INSERT INTO public.who_global_data VALUES (65826, 977, 144818, 26, 2985, 70, 95);
INSERT INTO public.who_global_data VALUES (65827, 440, 145258, 19, 3004, 371, 95);
INSERT INTO public.who_global_data VALUES (65828, 436, 145694, 16, 3020, 257, 95);
INSERT INTO public.who_global_data VALUES (65829, 179, 145873, 17, 3037, 312, 95);
INSERT INTO public.who_global_data VALUES (65830, 436, 146309, 17, 3054, 370, 95);
INSERT INTO public.who_global_data VALUES (65831, 612, 146921, 16, 3070, 365, 95);
INSERT INTO public.who_global_data VALUES (65832, 950, 147871, 18, 3088, 124, 95);
INSERT INTO public.who_global_data VALUES (65833, 423, 148294, 18, 3106, 251, 95);
INSERT INTO public.who_global_data VALUES (65834, 375, 148669, 16, 3122, 375, 95);
INSERT INTO public.who_global_data VALUES (65835, 424, 149093, 8, 3130, 227, 95);
INSERT INTO public.who_global_data VALUES (65836, 298, 149391, 9, 3139, 344, 95);
INSERT INTO public.who_global_data VALUES (65837, 271, 149662, 17, 3156, 267, 95);
INSERT INTO public.who_global_data VALUES (65838, 476, 150138, 20, 3176, 36, 95);
INSERT INTO public.who_global_data VALUES (65839, 808, 150946, 17, 3193, 276, 95);
INSERT INTO public.who_global_data VALUES (65842, 0, 0, 0, 0, 99, 74);
INSERT INTO public.who_global_data VALUES (65843, 0, 0, 0, 0, 261, 74);
INSERT INTO public.who_global_data VALUES (65844, 0, 0, 0, 0, 364, 74);
INSERT INTO public.who_global_data VALUES (65845, 0, 0, 0, 0, 133, 74);
INSERT INTO public.who_global_data VALUES (65846, 0, 0, 0, 0, 111, 74);
INSERT INTO public.who_global_data VALUES (65847, 0, 0, 0, 0, 301, 74);
INSERT INTO public.who_global_data VALUES (65848, 0, 0, 0, 0, 209, 74);
INSERT INTO public.who_global_data VALUES (65849, 0, 0, 0, 0, 141, 74);
INSERT INTO public.who_global_data VALUES (65850, 0, 0, 0, 0, 22, 74);
INSERT INTO public.who_global_data VALUES (65851, 0, 0, 0, 0, 73, 74);
INSERT INTO public.who_global_data VALUES (65852, 0, 0, 0, 0, 313, 74);
INSERT INTO public.who_global_data VALUES (65853, 0, 0, 0, 0, 71, 74);
INSERT INTO public.who_global_data VALUES (65854, 0, 0, 0, 0, 78, 74);
INSERT INTO public.who_global_data VALUES (65855, 0, 0, 0, 0, 204, 74);
INSERT INTO public.who_global_data VALUES (65856, 0, 0, 0, 0, 194, 74);
INSERT INTO public.who_global_data VALUES (65857, 0, 0, 0, 0, 347, 74);
INSERT INTO public.who_global_data VALUES (65858, 0, 0, 0, 0, 49, 74);
INSERT INTO public.who_global_data VALUES (65859, 0, 0, 0, 0, 143, 74);
INSERT INTO public.who_global_data VALUES (65860, 0, 0, 0, 0, 217, 74);
INSERT INTO public.who_global_data VALUES (65861, 0, 0, 0, 0, 223, 74);
INSERT INTO public.who_global_data VALUES (65862, 0, 0, 0, 0, 243, 74);
INSERT INTO public.who_global_data VALUES (65863, 0, 0, 0, 0, 254, 74);
INSERT INTO public.who_global_data VALUES (65864, 0, 0, 0, 0, 308, 74);
INSERT INTO public.who_global_data VALUES (65865, 0, 0, 0, 0, 173, 74);
INSERT INTO public.who_global_data VALUES (65866, 0, 0, 0, 0, 87, 74);
INSERT INTO public.who_global_data VALUES (65867, 0, 0, 0, 0, 67, 74);
INSERT INTO public.who_global_data VALUES (65868, 0, 0, 0, 0, 65, 74);
INSERT INTO public.who_global_data VALUES (65869, 0, 0, 0, 0, 174, 74);
INSERT INTO public.who_global_data VALUES (65870, 0, 0, 0, 0, 57, 74);
INSERT INTO public.who_global_data VALUES (65871, 0, 0, 0, 0, 369, 74);
INSERT INTO public.who_global_data VALUES (65872, 0, 0, 0, 0, 161, 74);
INSERT INTO public.who_global_data VALUES (65873, 0, 0, 0, 0, 250, 74);
INSERT INTO public.who_global_data VALUES (65874, 0, 0, 0, 0, 152, 74);
INSERT INTO public.who_global_data VALUES (65875, 0, 0, 0, 0, 300, 74);
INSERT INTO public.who_global_data VALUES (65876, 0, 0, 0, 0, 320, 74);
INSERT INTO public.who_global_data VALUES (65877, 0, 0, 0, 0, 277, 74);
INSERT INTO public.who_global_data VALUES (65878, 0, 0, 0, 0, 192, 74);
INSERT INTO public.who_global_data VALUES (65879, 0, 0, 0, 0, 278, 74);
INSERT INTO public.who_global_data VALUES (65880, 0, 0, 0, 0, 265, 74);
INSERT INTO public.who_global_data VALUES (65881, 0, 0, 0, 0, 120, 74);
INSERT INTO public.who_global_data VALUES (65882, 0, 0, 0, 0, 82, 74);
INSERT INTO public.who_global_data VALUES (65883, 0, 0, 0, 0, 310, 74);
INSERT INTO public.who_global_data VALUES (65884, 0, 0, 0, 0, 260, 74);
INSERT INTO public.who_global_data VALUES (65885, 0, 0, 0, 0, 162, 74);
INSERT INTO public.who_global_data VALUES (65886, 0, 0, 0, 0, 368, 74);
INSERT INTO public.who_global_data VALUES (65887, 0, 0, 0, 0, 105, 74);
INSERT INTO public.who_global_data VALUES (65888, 0, 0, 0, 0, 39, 74);
INSERT INTO public.who_global_data VALUES (65889, 0, 0, 0, 0, 62, 74);
INSERT INTO public.who_global_data VALUES (65890, 0, 0, 0, 0, 3, 74);
INSERT INTO public.who_global_data VALUES (65891, 0, 0, 0, 0, 247, 74);
INSERT INTO public.who_global_data VALUES (65892, 0, 0, 0, 0, 306, 74);
INSERT INTO public.who_global_data VALUES (65893, 0, 0, 0, 0, 303, 74);
INSERT INTO public.who_global_data VALUES (65894, 0, 0, 0, 0, 337, 74);
INSERT INTO public.who_global_data VALUES (65895, 0, 0, 0, 0, 241, 74);
INSERT INTO public.who_global_data VALUES (65896, 0, 0, 0, 0, 116, 74);
INSERT INTO public.who_global_data VALUES (65897, 0, 0, 0, 0, 91, 74);
INSERT INTO public.who_global_data VALUES (65898, 0, 0, 0, 0, 81, 74);
INSERT INTO public.who_global_data VALUES (65899, 0, 0, 0, 0, 64, 74);
INSERT INTO public.who_global_data VALUES (65900, 0, 0, 0, 0, 159, 74);
INSERT INTO public.who_global_data VALUES (65901, 0, 0, 0, 0, 185, 74);
INSERT INTO public.who_global_data VALUES (65902, 0, 0, 0, 0, 55, 74);
INSERT INTO public.who_global_data VALUES (65903, 0, 0, 0, 0, 340, 74);
INSERT INTO public.who_global_data VALUES (65904, 0, 0, 0, 0, 346, 74);
INSERT INTO public.who_global_data VALUES (65905, 0, 0, 0, 0, 279, 74);
INSERT INTO public.who_global_data VALUES (65906, 0, 0, 0, 0, 80, 74);
INSERT INTO public.who_global_data VALUES (65907, 0, 0, 0, 0, 321, 74);
INSERT INTO public.who_global_data VALUES (65908, 0, 0, 0, 0, 29, 74);
INSERT INTO public.who_global_data VALUES (65909, 0, 0, 0, 0, 202, 74);
INSERT INTO public.who_global_data VALUES (65910, 0, 0, 0, 0, 362, 74);
INSERT INTO public.who_global_data VALUES (65911, 0, 0, 0, 0, 140, 74);
INSERT INTO public.who_global_data VALUES (65912, 7, 7, 0, 0, 211, 74);
INSERT INTO public.who_global_data VALUES (65913, 3, 10, 0, 0, 353, 74);
INSERT INTO public.who_global_data VALUES (65914, 3, 13, 0, 0, 19, 74);
INSERT INTO public.who_global_data VALUES (65915, 0, 13, 0, 0, 176, 74);
INSERT INTO public.who_global_data VALUES (65916, 0, 13, 0, 0, 373, 74);
INSERT INTO public.who_global_data VALUES (65917, 3, 16, 0, 0, 46, 74);
INSERT INTO public.who_global_data VALUES (65918, 3, 19, 0, 0, 42, 74);
INSERT INTO public.who_global_data VALUES (65919, 9, 28, 0, 0, 316, 74);
INSERT INTO public.who_global_data VALUES (65920, 19, 47, 0, 0, 299, 74);
INSERT INTO public.who_global_data VALUES (65921, 0, 47, 0, 0, 329, 74);
INSERT INTO public.who_global_data VALUES (65922, 17, 64, 0, 0, 171, 74);
INSERT INTO public.who_global_data VALUES (65923, 7, 71, 0, 0, 127, 74);
INSERT INTO public.who_global_data VALUES (65924, 12, 83, 0, 0, 167, 74);
INSERT INTO public.who_global_data VALUES (65925, 11, 94, 0, 0, 325, 74);
INSERT INTO public.who_global_data VALUES (65926, 41, 135, 0, 0, 158, 74);
INSERT INTO public.who_global_data VALUES (65927, 8, 143, 0, 0, 170, 74);
INSERT INTO public.who_global_data VALUES (65928, 0, 143, 0, 0, 35, 74);
INSERT INTO public.who_global_data VALUES (65929, 64, 207, 0, 0, 242, 74);
INSERT INTO public.who_global_data VALUES (65930, 0, 207, 0, 0, 112, 74);
INSERT INTO public.who_global_data VALUES (65931, 40, 247, 0, 0, 358, 74);
INSERT INTO public.who_global_data VALUES (65932, 34, 281, 0, 0, 32, 74);
INSERT INTO public.who_global_data VALUES (65933, 27, 308, 0, 0, 193, 74);
INSERT INTO public.who_global_data VALUES (65934, 13, 321, 0, 0, 305, 74);
INSERT INTO public.who_global_data VALUES (65935, 13, 334, 0, 0, 333, 74);
INSERT INTO public.who_global_data VALUES (65936, 10, 344, 0, 0, 210, 74);
INSERT INTO public.who_global_data VALUES (65937, 5, 349, 0, 0, 268, 74);
INSERT INTO public.who_global_data VALUES (65938, 9, 358, 0, 0, 304, 74);
INSERT INTO public.who_global_data VALUES (65939, 4, 362, 0, 0, 280, 74);
INSERT INTO public.who_global_data VALUES (65940, 14, 376, 0, 0, 172, 74);
INSERT INTO public.who_global_data VALUES (65941, 6, 382, 0, 0, 339, 74);
INSERT INTO public.who_global_data VALUES (65942, 6, 388, 0, 0, 48, 74);
INSERT INTO public.who_global_data VALUES (65943, 1, 389, 0, 0, 275, 74);
INSERT INTO public.who_global_data VALUES (65944, 1, 390, 0, 0, 14, 74);
INSERT INTO public.who_global_data VALUES (65945, 0, 390, 0, 0, 222, 74);
INSERT INTO public.who_global_data VALUES (65946, 0, 390, 0, 0, 164, 74);
INSERT INTO public.who_global_data VALUES (65947, 4, 394, 0, 0, 336, 74);
INSERT INTO public.who_global_data VALUES (65948, 8, 402, 0, 0, 203, 74);
INSERT INTO public.who_global_data VALUES (65949, 5, 407, 0, 0, 59, 74);
INSERT INTO public.who_global_data VALUES (65950, 1, 408, 0, 0, 328, 74);
INSERT INTO public.who_global_data VALUES (65951, 0, 408, 0, 0, 10, 74);
INSERT INTO public.who_global_data VALUES (65952, 2, 410, 0, 0, 216, 74);
INSERT INTO public.who_global_data VALUES (65953, 0, 410, 0, 0, 307, 74);
INSERT INTO public.who_global_data VALUES (65954, 1, 411, 0, 0, 207, 74);
INSERT INTO public.who_global_data VALUES (65955, 0, 411, 0, 0, 18, 74);
INSERT INTO public.who_global_data VALUES (65956, 0, 411, 0, 0, 374, 74);
INSERT INTO public.who_global_data VALUES (65957, 5, 416, 0, 0, 114, 74);
INSERT INTO public.who_global_data VALUES (65958, 1, 417, 0, 0, 319, 74);
INSERT INTO public.who_global_data VALUES (65959, 0, 417, 0, 0, 295, 74);
INSERT INTO public.who_global_data VALUES (65960, 3, 420, 0, 0, 175, 74);
INSERT INTO public.who_global_data VALUES (65961, 0, 420, 0, 0, 139, 74);
INSERT INTO public.who_global_data VALUES (65962, 0, 420, 0, 0, 233, 74);
INSERT INTO public.who_global_data VALUES (65963, 0, 420, 0, 0, 84, 74);
INSERT INTO public.who_global_data VALUES (65964, 3, 423, 0, 0, 287, 74);
INSERT INTO public.who_global_data VALUES (65965, 1, 424, 0, 0, 8, 74);
INSERT INTO public.who_global_data VALUES (65966, 1, 425, 0, 0, 246, 74);
INSERT INTO public.who_global_data VALUES (65967, 0, 425, 0, 0, 266, 74);
INSERT INTO public.who_global_data VALUES (65968, 2, 427, 0, 0, 178, 74);
INSERT INTO public.who_global_data VALUES (65969, 3, 430, 0, 0, 109, 74);
INSERT INTO public.who_global_data VALUES (65970, 0, 430, 0, 0, 327, 74);
INSERT INTO public.who_global_data VALUES (65971, 6, 436, 0, 0, 324, 74);
INSERT INTO public.who_global_data VALUES (65972, 0, 436, 0, 0, 288, 74);
INSERT INTO public.who_global_data VALUES (65973, 1, 437, 0, 0, 317, 74);
INSERT INTO public.who_global_data VALUES (65974, 2, 439, 0, 0, 240, 74);
INSERT INTO public.who_global_data VALUES (65975, 1, 440, 0, 0, 1, 74);
INSERT INTO public.who_global_data VALUES (65976, 1, 441, 0, 0, 206, 74);
INSERT INTO public.who_global_data VALUES (65977, 2, 443, 0, 0, 108, 74);
INSERT INTO public.who_global_data VALUES (65978, 0, 443, 0, 0, 215, 74);
INSERT INTO public.who_global_data VALUES (65979, 3, 446, 0, 0, 88, 74);
INSERT INTO public.who_global_data VALUES (65980, 0, 446, 0, 0, 282, 74);
INSERT INTO public.who_global_data VALUES (65981, 1, 447, 1, 1, 180, 74);
INSERT INTO public.who_global_data VALUES (65982, 2, 449, 0, 1, 232, 74);
INSERT INTO public.who_global_data VALUES (65983, 0, 449, 0, 1, 58, 74);
INSERT INTO public.who_global_data VALUES (65984, 3, 452, 0, 1, 274, 74);
INSERT INTO public.who_global_data VALUES (65985, 0, 452, 0, 1, 205, 74);
INSERT INTO public.who_global_data VALUES (65986, 4, 456, 0, 1, 187, 74);
INSERT INTO public.who_global_data VALUES (65987, 3, 459, 0, 1, 184, 74);
INSERT INTO public.who_global_data VALUES (65988, 1, 460, 0, 1, 147, 74);
INSERT INTO public.who_global_data VALUES (65989, 5, 465, 0, 1, 294, 74);
INSERT INTO public.who_global_data VALUES (65990, 5, 470, 0, 1, 34, 74);
INSERT INTO public.who_global_data VALUES (65991, 1, 471, 0, 1, 101, 74);
INSERT INTO public.who_global_data VALUES (65992, 0, 471, 0, 1, 208, 74);
INSERT INTO public.who_global_data VALUES (65993, 2, 473, 0, 1, 380, 74);
INSERT INTO public.who_global_data VALUES (65994, 4, 477, 0, 1, 271, 74);
INSERT INTO public.who_global_data VALUES (65995, 1, 478, 0, 1, 219, 74);
INSERT INTO public.who_global_data VALUES (65996, 1, 479, 0, 1, 54, 74);
INSERT INTO public.who_global_data VALUES (65997, 1, 480, 0, 1, 361, 74);
INSERT INTO public.who_global_data VALUES (65998, 0, 480, 0, 1, 214, 74);
INSERT INTO public.who_global_data VALUES (65999, 0, 480, 0, 1, 199, 74);
INSERT INTO public.who_global_data VALUES (66000, 1, 481, 0, 1, 335, 74);
INSERT INTO public.who_global_data VALUES (66001, 0, 481, 0, 1, 95, 74);
INSERT INTO public.who_global_data VALUES (66002, 5, 486, 0, 1, 6, 74);
INSERT INTO public.who_global_data VALUES (66003, 1, 487, 0, 1, 102, 74);
INSERT INTO public.who_global_data VALUES (66004, 1, 488, 0, 1, 291, 74);
INSERT INTO public.who_global_data VALUES (66005, 1, 489, 0, 1, 118, 74);
INSERT INTO public.who_global_data VALUES (66006, 6, 495, 0, 1, 311, 74);
INSERT INTO public.who_global_data VALUES (66007, 1, 496, 0, 1, 357, 74);
INSERT INTO public.who_global_data VALUES (66008, -1, 495, 0, 1, 135, 74);
INSERT INTO public.who_global_data VALUES (66009, 2, 497, 0, 1, 263, 74);
INSERT INTO public.who_global_data VALUES (66010, 5, 502, 0, 1, 290, 74);
INSERT INTO public.who_global_data VALUES (66011, 2, 504, 0, 1, 122, 74);
INSERT INTO public.who_global_data VALUES (66012, 1, 505, 0, 1, 113, 74);
INSERT INTO public.who_global_data VALUES (66013, 1, 506, 0, 1, 144, 74);
INSERT INTO public.who_global_data VALUES (66014, 1, 507, 0, 1, 196, 74);
INSERT INTO public.who_global_data VALUES (66015, 0, 507, 0, 1, 12, 74);
INSERT INTO public.who_global_data VALUES (66016, 1, 508, 1, 2, 156, 74);
INSERT INTO public.who_global_data VALUES (66017, 8, 516, 0, 2, 345, 74);
INSERT INTO public.who_global_data VALUES (66018, 1, 517, 0, 2, 30, 74);
INSERT INTO public.who_global_data VALUES (66019, 3, 520, 0, 2, 289, 74);
INSERT INTO public.who_global_data VALUES (66020, 1, 521, 0, 2, 26, 74);
INSERT INTO public.who_global_data VALUES (66021, 1, 522, 0, 2, 367, 74);
INSERT INTO public.who_global_data VALUES (66022, 4, 526, 0, 2, 86, 74);
INSERT INTO public.who_global_data VALUES (66023, 2, 528, 0, 2, 98, 74);
INSERT INTO public.who_global_data VALUES (66024, 3, 531, 0, 2, 323, 74);
INSERT INTO public.who_global_data VALUES (66025, 2, 533, 0, 2, 348, 74);
INSERT INTO public.who_global_data VALUES (66026, 3, 536, 0, 2, 272, 74);
INSERT INTO public.who_global_data VALUES (66027, 11, 547, 0, 2, 16, 74);
INSERT INTO public.who_global_data VALUES (66028, 3, 550, 0, 2, 229, 74);
INSERT INTO public.who_global_data VALUES (66029, 1, 551, 1, 3, 238, 74);
INSERT INTO public.who_global_data VALUES (66030, 12, 563, 0, 3, 130, 74);
INSERT INTO public.who_global_data VALUES (66031, 3, 566, 0, 3, 352, 74);
INSERT INTO public.who_global_data VALUES (66032, 5, 571, 0, 3, 354, 74);
INSERT INTO public.who_global_data VALUES (66033, 6, 577, 0, 3, 33, 74);
INSERT INTO public.who_global_data VALUES (66034, 16, 593, 0, 3, 296, 74);
INSERT INTO public.who_global_data VALUES (66035, 3, 596, 0, 3, 117, 74);
INSERT INTO public.who_global_data VALUES (66036, 3, 599, 0, 3, 154, 74);
INSERT INTO public.who_global_data VALUES (66037, 9, 608, 0, 3, 235, 74);
INSERT INTO public.who_global_data VALUES (66038, 6, 614, 0, 3, 315, 74);
INSERT INTO public.who_global_data VALUES (66039, 10, 624, 0, 3, 245, 74);
INSERT INTO public.who_global_data VALUES (66040, 0, 624, 0, 3, 115, 74);
INSERT INTO public.who_global_data VALUES (66041, 4, 628, 0, 3, 9, 74);
INSERT INTO public.who_global_data VALUES (66042, 3, 631, 0, 3, 338, 74);
INSERT INTO public.who_global_data VALUES (66043, 8, 639, 0, 3, 119, 74);
INSERT INTO public.who_global_data VALUES (66044, 6, 645, 0, 3, 163, 74);
INSERT INTO public.who_global_data VALUES (66045, 1, 646, 0, 3, 190, 74);
INSERT INTO public.who_global_data VALUES (66046, 8, 654, 0, 3, 83, 74);
INSERT INTO public.who_global_data VALUES (66048, 0, 657, 0, 3, 53, 74);
INSERT INTO public.who_global_data VALUES (66049, 0, 657, 1, 4, 351, 74);
INSERT INTO public.who_global_data VALUES (66050, 0, 657, 0, 4, 28, 74);
INSERT INTO public.who_global_data VALUES (66051, 0, 657, 0, 4, 66, 74);
INSERT INTO public.who_global_data VALUES (66052, 0, 657, 0, 4, 60, 74);
INSERT INTO public.who_global_data VALUES (66053, 3, 660, 0, 4, 157, 74);
INSERT INTO public.who_global_data VALUES (66054, 4, 664, 0, 4, 237, 74);
INSERT INTO public.who_global_data VALUES (66055, 3, 667, 0, 4, 212, 74);
INSERT INTO public.who_global_data VALUES (66056, 0, 667, 0, 4, 131, 74);
INSERT INTO public.who_global_data VALUES (66057, 2, 669, 0, 4, 166, 74);
INSERT INTO public.who_global_data VALUES (66058, 1, 670, 1, 5, 72, 74);
INSERT INTO public.who_global_data VALUES (66059, 1, 671, 0, 5, 25, 74);
INSERT INTO public.who_global_data VALUES (66060, 4, 675, 0, 5, 186, 74);
INSERT INTO public.who_global_data VALUES (66061, 6, 681, 0, 5, 126, 74);
INSERT INTO public.who_global_data VALUES (66062, 6, 687, 0, 5, 286, 74);
INSERT INTO public.who_global_data VALUES (66063, 3, 690, 0, 5, 56, 74);
INSERT INTO public.who_global_data VALUES (66064, 12, 702, 0, 5, 94, 74);
INSERT INTO public.who_global_data VALUES (66065, 32, 734, 0, 5, 100, 74);
INSERT INTO public.who_global_data VALUES (66066, 20, 754, 0, 5, 79, 74);
INSERT INTO public.who_global_data VALUES (66067, 22, 776, 0, 5, 298, 74);
INSERT INTO public.who_global_data VALUES (66068, 12, 788, 0, 5, 38, 74);
INSERT INTO public.who_global_data VALUES (66069, 67, 855, 0, 5, 231, 74);
INSERT INTO public.who_global_data VALUES (66070, 25, 880, 0, 5, 90, 74);
INSERT INTO public.who_global_data VALUES (66071, 23, 903, 0, 5, 128, 74);
INSERT INTO public.who_global_data VALUES (66072, 42, 945, 0, 5, 343, 74);
INSERT INTO public.who_global_data VALUES (66073, 51, 996, 0, 5, 302, 74);
INSERT INTO public.who_global_data VALUES (66074, 79, 1075, 0, 5, 360, 74);
INSERT INTO public.who_global_data VALUES (66075, 42, 1117, 1, 6, 96, 74);
INSERT INTO public.who_global_data VALUES (66076, 92, 1209, 0, 6, 145, 74);
INSERT INTO public.who_global_data VALUES (66077, 35, 1244, -4, 2, 253, 74);
INSERT INTO public.who_global_data VALUES (66078, 48, 1292, 0, 2, 89, 74);
INSERT INTO public.who_global_data VALUES (66079, 80, 1372, 0, 2, 52, 74);
INSERT INTO public.who_global_data VALUES (66080, 38, 1410, 0, 2, 93, 74);
INSERT INTO public.who_global_data VALUES (66081, 77, 1487, 0, 2, 297, 74);
INSERT INTO public.who_global_data VALUES (66082, 70, 1557, 1, 3, 20, 74);
INSERT INTO public.who_global_data VALUES (66083, 77, 1634, 1, 4, 21, 74);
INSERT INTO public.who_global_data VALUES (66084, 45, 1679, 1, 5, 149, 74);
INSERT INTO public.who_global_data VALUES (66085, 35, 1714, 0, 5, 150, 74);
INSERT INTO public.who_global_data VALUES (66086, 82, 1796, 0, 5, 239, 74);
INSERT INTO public.who_global_data VALUES (66087, 116, 1912, 0, 5, 138, 74);
INSERT INTO public.who_global_data VALUES (66088, 90, 2002, 0, 5, 137, 74);
INSERT INTO public.who_global_data VALUES (66089, 113, 2115, 1, 6, 97, 74);
INSERT INTO public.who_global_data VALUES (66090, 107, 2222, 2, 8, 293, 74);
INSERT INTO public.who_global_data VALUES (66091, 55, 2277, 0, 8, 148, 74);
INSERT INTO public.who_global_data VALUES (66092, 69, 2346, 0, 8, 191, 74);
INSERT INTO public.who_global_data VALUES (66093, 70, 2416, 1, 9, 281, 74);
INSERT INTO public.who_global_data VALUES (66094, 94, 2510, 0, 9, 50, 74);
INSERT INTO public.who_global_data VALUES (66095, 113, 2623, 0, 9, 181, 74);
INSERT INTO public.who_global_data VALUES (66096, 100, 2723, 1, 10, 37, 74);
INSERT INTO public.who_global_data VALUES (66097, 82, 2805, 0, 10, 197, 74);
INSERT INTO public.who_global_data VALUES (66098, 67, 2872, 0, 10, 4, 74);
INSERT INTO public.who_global_data VALUES (66099, 30, 2902, 0, 10, 13, 74);
INSERT INTO public.who_global_data VALUES (66100, 100, 3002, 0, 10, 378, 74);
INSERT INTO public.who_global_data VALUES (66101, 97, 3099, 0, 10, 342, 74);
INSERT INTO public.who_global_data VALUES (66102, 95, 3194, 0, 10, 142, 74);
INSERT INTO public.who_global_data VALUES (66103, 0, 3194, 0, 10, 356, 74);
INSERT INTO public.who_global_data VALUES (66104, 0, 3194, 0, 10, 285, 74);
INSERT INTO public.who_global_data VALUES (66105, 221, 3415, 1, 11, 359, 74);
INSERT INTO public.who_global_data VALUES (66106, 0, 3415, 0, 11, 136, 74);
INSERT INTO public.who_global_data VALUES (66107, 86, 3501, 0, 11, 377, 74);
INSERT INTO public.who_global_data VALUES (66108, 0, 3501, 0, 11, 322, 74);
INSERT INTO public.who_global_data VALUES (66109, 184, 3685, 0, 11, 169, 74);
INSERT INTO public.who_global_data VALUES (66110, 0, 3685, 0, 11, 372, 74);
INSERT INTO public.who_global_data VALUES (66111, 0, 3685, 0, 11, 270, 74);
INSERT INTO public.who_global_data VALUES (66112, 197, 3882, 3, 14, 198, 74);
INSERT INTO public.who_global_data VALUES (66113, 0, 3882, 0, 14, 224, 74);
INSERT INTO public.who_global_data VALUES (66114, 111, 3993, 2, 16, 255, 74);
INSERT INTO public.who_global_data VALUES (66115, 0, 3993, 0, 16, 314, 74);
INSERT INTO public.who_global_data VALUES (66116, 185, 4178, 0, 16, 44, 74);
INSERT INTO public.who_global_data VALUES (66117, 0, 4178, 0, 16, 106, 74);
INSERT INTO public.who_global_data VALUES (66118, 0, 4178, 0, 16, 200, 74);
INSERT INTO public.who_global_data VALUES (66119, 150, 4328, 0, 16, 366, 74);
INSERT INTO public.who_global_data VALUES (66120, 0, 4328, 0, 16, 309, 74);
INSERT INTO public.who_global_data VALUES (66121, 57, 4385, 0, 16, 92, 74);
INSERT INTO public.who_global_data VALUES (66122, 0, 4385, 0, 16, 104, 74);
INSERT INTO public.who_global_data VALUES (66123, 106, 4491, 0, 16, 259, 74);
INSERT INTO public.who_global_data VALUES (66124, 0, 4491, 0, 16, 273, 74);
INSERT INTO public.who_global_data VALUES (66125, 0, 4491, 0, 16, 134, 74);
INSERT INTO public.who_global_data VALUES (66126, 133, 4624, 1, 17, 160, 74);
INSERT INTO public.who_global_data VALUES (66127, 0, 4624, 0, 17, 183, 74);
INSERT INTO public.who_global_data VALUES (66128, 54, 4678, 0, 17, 249, 74);
INSERT INTO public.who_global_data VALUES (66129, 0, 4678, 0, 17, 230, 74);
INSERT INTO public.who_global_data VALUES (66130, 98, 4776, 0, 17, 76, 74);
INSERT INTO public.who_global_data VALUES (66131, 0, 4776, 0, 17, 379, 74);
INSERT INTO public.who_global_data VALUES (66132, 0, 4776, 0, 17, 110, 74);
INSERT INTO public.who_global_data VALUES (66133, 145, 4921, 0, 17, 188, 74);
INSERT INTO public.who_global_data VALUES (66134, 0, 4921, 0, 17, 51, 74);
INSERT INTO public.who_global_data VALUES (66135, 94, 5015, 2, 19, 43, 74);
INSERT INTO public.who_global_data VALUES (66136, 0, 5015, 0, 19, 331, 74);
INSERT INTO public.who_global_data VALUES (66137, 134, 5149, 1, 20, 179, 74);
INSERT INTO public.who_global_data VALUES (66138, 0, 5149, 0, 20, 326, 74);
INSERT INTO public.who_global_data VALUES (66139, 0, 5149, 0, 20, 258, 74);
INSERT INTO public.who_global_data VALUES (66140, 212, 5361, 2, 22, 75, 74);
INSERT INTO public.who_global_data VALUES (66141, 0, 5361, 0, 22, 17, 74);
INSERT INTO public.who_global_data VALUES (66142, 111, 5472, 0, 22, 153, 74);
INSERT INTO public.who_global_data VALUES (66143, 0, 5472, 0, 22, 121, 74);
INSERT INTO public.who_global_data VALUES (66144, 187, 5659, 0, 22, 182, 74);
INSERT INTO public.who_global_data VALUES (66145, 0, 5659, 0, 22, 262, 74);
INSERT INTO public.who_global_data VALUES (66146, 0, 5659, 0, 22, 221, 74);
INSERT INTO public.who_global_data VALUES (66147, 239, 5898, 4, 26, 248, 74);
INSERT INTO public.who_global_data VALUES (66148, 0, 5898, 0, 26, 350, 74);
INSERT INTO public.who_global_data VALUES (66149, 139, 6037, 0, 26, 195, 74);
INSERT INTO public.who_global_data VALUES (66150, 0, 6037, 0, 26, 341, 74);
INSERT INTO public.who_global_data VALUES (66151, 227, 6264, 1, 27, 41, 74);
INSERT INTO public.who_global_data VALUES (66152, 0, 6264, 0, 27, 234, 74);
INSERT INTO public.who_global_data VALUES (66153, 0, 6264, 0, 27, 146, 74);
INSERT INTO public.who_global_data VALUES (66154, 308, 6572, 1, 28, 123, 74);
INSERT INTO public.who_global_data VALUES (66155, 0, 6572, 0, 28, 45, 74);
INSERT INTO public.who_global_data VALUES (66156, 163, 6735, 0, 28, 218, 74);
INSERT INTO public.who_global_data VALUES (66157, 0, 6735, 0, 28, 7, 74);
INSERT INTO public.who_global_data VALUES (66158, 146, 6881, 1, 29, 236, 74);
INSERT INTO public.who_global_data VALUES (66159, 0, 6881, 0, 29, 252, 74);
INSERT INTO public.who_global_data VALUES (66160, 0, 6881, 0, 29, 244, 74);
INSERT INTO public.who_global_data VALUES (66161, 280, 7161, 2, 31, 355, 74);
INSERT INTO public.who_global_data VALUES (66162, 0, 7161, 0, 31, 103, 74);
INSERT INTO public.who_global_data VALUES (66163, 137, 7298, 3, 34, 68, 74);
INSERT INTO public.who_global_data VALUES (66164, 0, 7298, 0, 34, 47, 74);
INSERT INTO public.who_global_data VALUES (66165, 203, 7501, 1, 35, 23, 74);
INSERT INTO public.who_global_data VALUES (66166, 0, 7501, 0, 35, 264, 74);
INSERT INTO public.who_global_data VALUES (66167, 0, 7501, 0, 35, 332, 74);
INSERT INTO public.who_global_data VALUES (66168, 188, 7689, 0, 35, 228, 74);
INSERT INTO public.who_global_data VALUES (66169, 0, 7689, 0, 35, 334, 74);
INSERT INTO public.who_global_data VALUES (66170, 147, 7836, 4, 39, 318, 74);
INSERT INTO public.who_global_data VALUES (66171, 0, 7836, 0, 39, 349, 74);
INSERT INTO public.who_global_data VALUES (66172, 104, 7940, 1, 40, 74, 74);
INSERT INTO public.who_global_data VALUES (66173, 0, 7940, 0, 40, 15, 74);
INSERT INTO public.who_global_data VALUES (66174, 114, 8054, 0, 40, 155, 74);
INSERT INTO public.who_global_data VALUES (66175, 0, 8054, 0, 40, 201, 74);
INSERT INTO public.who_global_data VALUES (66176, 48, 8102, 0, 40, 5, 74);
INSERT INTO public.who_global_data VALUES (66177, 0, 8102, 0, 40, 220, 74);
INSERT INTO public.who_global_data VALUES (66178, 0, 8102, 0, 40, 330, 74);
INSERT INTO public.who_global_data VALUES (66179, 98, 8200, 1, 41, 269, 74);
INSERT INTO public.who_global_data VALUES (66180, 0, 8200, 0, 41, 27, 74);
INSERT INTO public.who_global_data VALUES (66181, 0, 8200, 0, 41, 107, 74);
INSERT INTO public.who_global_data VALUES (66182, 94, 8294, 0, 41, 61, 74);
INSERT INTO public.who_global_data VALUES (66183, 0, 8294, 0, 41, 376, 74);
INSERT INTO public.who_global_data VALUES (66184, 51, 8345, 0, 41, 63, 74);
INSERT INTO public.who_global_data VALUES (66185, 0, 8345, 0, 41, 129, 74);
INSERT INTO public.who_global_data VALUES (66186, 0, 8345, 0, 41, 151, 74);
INSERT INTO public.who_global_data VALUES (66187, 0, 8345, 0, 41, 363, 74);
INSERT INTO public.who_global_data VALUES (66188, 0, 8345, 0, 41, 165, 74);
INSERT INTO public.who_global_data VALUES (66189, 189, 8534, 1, 42, 177, 74);
INSERT INTO public.who_global_data VALUES (66190, 0, 8534, 0, 42, 213, 74);
INSERT INTO public.who_global_data VALUES (66191, 54, 8588, 0, 42, 132, 74);
INSERT INTO public.who_global_data VALUES (66192, 0, 8588, 0, 42, 77, 74);
INSERT INTO public.who_global_data VALUES (66193, 116, 8704, 0, 42, 189, 74);
INSERT INTO public.who_global_data VALUES (66194, 0, 8704, 0, 42, 292, 74);
INSERT INTO public.who_global_data VALUES (66195, 0, 8704, 0, 42, 24, 74);
INSERT INTO public.who_global_data VALUES (66196, 97, 8801, 0, 42, 125, 74);
INSERT INTO public.who_global_data VALUES (66197, 0, 8801, 0, 42, 31, 74);
INSERT INTO public.who_global_data VALUES (66198, 45, 8846, 0, 42, 168, 74);
INSERT INTO public.who_global_data VALUES (66199, 0, 8846, 0, 42, 283, 74);
INSERT INTO public.who_global_data VALUES (66200, 63, 8909, 0, 42, 69, 74);
INSERT INTO public.who_global_data VALUES (66201, 0, 8909, 0, 42, 85, 74);
INSERT INTO public.who_global_data VALUES (66202, 0, 8909, 0, 42, 11, 74);
INSERT INTO public.who_global_data VALUES (66203, 27, 8936, 0, 42, 40, 74);
INSERT INTO public.who_global_data VALUES (66204, 36, 8972, 0, 42, 256, 74);
INSERT INTO public.who_global_data VALUES (66205, 0, 8972, 0, 42, 2, 74);
INSERT INTO public.who_global_data VALUES (66206, 65, 9037, 0, 42, 70, 74);
INSERT INTO public.who_global_data VALUES (66207, 0, 9037, 0, 42, 371, 74);
INSERT INTO public.who_global_data VALUES (66208, 0, 9037, 0, 42, 257, 74);
INSERT INTO public.who_global_data VALUES (66209, 0, 9037, 0, 42, 312, 74);
INSERT INTO public.who_global_data VALUES (66210, 81, 9118, 0, 42, 370, 74);
INSERT INTO public.who_global_data VALUES (66211, 0, 9118, 0, 42, 365, 74);
INSERT INTO public.who_global_data VALUES (66212, 55, 9173, 0, 42, 124, 74);
INSERT INTO public.who_global_data VALUES (66213, 0, 9173, 0, 42, 251, 74);
INSERT INTO public.who_global_data VALUES (66214, 74, 9247, 0, 42, 375, 74);
INSERT INTO public.who_global_data VALUES (66215, 0, 9247, 0, 42, 227, 74);
INSERT INTO public.who_global_data VALUES (66216, 112, 9359, 0, 42, 344, 74);
INSERT INTO public.who_global_data VALUES (66217, 0, 9359, 0, 42, 267, 74);
INSERT INTO public.who_global_data VALUES (66218, 0, 9359, 0, 42, 36, 74);
INSERT INTO public.who_global_data VALUES (66219, 47, 9406, 0, 42, 276, 74);
INSERT INTO public.who_global_data VALUES (66222, 0, 0, 0, 0, 99, 11);
INSERT INTO public.who_global_data VALUES (66223, 0, 0, 0, 0, 261, 11);
INSERT INTO public.who_global_data VALUES (66224, 0, 0, 0, 0, 364, 11);
INSERT INTO public.who_global_data VALUES (66225, 0, 0, 0, 0, 133, 11);
INSERT INTO public.who_global_data VALUES (66226, 0, 0, 0, 0, 111, 11);
INSERT INTO public.who_global_data VALUES (66227, 0, 0, 0, 0, 301, 11);
INSERT INTO public.who_global_data VALUES (66228, 0, 0, 0, 0, 209, 11);
INSERT INTO public.who_global_data VALUES (66229, 0, 0, 0, 0, 141, 11);
INSERT INTO public.who_global_data VALUES (66230, 0, 0, 0, 0, 22, 11);
INSERT INTO public.who_global_data VALUES (66231, 0, 0, 0, 0, 73, 11);
INSERT INTO public.who_global_data VALUES (66232, 0, 0, 0, 0, 313, 11);
INSERT INTO public.who_global_data VALUES (66233, 0, 0, 0, 0, 71, 11);
INSERT INTO public.who_global_data VALUES (66234, 0, 0, 0, 0, 78, 11);
INSERT INTO public.who_global_data VALUES (66235, 0, 0, 0, 0, 204, 11);
INSERT INTO public.who_global_data VALUES (66236, 0, 0, 0, 0, 194, 11);
INSERT INTO public.who_global_data VALUES (66237, 0, 0, 0, 0, 347, 11);
INSERT INTO public.who_global_data VALUES (66238, 0, 0, 0, 0, 49, 11);
INSERT INTO public.who_global_data VALUES (66239, 0, 0, 0, 0, 143, 11);
INSERT INTO public.who_global_data VALUES (66240, 0, 0, 0, 0, 217, 11);
INSERT INTO public.who_global_data VALUES (66241, 0, 0, 0, 0, 223, 11);
INSERT INTO public.who_global_data VALUES (66242, 0, 0, 0, 0, 243, 11);
INSERT INTO public.who_global_data VALUES (66243, 0, 0, 0, 0, 254, 11);
INSERT INTO public.who_global_data VALUES (66244, 0, 0, 0, 0, 308, 11);
INSERT INTO public.who_global_data VALUES (66245, 0, 0, 0, 0, 173, 11);
INSERT INTO public.who_global_data VALUES (66246, 0, 0, 0, 0, 87, 11);
INSERT INTO public.who_global_data VALUES (66247, 0, 0, 0, 0, 67, 11);
INSERT INTO public.who_global_data VALUES (66248, 0, 0, 0, 0, 65, 11);
INSERT INTO public.who_global_data VALUES (66249, 0, 0, 0, 0, 174, 11);
INSERT INTO public.who_global_data VALUES (66250, 0, 0, 0, 0, 57, 11);
INSERT INTO public.who_global_data VALUES (66251, 0, 0, 0, 0, 369, 11);
INSERT INTO public.who_global_data VALUES (66252, 0, 0, 0, 0, 161, 11);
INSERT INTO public.who_global_data VALUES (66253, 0, 0, 0, 0, 250, 11);
INSERT INTO public.who_global_data VALUES (66254, 0, 0, 0, 0, 152, 11);
INSERT INTO public.who_global_data VALUES (66255, 0, 0, 0, 0, 300, 11);
INSERT INTO public.who_global_data VALUES (66256, 0, 0, 0, 0, 320, 11);
INSERT INTO public.who_global_data VALUES (66257, 0, 0, 0, 0, 277, 11);
INSERT INTO public.who_global_data VALUES (66258, 0, 0, 0, 0, 192, 11);
INSERT INTO public.who_global_data VALUES (66259, 0, 0, 0, 0, 278, 11);
INSERT INTO public.who_global_data VALUES (66260, 0, 0, 0, 0, 265, 11);
INSERT INTO public.who_global_data VALUES (66261, 0, 0, 0, 0, 120, 11);
INSERT INTO public.who_global_data VALUES (66262, 0, 0, 0, 0, 82, 11);
INSERT INTO public.who_global_data VALUES (66263, 0, 0, 0, 0, 310, 11);
INSERT INTO public.who_global_data VALUES (66264, 0, 0, 0, 0, 260, 11);
INSERT INTO public.who_global_data VALUES (66265, 0, 0, 0, 0, 162, 11);
INSERT INTO public.who_global_data VALUES (66266, 0, 0, 0, 0, 368, 11);
INSERT INTO public.who_global_data VALUES (66267, 0, 0, 0, 0, 105, 11);
INSERT INTO public.who_global_data VALUES (66268, 0, 0, 0, 0, 39, 11);
INSERT INTO public.who_global_data VALUES (66269, 0, 0, 0, 0, 62, 11);
INSERT INTO public.who_global_data VALUES (66270, 0, 0, 0, 0, 3, 11);
INSERT INTO public.who_global_data VALUES (66271, 0, 0, 0, 0, 247, 11);
INSERT INTO public.who_global_data VALUES (66272, 0, 0, 0, 0, 306, 11);
INSERT INTO public.who_global_data VALUES (66273, 0, 0, 0, 0, 303, 11);
INSERT INTO public.who_global_data VALUES (66274, 0, 0, 0, 0, 337, 11);
INSERT INTO public.who_global_data VALUES (66275, 0, 0, 0, 0, 241, 11);
INSERT INTO public.who_global_data VALUES (66276, 1, 1, 0, 0, 116, 11);
INSERT INTO public.who_global_data VALUES (66277, 0, 1, 0, 0, 91, 11);
INSERT INTO public.who_global_data VALUES (66278, 0, 1, 0, 0, 81, 11);
INSERT INTO public.who_global_data VALUES (66279, 2, 3, 0, 0, 64, 11);
INSERT INTO public.who_global_data VALUES (66280, 0, 3, 0, 0, 159, 11);
INSERT INTO public.who_global_data VALUES (66281, 0, 3, 0, 0, 185, 11);
INSERT INTO public.who_global_data VALUES (66282, 0, 3, 0, 0, 55, 11);
INSERT INTO public.who_global_data VALUES (66283, 1, 4, 0, 0, 340, 11);
INSERT INTO public.who_global_data VALUES (66284, 0, 4, 0, 0, 346, 11);
INSERT INTO public.who_global_data VALUES (66285, 2, 6, 0, 0, 279, 11);
INSERT INTO public.who_global_data VALUES (66286, 1, 7, 0, 0, 80, 11);
INSERT INTO public.who_global_data VALUES (66287, 6, 13, 0, 0, 321, 11);
INSERT INTO public.who_global_data VALUES (66288, 2, 15, 0, 0, 29, 11);
INSERT INTO public.who_global_data VALUES (66289, 2, 17, 0, 0, 202, 11);
INSERT INTO public.who_global_data VALUES (66290, 8, 25, 0, 0, 362, 11);
INSERT INTO public.who_global_data VALUES (66291, 20, 45, 0, 0, 140, 11);
INSERT INTO public.who_global_data VALUES (66292, 19, 64, 0, 0, 211, 11);
INSERT INTO public.who_global_data VALUES (66293, 25, 89, 0, 0, 353, 11);
INSERT INTO public.who_global_data VALUES (66294, 24, 113, 0, 0, 19, 11);
INSERT INTO public.who_global_data VALUES (66295, 26, 139, 0, 0, 176, 11);
INSERT INTO public.who_global_data VALUES (66296, 45, 184, 0, 0, 373, 11);
INSERT INTO public.who_global_data VALUES (66297, 33, 217, 0, 0, 46, 11);
INSERT INTO public.who_global_data VALUES (66298, 43, 260, 0, 0, 42, 11);
INSERT INTO public.who_global_data VALUES (66299, 17, 277, 0, 0, 316, 11);
INSERT INTO public.who_global_data VALUES (66300, 31, 308, 0, 0, 299, 11);
INSERT INTO public.who_global_data VALUES (66301, 59, 367, 0, 0, 329, 11);
INSERT INTO public.who_global_data VALUES (66302, 66, 433, 2, 2, 171, 11);
INSERT INTO public.who_global_data VALUES (66303, 143, 576, 5, 7, 127, 11);
INSERT INTO public.who_global_data VALUES (66304, 186, 762, 4, 11, 167, 11);
INSERT INTO public.who_global_data VALUES (66305, 144, 906, 2, 13, 325, 11);
INSERT INTO public.who_global_data VALUES (66306, 123, 1029, 4, 17, 158, 11);
INSERT INTO public.who_global_data VALUES (66307, 263, 1292, 7, 24, 170, 11);
INSERT INTO public.who_global_data VALUES (66308, 160, 1452, 5, 29, 35, 11);
INSERT INTO public.who_global_data VALUES (66309, 308, 1760, 11, 40, 242, 11);
INSERT INTO public.who_global_data VALUES (66310, 192, 1952, 4, 44, 112, 11);
INSERT INTO public.who_global_data VALUES (66311, 293, 2245, 25, 69, 358, 11);
INSERT INTO public.who_global_data VALUES (66312, 215, 2460, 16, 85, 32, 11);
INSERT INTO public.who_global_data VALUES (66313, 278, 2738, 9, 94, 193, 11);
INSERT INTO public.who_global_data VALUES (66314, 445, 3183, 39, 133, 305, 11);
INSERT INTO public.who_global_data VALUES (66315, 430, 3613, 8, 141, 333, 11);
INSERT INTO public.who_global_data VALUES (66316, 251, 3864, 7, 148, 210, 11);
INSERT INTO public.who_global_data VALUES (66317, 193, 4057, 9, 157, 268, 11);
INSERT INTO public.who_global_data VALUES (66318, 360, 4417, 25, 182, 304, 11);
INSERT INTO public.who_global_data VALUES (66319, 344, 4761, 27, 209, 280, 11);
INSERT INTO public.who_global_data VALUES (66320, 441, 5202, 20, 229, 172, 11);
INSERT INTO public.who_global_data VALUES (66321, 265, 5467, 28, 257, 339, 11);
INSERT INTO public.who_global_data VALUES (66322, 523, 5990, 25, 282, 48, 11);
INSERT INTO public.who_global_data VALUES (66323, 310, 6300, 24, 306, 275, 11);
INSERT INTO public.who_global_data VALUES (66324, 333, 6633, 12, 318, 14, 11);
INSERT INTO public.who_global_data VALUES (66325, 246, 6879, 26, 344, 222, 11);
INSERT INTO public.who_global_data VALUES (66326, 337, 7216, 28, 372, 164, 11);
INSERT INTO public.who_global_data VALUES (66327, 491, 7707, 15, 387, 336, 11);
INSERT INTO public.who_global_data VALUES (66328, 360, 8067, 13, 400, 203, 11);
INSERT INTO public.who_global_data VALUES (66329, 351, 8418, 17, 417, 59, 11);
INSERT INTO public.who_global_data VALUES (66330, 328, 8746, 17, 434, 328, 11);
INSERT INTO public.who_global_data VALUES (66331, 190, 8936, 17, 451, 10, 11);
INSERT INTO public.who_global_data VALUES (66332, 306, 9242, 32, 483, 216, 11);
INSERT INTO public.who_global_data VALUES (66333, 468, 9710, 25, 508, 307, 11);
INSERT INTO public.who_global_data VALUES (66334, 386, 10096, 19, 527, 207, 11);
INSERT INTO public.who_global_data VALUES (66335, 321, 10417, 25, 552, 18, 11);
INSERT INTO public.who_global_data VALUES (66336, 218, 10635, 23, 575, 374, 11);
INSERT INTO public.who_global_data VALUES (66337, 401, 11036, 33, 608, 114, 11);
INSERT INTO public.who_global_data VALUES (66338, 303, 11339, 23, 631, 319, 11);
INSERT INTO public.who_global_data VALUES (66339, 277, 11616, 19, 650, 295, 11);
INSERT INTO public.who_global_data VALUES (66340, 362, 11978, 25, 675, 175, 11);
INSERT INTO public.who_global_data VALUES (66341, 262, 12240, 42, 717, 139, 11);
INSERT INTO public.who_global_data VALUES (66342, 327, 12567, 27, 744, 233, 11);
INSERT INTO public.who_global_data VALUES (66343, 165, 12732, 27, 771, 84, 11);
INSERT INTO public.who_global_data VALUES (66344, 431, 13163, 9, 780, 287, 11);
INSERT INTO public.who_global_data VALUES (66345, 349, 13512, 23, 803, 8, 11);
INSERT INTO public.who_global_data VALUES (66346, 325, 13837, 24, 827, 246, 11);
INSERT INTO public.who_global_data VALUES (66347, 270, 14107, 31, 858, 266, 11);
INSERT INTO public.who_global_data VALUES (66348, 392, 14499, 18, 876, 178, 11);
INSERT INTO public.who_global_data VALUES (66349, 312, 14811, 22, 898, 109, 11);
INSERT INTO public.who_global_data VALUES (66350, 320, 15131, 28, 926, 327, 11);
INSERT INTO public.who_global_data VALUES (66351, 231, 15362, 26, 952, 324, 11);
INSERT INTO public.who_global_data VALUES (66352, 226, 15588, 20, 972, 288, 11);
INSERT INTO public.who_global_data VALUES (66353, 190, 15778, 30, 1002, 317, 11);
INSERT INTO public.who_global_data VALUES (66354, 224, 16002, 14, 1016, 240, 11);
INSERT INTO public.who_global_data VALUES (66355, 245, 16247, 30, 1046, 1, 11);
INSERT INTO public.who_global_data VALUES (66356, 190, 16437, 10, 1056, 206, 11);
INSERT INTO public.who_global_data VALUES (66357, 267, 16704, 25, 1081, 108, 11);
INSERT INTO public.who_global_data VALUES (66358, 167, 16871, 16, 1097, 215, 11);
INSERT INTO public.who_global_data VALUES (66359, 165, 17036, 10, 1107, 88, 11);
INSERT INTO public.who_global_data VALUES (66360, 155, 17191, 19, 1126, 282, 11);
INSERT INTO public.who_global_data VALUES (66361, 196, 17387, 15, 1141, 180, 11);
INSERT INTO public.who_global_data VALUES (66362, 198, 17585, 10, 1151, 232, 11);
INSERT INTO public.who_global_data VALUES (66363, 127, 17712, 8, 1159, 58, 11);
INSERT INTO public.who_global_data VALUES (66364, 145, 17857, 11, 1170, 274, 11);
INSERT INTO public.who_global_data VALUES (66365, 213, 18070, 9, 1179, 205, 11);
INSERT INTO public.who_global_data VALUES (66366, 213, 18283, 18, 1197, 187, 11);
INSERT INTO public.who_global_data VALUES (66367, 146, 18429, 13, 1210, 184, 11);
INSERT INTO public.who_global_data VALUES (66368, 165, 18594, 9, 1219, 147, 11);
INSERT INTO public.who_global_data VALUES (66369, 197, 18791, 10, 1229, 294, 11);
INSERT INTO public.who_global_data VALUES (66370, 191, 18982, 11, 1240, 34, 11);
INSERT INTO public.who_global_data VALUES (66371, 151, 19133, 13, 1253, 101, 11);
INSERT INTO public.who_global_data VALUES (66372, 124, 19257, 9, 1262, 208, 11);
INSERT INTO public.who_global_data VALUES (66373, 141, 19398, 17, 1279, 380, 11);
INSERT INTO public.who_global_data VALUES (66374, 119, 19517, 0, 1279, 271, 11);
INSERT INTO public.who_global_data VALUES (66375, 152, 19669, 9, 1288, 219, 11);
INSERT INTO public.who_global_data VALUES (66376, 238, 19907, 11, 1299, 54, 11);
INSERT INTO public.who_global_data VALUES (66377, 196, 20103, 9, 1308, 361, 11);
INSERT INTO public.who_global_data VALUES (66378, 187, 20290, 10, 1318, 214, 11);
INSERT INTO public.who_global_data VALUES (66379, 189, 20479, 8, 1326, 199, 11);
INSERT INTO public.who_global_data VALUES (66380, 125, 20604, 8, 1334, 335, 11);
INSERT INTO public.who_global_data VALUES (66381, 145, 20749, 11, 1345, 95, 11);
INSERT INTO public.who_global_data VALUES (66382, 196, 20945, 15, 1360, 6, 11);
INSERT INTO public.who_global_data VALUES (66383, 237, 21182, 9, 1369, 102, 11);
INSERT INTO public.who_global_data VALUES (66384, 222, 21404, 11, 1380, 291, 11);
INSERT INTO public.who_global_data VALUES (66385, 275, 21679, 11, 1391, 118, 11);
INSERT INTO public.who_global_data VALUES (66386, 320, 21999, 19, 1410, 311, 11);
INSERT INTO public.who_global_data VALUES (66387, 166, 22165, 17, 1427, 357, 11);
INSERT INTO public.who_global_data VALUES (66388, 250, 22415, 10, 1437, 135, 11);
INSERT INTO public.who_global_data VALUES (66389, 345, 22760, 14, 1451, 263, 11);
INSERT INTO public.who_global_data VALUES (66390, 320, 23080, 22, 1473, 290, 11);
INSERT INTO public.who_global_data VALUES (66391, 320, 23400, 11, 1484, 122, 11);
INSERT INTO public.who_global_data VALUES (66392, 330, 23730, 16, 1500, 113, 11);
INSERT INTO public.who_global_data VALUES (66393, 315, 24045, 12, 1512, 144, 11);
INSERT INTO public.who_global_data VALUES (66394, 246, 24291, 11, 1523, 196, 11);
INSERT INTO public.who_global_data VALUES (66395, 214, 24505, 16, 1539, 12, 11);
INSERT INTO public.who_global_data VALUES (66396, 321, 24826, 16, 1555, 156, 11);
INSERT INTO public.who_global_data VALUES (66397, 460, 25286, 10, 1565, 345, 11);
INSERT INTO public.who_global_data VALUES (66398, 411, 25697, 14, 1579, 30, 11);
INSERT INTO public.who_global_data VALUES (66399, 325, 26022, 10, 1589, 289, 11);
INSERT INTO public.who_global_data VALUES (66400, 291, 26313, 23, 1612, 26, 11);
INSERT INTO public.who_global_data VALUES (66401, 269, 26582, 22, 1634, 367, 11);
INSERT INTO public.who_global_data VALUES (66402, 388, 26970, 17, 1651, 86, 11);
INSERT INTO public.who_global_data VALUES (66403, 326, 27296, 16, 1667, 98, 11);
INSERT INTO public.who_global_data VALUES (66404, 450, 27746, 20, 1687, 323, 11);
INSERT INTO public.who_global_data VALUES (66405, 420, 28166, 21, 1708, 348, 11);
INSERT INTO public.who_global_data VALUES (66406, 416, 28582, 23, 1731, 272, 11);
INSERT INTO public.who_global_data VALUES (66407, 391, 28973, 19, 1750, 16, 11);
INSERT INTO public.who_global_data VALUES (66408, 250, 29223, 18, 1768, 229, 11);
INSERT INTO public.who_global_data VALUES (66409, 397, 29620, 31, 1799, 238, 11);
INSERT INTO public.who_global_data VALUES (66410, 555, 30175, 18, 1817, 130, 11);
INSERT INTO public.who_global_data VALUES (66411, 614, 30789, 17, 1834, 352, 11);
INSERT INTO public.who_global_data VALUES (66412, 592, 31381, 13, 1847, 354, 11);
INSERT INTO public.who_global_data VALUES (66413, 698, 32079, 24, 1871, 33, 11);
INSERT INTO public.who_global_data VALUES (66414, 456, 32535, 13, 1884, 296, 11);
INSERT INTO public.who_global_data VALUES (66415, 413, 32948, 17, 1901, 117, 11);
INSERT INTO public.who_global_data VALUES (66416, 637, 33585, 30, 1931, 154, 11);
INSERT INTO public.who_global_data VALUES (66417, 641, 34226, 21, 1952, 235, 11);
INSERT INTO public.who_global_data VALUES (66418, 777, 35003, 19, 1971, 315, 11);
INSERT INTO public.who_global_data VALUES (66419, 799, 35802, 17, 1988, 245, 11);
INSERT INTO public.who_global_data VALUES (66420, 889, 36691, 21, 2009, 115, 11);
INSERT INTO public.who_global_data VALUES (66421, 767, 37458, 17, 2026, 9, 11);
INSERT INTO public.who_global_data VALUES (66422, 681, 38139, 12, 2038, 338, 11);
INSERT INTO public.who_global_data VALUES (66423, 994, 39133, 36, 2074, 119, 11);
INSERT INTO public.who_global_data VALUES (66424, 1030, 40163, 27, 2101, 163, 11);
INSERT INTO public.who_global_data VALUES (66425, 1112, 41275, 25, 2126, 190, 11);
INSERT INTO public.who_global_data VALUES (66426, 1119, 42394, 24, 2150, 83, 11);
INSERT INTO public.who_global_data VALUES (66428, 1120, 44798, 22, 2187, 53, 11);
INSERT INTO public.who_global_data VALUES (66429, 1104, 45902, 19, 2206, 351, 11);
INSERT INTO public.who_global_data VALUES (66430, 1151, 47053, 33, 2239, 28, 11);
INSERT INTO public.who_global_data VALUES (66431, 1182, 48235, 30, 2269, 66, 11);
INSERT INTO public.who_global_data VALUES (66432, 1356, 49591, 35, 2304, 60, 11);
INSERT INTO public.who_global_data VALUES (66433, 1295, 50886, 39, 2343, 157, 11);
INSERT INTO public.who_global_data VALUES (66434, 1225, 52111, 36, 2379, 237, 11);
INSERT INTO public.who_global_data VALUES (66435, 1075, 53186, 34, 2413, 212, 11);
INSERT INTO public.who_global_data VALUES (66436, 823, 54009, 19, 2432, 131, 11);
INSERT INTO public.who_global_data VALUES (66437, 1232, 55241, 48, 2480, 166, 11);
INSERT INTO public.who_global_data VALUES (66438, 1309, 56550, 41, 2521, 72, 11);
INSERT INTO public.who_global_data VALUES (66439, 1345, 57895, 45, 2566, 25, 11);
INSERT INTO public.who_global_data VALUES (66440, 1378, 59273, 50, 2616, 186, 11);
INSERT INTO public.who_global_data VALUES (66441, 1350, 60623, 43, 2659, 126, 11);
INSERT INTO public.who_global_data VALUES (66442, 1145, 61768, 41, 2700, 286, 11);
INSERT INTO public.who_global_data VALUES (66443, 779, 62547, 29, 2729, 56, 11);
INSERT INTO public.who_global_data VALUES (66444, 1215, 63762, 35, 2764, 94, 11);
INSERT INTO public.who_global_data VALUES (66445, 1415, 65177, 43, 2807, 100, 11);
INSERT INTO public.who_global_data VALUES (66446, 1454, 66631, 53, 2860, 79, 11);
INSERT INTO public.who_global_data VALUES (66447, 1415, 68046, 44, 2904, 298, 11);
INSERT INTO public.who_global_data VALUES (66448, 1328, 69374, 50, 2954, 38, 11);
INSERT INTO public.who_global_data VALUES (66449, 1087, 70461, 37, 2991, 231, 11);
INSERT INTO public.who_global_data VALUES (66450, 733, 71194, 38, 3029, 90, 11);
INSERT INTO public.who_global_data VALUES (66451, 1014, 72208, 45, 3074, 128, 11);
INSERT INTO public.who_global_data VALUES (66452, 1409, 73617, 32, 3106, 343, 11);
INSERT INTO public.who_global_data VALUES (66453, 1346, 74963, 48, 3154, 302, 11);
INSERT INTO public.who_global_data VALUES (66454, 1392, 76355, 42, 3196, 360, 11);
INSERT INTO public.who_global_data VALUES (66455, 1189, 77544, 37, 3233, 96, 11);
INSERT INTO public.who_global_data VALUES (66456, 981, 78525, 39, 3272, 145, 11);
INSERT INTO public.who_global_data VALUES (66457, 805, 79330, 37, 3309, 253, 11);
INSERT INTO public.who_global_data VALUES (66458, 1060, 80390, 58, 3367, 89, 11);
INSERT INTO public.who_global_data VALUES (66459, 1256, 81646, 54, 3421, 52, 11);
INSERT INTO public.who_global_data VALUES (66460, 1504, 83150, 38, 3459, 93, 11);
INSERT INTO public.who_global_data VALUES (66461, 1318, 84468, 48, 3507, 297, 11);
INSERT INTO public.who_global_data VALUES (66462, 1365, 85833, 32, 3539, 20, 11);
INSERT INTO public.who_global_data VALUES (66463, 952, 86785, 39, 3578, 21, 11);
INSERT INTO public.who_global_data VALUES (66464, 755, 87540, 43, 3621, 149, 11);
INSERT INTO public.who_global_data VALUES (66465, 1053, 88593, 60, 3681, 150, 11);
INSERT INTO public.who_global_data VALUES (66466, 1298, 89891, 40, 3721, 239, 11);
INSERT INTO public.who_global_data VALUES (66467, 1365, 91256, 44, 3765, 138, 11);
INSERT INTO public.who_global_data VALUES (66468, 1339, 92595, 47, 3812, 137, 11);
INSERT INTO public.who_global_data VALUES (66469, 1269, 93864, 38, 3850, 97, 11);
INSERT INTO public.who_global_data VALUES (66470, 1150, 95014, 43, 3893, 293, 11);
INSERT INTO public.who_global_data VALUES (66471, 883, 95897, 33, 3926, 148, 11);
INSERT INTO public.who_global_data VALUES (66472, 1136, 97033, 41, 3967, 191, 11);
INSERT INTO public.who_global_data VALUES (66473, 1271, 98304, 51, 4018, 281, 11);
INSERT INTO public.who_global_data VALUES (66474, 1380, 99684, 47, 4065, 50, 11);
INSERT INTO public.who_global_data VALUES (66475, 1391, 101075, 35, 4100, 181, 11);
INSERT INTO public.who_global_data VALUES (66476, 1311, 102386, 27, 4127, 37, 11);
INSERT INTO public.who_global_data VALUES (66477, 1109, 103495, 36, 4163, 197, 11);
INSERT INTO public.who_global_data VALUES (66478, 692, 104187, 22, 4185, 4, 11);
INSERT INTO public.who_global_data VALUES (66479, 1111, 105298, 51, 4236, 13, 11);
INSERT INTO public.who_global_data VALUES (66480, 1713, 107011, 49, 4285, 378, 11);
INSERT INTO public.who_global_data VALUES (66481, 1679, 108690, 27, 4312, 342, 11);
INSERT INTO public.who_global_data VALUES (66482, 1527, 110217, 48, 4360, 142, 11);
INSERT INTO public.who_global_data VALUES (66483, 1333, 111550, 42, 4402, 356, 11);
INSERT INTO public.who_global_data VALUES (66484, 1231, 112781, 33, 4435, 285, 11);
INSERT INTO public.who_global_data VALUES (66485, 808, 113589, 23, 4458, 359, 11);
INSERT INTO public.who_global_data VALUES (66486, 1059, 114648, 45, 4503, 136, 11);
INSERT INTO public.who_global_data VALUES (66487, 1767, 116415, 47, 4550, 377, 11);
INSERT INTO public.who_global_data VALUES (66488, 1639, 118054, 41, 4591, 322, 11);
INSERT INTO public.who_global_data VALUES (66489, 1629, 119683, 42, 4633, 169, 11);
INSERT INTO public.who_global_data VALUES (66490, 1552, 121235, 54, 4687, 372, 11);
INSERT INTO public.who_global_data VALUES (66491, 1438, 122673, 31, 4718, 270, 11);
INSERT INTO public.who_global_data VALUES (66492, 1271, 123944, 30, 4748, 198, 11);
INSERT INTO public.who_global_data VALUES (66493, 1470, 125414, 44, 4792, 224, 11);
INSERT INTO public.who_global_data VALUES (66494, 2158, 127572, 33, 4825, 255, 11);
INSERT INTO public.who_global_data VALUES (66495, 2086, 129658, 37, 4862, 314, 11);
INSERT INTO public.who_global_data VALUES (66496, 2343, 132001, 53, 4915, 44, 11);
INSERT INTO public.who_global_data VALUES (66497, 2064, 134065, 32, 4947, 106, 11);
INSERT INTO public.who_global_data VALUES (66498, 0, 134065, 0, 4947, 200, 11);
INSERT INTO public.who_global_data VALUES (66499, 3426, 137491, 101, 5048, 366, 11);
INSERT INTO public.who_global_data VALUES (66500, 2121, 139612, 73, 5121, 309, 11);
INSERT INTO public.who_global_data VALUES (66501, 2958, 142570, 82, 5203, 92, 11);
INSERT INTO public.who_global_data VALUES (66502, 3130, 145700, 44, 5247, 104, 11);
INSERT INTO public.who_global_data VALUES (66503, 3186, 148886, 52, 5299, 259, 11);
INSERT INTO public.who_global_data VALUES (66504, 3517, 152403, 59, 5358, 273, 11);
INSERT INTO public.who_global_data VALUES (66505, 2880, 155283, 53, 5411, 134, 11);
INSERT INTO public.who_global_data VALUES (66506, 2069, 157352, 56, 5467, 160, 11);
INSERT INTO public.who_global_data VALUES (66507, 3109, 160461, 68, 5535, 183, 11);
INSERT INTO public.who_global_data VALUES (66508, 4016, 164477, 66, 5601, 249, 11);
INSERT INTO public.who_global_data VALUES (66509, 4013, 168490, 73, 5674, 230, 11);
INSERT INTO public.who_global_data VALUES (66510, 4026, 172516, 75, 5749, 76, 11);
INSERT INTO public.who_global_data VALUES (66511, 3952, 176468, 63, 5812, 379, 11);
INSERT INTO public.who_global_data VALUES (66512, 3920, 180388, 60, 5872, 110, 11);
INSERT INTO public.who_global_data VALUES (66513, 2466, 182854, 59, 5931, 188, 11);
INSERT INTO public.who_global_data VALUES (66514, 3400, 186254, 65, 5996, 51, 11);
INSERT INTO public.who_global_data VALUES (66515, 4848, 191102, 69, 6065, 43, 11);
INSERT INTO public.who_global_data VALUES (66516, 4902, 196004, 98, 6163, 331, 11);
INSERT INTO public.who_global_data VALUES (66517, 5028, 201032, 82, 6245, 179, 11);
INSERT INTO public.who_global_data VALUES (66518, 4761, 205793, 73, 6318, 326, 11);
INSERT INTO public.who_global_data VALUES (66519, 3855, 209648, 73, 6391, 258, 11);
INSERT INTO public.who_global_data VALUES (66520, 2844, 212492, 79, 6470, 75, 11);
INSERT INTO public.who_global_data VALUES (66521, 4724, 217216, 104, 6574, 17, 11);
INSERT INTO public.who_global_data VALUES (66522, 5343, 222559, 107, 6681, 153, 11);
INSERT INTO public.who_global_data VALUES (66523, 6481, 229040, 83, 6764, 121, 11);
INSERT INTO public.who_global_data VALUES (66524, 6546, 235586, 103, 6867, 182, 11);
INSERT INTO public.who_global_data VALUES (66525, 5753, 241339, 101, 6968, 262, 11);
INSERT INTO public.who_global_data VALUES (66526, 5324, 246663, 99, 7067, 221, 11);
INSERT INTO public.who_global_data VALUES (66527, 4041, 250704, 86, 7153, 248, 11);
INSERT INTO public.who_global_data VALUES (66528, 7733, 258437, 120, 7273, 350, 11);
INSERT INTO public.who_global_data VALUES (66529, 8651, 267088, 146, 7419, 195, 11);
INSERT INTO public.who_global_data VALUES (66530, 9714, 276802, 121, 7540, 341, 11);
INSERT INTO public.who_global_data VALUES (66531, 10260, 287062, 123, 7663, 41, 11);
INSERT INTO public.who_global_data VALUES (66532, 9937, 296999, 130, 7793, 234, 11);
INSERT INTO public.who_global_data VALUES (66533, 6752, 303751, 86, 7879, 146, 11);
INSERT INTO public.who_global_data VALUES (66534, 3240, 306991, 130, 8009, 123, 11);
INSERT INTO public.who_global_data VALUES (66535, 7304, 314295, 177, 8186, 45, 11);
INSERT INTO public.who_global_data VALUES (66536, 9799, 324094, 203, 8389, 218, 11);
INSERT INTO public.who_global_data VALUES (66537, 10142, 334236, 121, 8510, 7, 11);
INSERT INTO public.who_global_data VALUES (66538, 9489, 343725, 174, 8684, 236, 11);
INSERT INTO public.who_global_data VALUES (66539, 9460, 353185, 129, 8813, 252, 11);
INSERT INTO public.who_global_data VALUES (66540, 7096, 360281, 113, 8926, 244, 11);
INSERT INTO public.who_global_data VALUES (66541, 4931, 365212, 149, 9075, 355, 11);
INSERT INTO public.who_global_data VALUES (66542, 8262, 373474, 186, 9261, 103, 11);
INSERT INTO public.who_global_data VALUES (66543, 10269, 383743, 168, 9429, 68, 11);
INSERT INTO public.who_global_data VALUES (66544, 10108, 393851, 167, 9596, 47, 11);
INSERT INTO public.who_global_data VALUES (66545, 9272, 403123, 160, 9756, 23, 11);
INSERT INTO public.who_global_data VALUES (66546, 9685, 412808, 160, 9916, 264, 11);
INSERT INTO public.who_global_data VALUES (66547, 5837, 418645, 131, 10047, 332, 11);
INSERT INTO public.who_global_data VALUES (66548, 4207, 422852, 130, 10177, 228, 11);
INSERT INTO public.who_global_data VALUES (66549, 7753, 430605, 196, 10373, 334, 11);
INSERT INTO public.who_global_data VALUES (66550, 9739, 440344, 168, 10541, 318, 11);
INSERT INTO public.who_global_data VALUES (66551, 9005, 449349, 171, 10712, 349, 11);
INSERT INTO public.who_global_data VALUES (66552, 8499, 457848, 172, 10884, 74, 11);
INSERT INTO public.who_global_data VALUES (66553, 8134, 465982, 161, 11045, 15, 11);
INSERT INTO public.who_global_data VALUES (66554, 5554, 471536, 148, 11193, 155, 11);
INSERT INTO public.who_global_data VALUES (66555, 3826, 475362, 138, 11331, 201, 11);
INSERT INTO public.who_global_data VALUES (66556, 4272, 479634, 199, 11530, 5, 11);
INSERT INTO public.who_global_data VALUES (66557, 4916, 484550, 135, 11665, 220, 11);
INSERT INTO public.who_global_data VALUES (66558, 7661, 492211, 211, 11876, 330, 11);
INSERT INTO public.who_global_data VALUES (66559, 8062, 500273, 176, 12052, 269, 11);
INSERT INTO public.who_global_data VALUES (66560, 8072, 508345, 134, 12186, 27, 11);
INSERT INTO public.who_global_data VALUES (66561, 5231, 513576, 134, 12320, 107, 11);
INSERT INTO public.who_global_data VALUES (66562, 3660, 517236, 127, 12447, 61, 11);
INSERT INTO public.who_global_data VALUES (66563, 7439, 524675, 213, 12660, 376, 11);
INSERT INTO public.who_global_data VALUES (66564, 7365, 532040, 161, 12821, 63, 11);
INSERT INTO public.who_global_data VALUES (66565, 7067, 539107, 127, 12948, 129, 11);
INSERT INTO public.who_global_data VALUES (66566, 6460, 545567, 168, 13116, 151, 11);
INSERT INTO public.who_global_data VALUES (66567, 6333, 551900, 148, 13264, 363, 11);
INSERT INTO public.who_global_data VALUES (66568, 4435, 556335, 121, 13385, 165, 11);
INSERT INTO public.who_global_data VALUES (66569, 3252, 559587, 109, 13494, 177, 11);
INSERT INTO public.who_global_data VALUES (66570, 6171, 565758, 204, 13698, 213, 11);
INSERT INTO public.who_global_data VALUES (66571, 5991, 571749, 164, 13862, 132, 11);
INSERT INTO public.who_global_data VALUES (66572, 5697, 577446, 107, 13969, 77, 11);
INSERT INTO public.who_global_data VALUES (66573, 5340, 582786, 188, 14157, 189, 11);
INSERT INTO public.who_global_data VALUES (66574, 5158, 587944, 139, 14296, 292, 11);
INSERT INTO public.who_global_data VALUES (66575, 3350, 591294, 98, 14394, 24, 11);
INSERT INTO public.who_global_data VALUES (66576, 2489, 593783, 87, 14481, 125, 11);
INSERT INTO public.who_global_data VALUES (66577, 5009, 598792, 155, 14636, 31, 11);
INSERT INTO public.who_global_data VALUES (66578, 5459, 604251, 130, 14766, 168, 11);
INSERT INTO public.who_global_data VALUES (66579, 4310, 608561, 146, 14912, 283, 11);
INSERT INTO public.who_global_data VALUES (66580, 3812, 612373, 101, 15013, 69, 11);
INSERT INTO public.who_global_data VALUES (66581, 1387, 613760, 95, 15108, 85, 11);
INSERT INTO public.who_global_data VALUES (66582, 2049, 615809, 122, 15230, 11, 11);
INSERT INTO public.who_global_data VALUES (66583, 2620, 618429, 104, 15334, 40, 11);
INSERT INTO public.who_global_data VALUES (66584, 4637, 623066, 135, 15469, 256, 11);
INSERT INTO public.who_global_data VALUES (66585, 4875, 627941, 127, 15596, 2, 11);
INSERT INTO public.who_global_data VALUES (66586, 4322, 632263, 171, 15767, 70, 11);
INSERT INTO public.who_global_data VALUES (66587, 3938, 636201, 74, 15841, 371, 11);
INSERT INTO public.who_global_data VALUES (66588, 1194, 637395, 78, 15919, 257, 11);
INSERT INTO public.who_global_data VALUES (66589, 3034, 640429, 60, 15979, 312, 11);
INSERT INTO public.who_global_data VALUES (66590, 3130, 643559, 78, 16057, 370, 11);
INSERT INTO public.who_global_data VALUES (66591, 4729, 648288, 121, 16178, 365, 11);
INSERT INTO public.who_global_data VALUES (66592, 5719, 654007, 121, 16299, 124, 11);
INSERT INTO public.who_global_data VALUES (66593, 4951, 658958, 111, 16410, 251, 11);
INSERT INTO public.who_global_data VALUES (66594, 4821, 663779, 96, 16506, 375, 11);
INSERT INTO public.who_global_data VALUES (66595, 4423, 668202, 86, 16592, 227, 11);
INSERT INTO public.who_global_data VALUES (66596, 3082, 671284, 62, 16654, 344, 11);
INSERT INTO public.who_global_data VALUES (66597, 1987, 673271, 71, 16725, 267, 11);
INSERT INTO public.who_global_data VALUES (66598, 3697, 676968, 156, 16881, 36, 11);
INSERT INTO public.who_global_data VALUES (66599, 4424, 681392, 88, 16969, 276, 11);
INSERT INTO public.who_global_data VALUES (66602, 0, 0, 0, 0, 99, 87);
INSERT INTO public.who_global_data VALUES (66603, 0, 0, 0, 0, 261, 87);
INSERT INTO public.who_global_data VALUES (66604, 0, 0, 0, 0, 364, 87);
INSERT INTO public.who_global_data VALUES (66605, 0, 0, 0, 0, 133, 87);
INSERT INTO public.who_global_data VALUES (66606, 0, 0, 0, 0, 111, 87);
INSERT INTO public.who_global_data VALUES (66607, 0, 0, 0, 0, 301, 87);
INSERT INTO public.who_global_data VALUES (66608, 0, 0, 0, 0, 209, 87);
INSERT INTO public.who_global_data VALUES (66609, 0, 0, 0, 0, 141, 87);
INSERT INTO public.who_global_data VALUES (66610, 0, 0, 0, 0, 22, 87);
INSERT INTO public.who_global_data VALUES (66611, 0, 0, 0, 0, 73, 87);
INSERT INTO public.who_global_data VALUES (66612, 0, 0, 0, 0, 313, 87);
INSERT INTO public.who_global_data VALUES (66613, 0, 0, 0, 0, 71, 87);
INSERT INTO public.who_global_data VALUES (66614, 0, 0, 0, 0, 78, 87);
INSERT INTO public.who_global_data VALUES (66615, 0, 0, 0, 0, 204, 87);
INSERT INTO public.who_global_data VALUES (66616, 0, 0, 0, 0, 194, 87);
INSERT INTO public.who_global_data VALUES (66617, 0, 0, 0, 0, 347, 87);
INSERT INTO public.who_global_data VALUES (66618, 0, 0, 0, 0, 49, 87);
INSERT INTO public.who_global_data VALUES (66619, 0, 0, 0, 0, 143, 87);
INSERT INTO public.who_global_data VALUES (66620, 0, 0, 0, 0, 217, 87);
INSERT INTO public.who_global_data VALUES (66621, 0, 0, 0, 0, 223, 87);
INSERT INTO public.who_global_data VALUES (66622, 0, 0, 0, 0, 243, 87);
INSERT INTO public.who_global_data VALUES (66623, 0, 0, 0, 0, 254, 87);
INSERT INTO public.who_global_data VALUES (66624, 0, 0, 0, 0, 308, 87);
INSERT INTO public.who_global_data VALUES (66625, 0, 0, 0, 0, 173, 87);
INSERT INTO public.who_global_data VALUES (66626, 0, 0, 0, 0, 87, 87);
INSERT INTO public.who_global_data VALUES (66627, 0, 0, 0, 0, 67, 87);
INSERT INTO public.who_global_data VALUES (66628, 0, 0, 0, 0, 65, 87);
INSERT INTO public.who_global_data VALUES (66629, 0, 0, 0, 0, 174, 87);
INSERT INTO public.who_global_data VALUES (66630, 2, 2, 0, 0, 57, 87);
INSERT INTO public.who_global_data VALUES (66631, 0, 2, 0, 0, 369, 87);
INSERT INTO public.who_global_data VALUES (66632, 0, 2, 0, 0, 161, 87);
INSERT INTO public.who_global_data VALUES (66633, 0, 2, 0, 0, 250, 87);
INSERT INTO public.who_global_data VALUES (66634, 0, 2, 0, 0, 152, 87);
INSERT INTO public.who_global_data VALUES (66635, 0, 2, 0, 0, 300, 87);
INSERT INTO public.who_global_data VALUES (66636, 0, 2, 0, 0, 320, 87);
INSERT INTO public.who_global_data VALUES (66637, 0, 2, 0, 0, 277, 87);
INSERT INTO public.who_global_data VALUES (66638, 0, 2, 0, 0, 192, 87);
INSERT INTO public.who_global_data VALUES (66639, 0, 2, 0, 0, 278, 87);
INSERT INTO public.who_global_data VALUES (66640, 0, 2, 0, 0, 265, 87);
INSERT INTO public.who_global_data VALUES (66641, 0, 2, 0, 0, 120, 87);
INSERT INTO public.who_global_data VALUES (66642, 0, 2, 0, 0, 82, 87);
INSERT INTO public.who_global_data VALUES (66643, 0, 2, 0, 0, 310, 87);
INSERT INTO public.who_global_data VALUES (66644, 0, 2, 0, 0, 260, 87);
INSERT INTO public.who_global_data VALUES (66645, 0, 2, 0, 0, 162, 87);
INSERT INTO public.who_global_data VALUES (66646, 0, 2, 0, 0, 368, 87);
INSERT INTO public.who_global_data VALUES (66647, 0, 2, 0, 0, 105, 87);
INSERT INTO public.who_global_data VALUES (66648, 0, 2, 0, 0, 39, 87);
INSERT INTO public.who_global_data VALUES (66649, 0, 2, 0, 0, 62, 87);
INSERT INTO public.who_global_data VALUES (66650, 0, 2, 0, 0, 3, 87);
INSERT INTO public.who_global_data VALUES (66651, 0, 2, 0, 0, 247, 87);
INSERT INTO public.who_global_data VALUES (66652, 0, 2, 0, 0, 306, 87);
INSERT INTO public.who_global_data VALUES (66653, 0, 2, 0, 0, 303, 87);
INSERT INTO public.who_global_data VALUES (66654, 0, 2, 0, 0, 337, 87);
INSERT INTO public.who_global_data VALUES (66655, 0, 2, 0, 0, 241, 87);
INSERT INTO public.who_global_data VALUES (66656, 0, 2, 0, 0, 116, 87);
INSERT INTO public.who_global_data VALUES (66657, 0, 2, 0, 0, 91, 87);
INSERT INTO public.who_global_data VALUES (66658, 0, 2, 0, 0, 81, 87);
INSERT INTO public.who_global_data VALUES (66659, 0, 2, 0, 0, 64, 87);
INSERT INTO public.who_global_data VALUES (66660, 0, 2, 0, 0, 159, 87);
INSERT INTO public.who_global_data VALUES (66661, 0, 2, 0, 0, 185, 87);
INSERT INTO public.who_global_data VALUES (66662, 1, 3, 0, 0, 55, 87);
INSERT INTO public.who_global_data VALUES (66663, 0, 3, 0, 0, 340, 87);
INSERT INTO public.who_global_data VALUES (66664, 0, 3, 0, 0, 346, 87);
INSERT INTO public.who_global_data VALUES (66665, 1, 4, 0, 0, 279, 87);
INSERT INTO public.who_global_data VALUES (66666, 0, 4, 0, 0, 80, 87);
INSERT INTO public.who_global_data VALUES (66667, 3, 7, 0, 0, 321, 87);
INSERT INTO public.who_global_data VALUES (66668, 0, 7, 0, 0, 29, 87);
INSERT INTO public.who_global_data VALUES (66669, 0, 7, 0, 0, 202, 87);
INSERT INTO public.who_global_data VALUES (66670, 0, 7, 0, 0, 362, 87);
INSERT INTO public.who_global_data VALUES (66671, 13, 20, 0, 0, 140, 87);
INSERT INTO public.who_global_data VALUES (66672, 14, 34, 0, 0, 211, 87);
INSERT INTO public.who_global_data VALUES (66673, 0, 34, 0, 0, 353, 87);
INSERT INTO public.who_global_data VALUES (66674, 0, 34, 0, 0, 19, 87);
INSERT INTO public.who_global_data VALUES (66675, 0, 34, 0, 0, 176, 87);
INSERT INTO public.who_global_data VALUES (66676, 59, 93, 0, 0, 373, 87);
INSERT INTO public.who_global_data VALUES (66677, 0, 93, 0, 0, 46, 87);
INSERT INTO public.who_global_data VALUES (66678, 54, 147, 0, 0, 42, 87);
INSERT INTO public.who_global_data VALUES (66679, 52, 199, 0, 0, 316, 87);
INSERT INTO public.who_global_data VALUES (66680, 54, 253, 0, 0, 299, 87);
INSERT INTO public.who_global_data VALUES (66681, 53, 306, 0, 0, 329, 87);
INSERT INTO public.who_global_data VALUES (66682, 132, 438, 0, 0, 171, 87);
INSERT INTO public.who_global_data VALUES (66683, 57, 495, 0, 0, 127, 87);
INSERT INTO public.who_global_data VALUES (66684, 163, 658, 0, 0, 167, 87);
INSERT INTO public.who_global_data VALUES (66685, 182, 840, 2, 2, 325, 87);
INSERT INTO public.who_global_data VALUES (66686, 196, 1036, 1, 3, 158, 87);
INSERT INTO public.who_global_data VALUES (66687, 228, 1264, 1, 4, 170, 87);
INSERT INTO public.who_global_data VALUES (66688, 270, 1534, 4, 8, 35, 87);
INSERT INTO public.who_global_data VALUES (66689, 303, 1837, 1, 9, 242, 87);
INSERT INTO public.who_global_data VALUES (66690, 500, 2337, 8, 17, 112, 87);
INSERT INTO public.who_global_data VALUES (66691, 440, 2777, 7, 24, 358, 87);
INSERT INTO public.who_global_data VALUES (66692, 0, 2777, 0, 24, 32, 87);
INSERT INTO public.who_global_data VALUES (66693, 771, 3548, 6, 30, 193, 87);
INSERT INTO public.who_global_data VALUES (66694, 601, 4149, 4, 34, 305, 87);
INSERT INTO public.who_global_data VALUES (66695, 582, 4731, 9, 43, 333, 87);
INSERT INTO public.who_global_data VALUES (66696, 658, 5389, 2, 45, 210, 87);
INSERT INTO public.who_global_data VALUES (66697, 954, 6343, 2, 47, 268, 87);
INSERT INTO public.who_global_data VALUES (66698, 1154, 7497, 11, 58, 304, 87);
INSERT INTO public.who_global_data VALUES (66699, 2634, 10131, 18, 76, 280, 87);
INSERT INTO public.who_global_data VALUES (66700, 1786, 11917, 18, 94, 172, 87);
INSERT INTO public.who_global_data VALUES (66701, 1667, 13584, 12, 106, 339, 87);
INSERT INTO public.who_global_data VALUES (66702, 2186, 15770, 24, 130, 48, 87);
INSERT INTO public.who_global_data VALUES (66703, 2558, 18328, 18, 148, 275, 87);
INSERT INTO public.who_global_data VALUES (66704, 2774, 21102, 22, 170, 14, 87);
INSERT INTO public.who_global_data VALUES (66705, 3388, 24490, 28, 198, 222, 87);
INSERT INTO public.who_global_data VALUES (66706, 3448, 27938, 34, 232, 164, 87);
INSERT INTO public.who_global_data VALUES (66707, 4070, 32008, 41, 273, 336, 87);
INSERT INTO public.who_global_data VALUES (66708, 4785, 36793, 40, 313, 203, 87);
INSERT INTO public.who_global_data VALUES (66709, 6060, 42853, 48, 361, 59, 87);
INSERT INTO public.who_global_data VALUES (66710, 4268, 47121, 44, 405, 328, 87);
INSERT INTO public.who_global_data VALUES (66711, 5642, 52763, 51, 456, 10, 87);
INSERT INTO public.who_global_data VALUES (66712, 5236, 57999, 57, 513, 216, 87);
INSERT INTO public.who_global_data VALUES (66713, 4774, 62773, 42, 555, 307, 87);
INSERT INTO public.who_global_data VALUES (66714, 5849, 68622, 60, 615, 207, 87);
INSERT INTO public.who_global_data VALUES (66715, 5966, 74588, 66, 681, 18, 87);
INSERT INTO public.who_global_data VALUES (66716, 6361, 80949, 66, 747, 374, 87);
INSERT INTO public.who_global_data VALUES (66717, 6198, 87147, 47, 794, 114, 87);
INSERT INTO public.who_global_data VALUES (66718, 6411, 93558, 73, 867, 319, 87);
INSERT INTO public.who_global_data VALUES (66719, 5841, 99399, 105, 972, 295, 87);
INSERT INTO public.who_global_data VALUES (66720, 7099, 106498, 101, 1073, 175, 87);
INSERT INTO public.who_global_data VALUES (66721, 7933, 114431, 96, 1169, 139, 87);
INSERT INTO public.who_global_data VALUES (66722, 9623, 124054, 53, 1222, 233, 87);
INSERT INTO public.who_global_data VALUES (66723, 10633, 134687, 58, 1280, 84, 87);
INSERT INTO public.who_global_data VALUES (66724, 10581, 145268, 76, 1356, 287, 87);
INSERT INTO public.who_global_data VALUES (66725, 10102, 155370, 95, 1451, 8, 87);
INSERT INTO public.who_global_data VALUES (66726, 10559, 165929, 86, 1537, 246, 87);
INSERT INTO public.who_global_data VALUES (66727, 11231, 177160, 88, 1625, 266, 87);
INSERT INTO public.who_global_data VALUES (66728, 10699, 187859, 98, 1723, 178, 87);
INSERT INTO public.who_global_data VALUES (66729, 0, 2, 0, 1, 171, 56);
INSERT INTO public.who_global_data VALUES (66730, 10817, 198676, 104, 1827, 109, 87);
INSERT INTO public.who_global_data VALUES (66731, 11012, 209688, 88, 1915, 327, 87);
INSERT INTO public.who_global_data VALUES (66732, 11656, 221344, 94, 2009, 324, 87);
INSERT INTO public.who_global_data VALUES (66733, 10899, 232243, 107, 2116, 288, 87);
INSERT INTO public.who_global_data VALUES (66734, 10028, 242271, 96, 2212, 317, 87);
INSERT INTO public.who_global_data VALUES (66735, 9974, 252245, 93, 2305, 240, 87);
INSERT INTO public.who_global_data VALUES (66736, 10598, 262843, 113, 2418, 1, 87);
INSERT INTO public.who_global_data VALUES (66737, 9200, 272043, 119, 2537, 206, 87);
INSERT INTO public.who_global_data VALUES (66738, 9709, 281752, 94, 2631, 108, 87);
INSERT INTO public.who_global_data VALUES (66739, 8926, 290678, 91, 2722, 215, 87);
INSERT INTO public.who_global_data VALUES (66740, 9263, 299941, 115, 2837, 88, 87);
INSERT INTO public.who_global_data VALUES (66741, 8764, 308705, 135, 2972, 282, 87);
INSERT INTO public.who_global_data VALUES (66742, 8849, 317554, 127, 3099, 180, 87);
INSERT INTO public.who_global_data VALUES (66743, 8894, 326448, 150, 3249, 232, 87);
INSERT INTO public.who_global_data VALUES (66744, 9434, 335882, 139, 3388, 58, 87);
INSERT INTO public.who_global_data VALUES (66745, 8599, 344481, 153, 3541, 274, 87);
INSERT INTO public.who_global_data VALUES (66746, 8946, 353427, 92, 3633, 205, 87);
INSERT INTO public.who_global_data VALUES (66747, 8915, 362342, 174, 3807, 187, 87);
INSERT INTO public.who_global_data VALUES (66748, 8338, 370680, 161, 3968, 184, 87);
INSERT INTO public.who_global_data VALUES (66749, 8371, 379051, 174, 4142, 147, 87);
INSERT INTO public.who_global_data VALUES (66750, 8572, 387623, 232, 4374, 294, 87);
INSERT INTO public.who_global_data VALUES (66751, 8952, 396575, 181, 4555, 34, 87);
INSERT INTO public.who_global_data VALUES (66752, 9268, 405843, 138, 4693, 101, 87);
INSERT INTO public.who_global_data VALUES (66753, 9035, 414878, 162, 4855, 208, 87);
INSERT INTO public.who_global_data VALUES (66754, 8863, 423741, 182, 5037, 380, 87);
INSERT INTO public.who_global_data VALUES (66755, 8536, 432277, 178, 5215, 271, 87);
INSERT INTO public.who_global_data VALUES (66756, 8831, 441108, 169, 5384, 219, 87);
INSERT INTO public.who_global_data VALUES (66757, 8726, 449834, 144, 5528, 54, 87);
INSERT INTO public.who_global_data VALUES (66758, 8855, 458689, 197, 5725, 361, 87);
INSERT INTO public.who_global_data VALUES (66759, 8984, 467673, 134, 5859, 214, 87);
INSERT INTO public.who_global_data VALUES (66760, 8985, 476658, 112, 5971, 199, 87);
INSERT INTO public.who_global_data VALUES (66761, 8595, 485253, 171, 6142, 335, 87);
INSERT INTO public.who_global_data VALUES (66762, 8404, 493657, 216, 6358, 95, 87);
INSERT INTO public.who_global_data VALUES (66763, 8779, 502436, 174, 6532, 6, 87);
INSERT INTO public.who_global_data VALUES (66764, 8987, 511423, 183, 6715, 102, 87);
INSERT INTO public.who_global_data VALUES (66765, 8706, 520129, 114, 6829, 291, 87);
INSERT INTO public.who_global_data VALUES (66766, 8835, 528964, 119, 6948, 118, 87);
INSERT INTO public.who_global_data VALUES (66767, 8246, 537210, 143, 7091, 311, 87);
INSERT INTO public.who_global_data VALUES (66768, 8248, 545458, 193, 7284, 357, 87);
INSERT INTO public.who_global_data VALUES (66769, 7843, 553301, 194, 7478, 135, 87);
INSERT INTO public.who_global_data VALUES (66770, 7790, 561091, 182, 7660, 263, 87);
INSERT INTO public.who_global_data VALUES (66771, 7972, 569063, 181, 7841, 290, 87);
INSERT INTO public.who_global_data VALUES (66772, 7889, 576952, 161, 8002, 122, 87);
INSERT INTO public.who_global_data VALUES (66773, 7728, 584680, 109, 8111, 113, 87);
INSERT INTO public.who_global_data VALUES (66774, 7600, 592280, 95, 8206, 144, 87);
INSERT INTO public.who_global_data VALUES (66775, 7425, 599705, 153, 8359, 196, 87);
INSERT INTO public.who_global_data VALUES (66776, 7176, 606881, 154, 8513, 12, 87);
INSERT INTO public.who_global_data VALUES (66777, 7113, 613994, 92, 8605, 156, 87);
INSERT INTO public.who_global_data VALUES (66778, 6800, 620794, 176, 8781, 345, 87);
INSERT INTO public.who_global_data VALUES (66779, 6852, 627646, 188, 8969, 30, 87);
INSERT INTO public.who_global_data VALUES (66780, 6791, 634437, 104, 9073, 289, 87);
INSERT INTO public.who_global_data VALUES (66781, 6719, 641156, 93, 9166, 26, 87);
INSERT INTO public.who_global_data VALUES (66782, 6693, 647849, 154, 9320, 367, 87);
INSERT INTO public.who_global_data VALUES (66783, 6556, 654405, 216, 9536, 86, 87);
INSERT INTO public.who_global_data VALUES (66784, 6760, 661165, 147, 9683, 98, 87);
INSERT INTO public.who_global_data VALUES (66785, 6718, 667883, 176, 9859, 323, 87);
INSERT INTO public.who_global_data VALUES (66786, 6632, 674515, 168, 10027, 348, 87);
INSERT INTO public.who_global_data VALUES (66787, 6736, 681251, 134, 10161, 272, 87);
INSERT INTO public.who_global_data VALUES (66788, 6611, 687862, 135, 10296, 16, 87);
INSERT INTO public.who_global_data VALUES (66789, 6368, 694230, 198, 10494, 229, 87);
INSERT INTO public.who_global_data VALUES (66790, 6562, 700792, 173, 10667, 238, 87);
INSERT INTO public.who_global_data VALUES (66791, 6509, 707301, 176, 10843, 130, 87);
INSERT INTO public.who_global_data VALUES (66792, 6635, 713936, 174, 11017, 352, 87);
INSERT INTO public.who_global_data VALUES (66793, 6611, 720547, 188, 11205, 354, 87);
INSERT INTO public.who_global_data VALUES (66794, 6615, 727162, 130, 11335, 33, 87);
INSERT INTO public.who_global_data VALUES (66795, 6537, 733699, 104, 11439, 296, 87);
INSERT INTO public.who_global_data VALUES (66796, 6248, 739947, 175, 11614, 117, 87);
INSERT INTO public.who_global_data VALUES (66797, 6422, 746369, 156, 11770, 154, 87);
INSERT INTO public.who_global_data VALUES (66798, 6428, 752797, 167, 11937, 235, 87);
INSERT INTO public.who_global_data VALUES (66799, 6406, 759203, 186, 12123, 315, 87);
INSERT INTO public.who_global_data VALUES (66800, 6234, 765437, 124, 12247, 245, 87);
INSERT INTO public.who_global_data VALUES (66801, 6109, 771546, 95, 12342, 115, 87);
INSERT INTO public.who_global_data VALUES (66802, 5940, 777486, 85, 12427, 9, 87);
INSERT INTO public.who_global_data VALUES (66803, 5842, 783328, 153, 12580, 338, 87);
INSERT INTO public.who_global_data VALUES (66804, 5862, 789190, 165, 12745, 119, 87);
INSERT INTO public.who_global_data VALUES (66805, 5848, 795038, 147, 12892, 163, 87);
INSERT INTO public.who_global_data VALUES (66806, 5811, 800849, 154, 13046, 190, 87);
INSERT INTO public.who_global_data VALUES (66807, 5871, 806720, 146, 13192, 83, 87);
INSERT INTO public.who_global_data VALUES (66809, 5635, 818120, 85, 13354, 53, 87);
INSERT INTO public.who_global_data VALUES (66810, 5395, 823515, 150, 13504, 351, 87);
INSERT INTO public.who_global_data VALUES (66811, 5475, 828990, 169, 13673, 28, 87);
INSERT INTO public.who_global_data VALUES (66812, 5509, 834499, 129, 13802, 66, 87);
INSERT INTO public.who_global_data VALUES (66813, 5482, 839981, 161, 13963, 60, 87);
INSERT INTO public.who_global_data VALUES (66814, 1, 3, 0, 1, 127, 56);
INSERT INTO public.who_global_data VALUES (66815, 5462, 845443, 95, 14058, 157, 87);
INSERT INTO public.who_global_data VALUES (66816, 5427, 850870, 70, 14128, 237, 87);
INSERT INTO public.who_global_data VALUES (66817, 5394, 856264, 79, 14207, 212, 87);
INSERT INTO public.who_global_data VALUES (66818, 5159, 861423, 144, 14351, 131, 87);
INSERT INTO public.who_global_data VALUES (66819, 5204, 866627, 139, 14490, 166, 87);
INSERT INTO public.who_global_data VALUES (66820, 5267, 871894, 116, 14606, 72, 87);
INSERT INTO public.who_global_data VALUES (66821, 5241, 877135, 119, 14725, 25, 87);
INSERT INTO public.who_global_data VALUES (66822, 5212, 882347, 129, 14854, 186, 87);
INSERT INTO public.who_global_data VALUES (66823, 5189, 887536, 77, 14931, 126, 87);
INSERT INTO public.who_global_data VALUES (66824, 5118, 892654, 70, 15001, 286, 87);
INSERT INTO public.who_global_data VALUES (66825, 4945, 897599, 130, 15131, 56, 87);
INSERT INTO public.who_global_data VALUES (66826, 5102, 902701, 129, 15260, 94, 87);
INSERT INTO public.who_global_data VALUES (66827, 5057, 907758, 124, 15384, 100, 87);
INSERT INTO public.who_global_data VALUES (66828, 5065, 912823, 114, 15498, 79, 87);
INSERT INTO public.who_global_data VALUES (66829, 5061, 917884, 119, 15617, 298, 87);
INSERT INTO public.who_global_data VALUES (66830, 4969, 922853, 68, 15685, 38, 87);
INSERT INTO public.who_global_data VALUES (66831, 4892, 927745, 55, 15740, 231, 87);
INSERT INTO public.who_global_data VALUES (66832, 4748, 932493, 132, 15872, 90, 87);
INSERT INTO public.who_global_data VALUES (66833, 4828, 937321, 117, 15989, 128, 87);
INSERT INTO public.who_global_data VALUES (66834, 4785, 942106, 110, 16099, 343, 87);
INSERT INTO public.who_global_data VALUES (66835, 4870, 946976, 90, 16189, 302, 87);
INSERT INTO public.who_global_data VALUES (66836, 4921, 951897, 121, 16310, 360, 87);
INSERT INTO public.who_global_data VALUES (66837, 4852, 956749, 73, 16383, 96, 87);
INSERT INTO public.who_global_data VALUES (66838, 4744, 961493, 65, 16448, 145, 87);
INSERT INTO public.who_global_data VALUES (66839, 4696, 966189, 120, 16568, 253, 87);
INSERT INTO public.who_global_data VALUES (66840, 4676, 970865, 115, 16683, 89, 87);
INSERT INTO public.who_global_data VALUES (66841, 4711, 975576, 121, 16804, 52, 87);
INSERT INTO public.who_global_data VALUES (66842, 4829, 980405, 110, 16914, 93, 87);
INSERT INTO public.who_global_data VALUES (66843, 4941, 985346, 111, 17025, 297, 87);
INSERT INTO public.who_global_data VALUES (66844, 4980, 990326, 68, 17093, 20, 87);
INSERT INTO public.who_global_data VALUES (66845, 4993, 995319, 83, 17176, 21, 87);
INSERT INTO public.who_global_data VALUES (66846, 4729, 1000048, 123, 17299, 149, 87);
INSERT INTO public.who_global_data VALUES (66847, 4952, 1005000, 115, 17414, 150, 87);
INSERT INTO public.who_global_data VALUES (66848, 4995, 1009995, 114, 17528, 239, 87);
INSERT INTO public.who_global_data VALUES (66849, 5110, 1015105, 121, 17649, 138, 87);
INSERT INTO public.who_global_data VALUES (66850, 5205, 1020310, 110, 17759, 137, 87);
INSERT INTO public.who_global_data VALUES (66851, 5195, 1025505, 61, 17820, 97, 87);
INSERT INTO public.who_global_data VALUES (66852, 5185, 1030690, 51, 17871, 293, 87);
INSERT INTO public.who_global_data VALUES (66853, 5099, 1035789, 122, 17993, 148, 87);
INSERT INTO public.who_global_data VALUES (66854, 5218, 1041007, 142, 18135, 191, 87);
INSERT INTO public.who_global_data VALUES (66855, 5363, 1046370, 128, 18263, 281, 87);
INSERT INTO public.who_global_data VALUES (66856, 5504, 1051874, 102, 18365, 50, 87);
INSERT INTO public.who_global_data VALUES (66857, 5488, 1057362, 119, 18484, 181, 87);
INSERT INTO public.who_global_data VALUES (66858, 5449, 1062811, 94, 18578, 37, 87);
INSERT INTO public.who_global_data VALUES (66859, 5509, 1068320, 57, 18635, 197, 87);
INSERT INTO public.who_global_data VALUES (66860, 5529, 1073849, 150, 18785, 4, 87);
INSERT INTO public.who_global_data VALUES (66861, 5670, 1079519, 132, 18917, 13, 87);
INSERT INTO public.who_global_data VALUES (66862, 5762, 1085281, 144, 19061, 378, 87);
INSERT INTO public.who_global_data VALUES (66863, 5905, 1091186, 134, 19195, 342, 87);
INSERT INTO public.who_global_data VALUES (66864, 6065, 1097251, 144, 19339, 142, 87);
INSERT INTO public.who_global_data VALUES (66865, 6148, 1103399, 79, 19418, 356, 87);
INSERT INTO public.who_global_data VALUES (66866, 6196, 1109595, 71, 19489, 285, 87);
INSERT INTO public.who_global_data VALUES (66867, 6215, 1115810, 160, 19649, 359, 87);
INSERT INTO public.who_global_data VALUES (66868, 6431, 1122241, 150, 19799, 136, 87);
INSERT INTO public.who_global_data VALUES (66869, 6595, 1128836, 149, 19948, 377, 87);
INSERT INTO public.who_global_data VALUES (66870, 7212, 1136048, 108, 20056, 322, 87);
INSERT INTO public.who_global_data VALUES (66871, 7523, 1143571, 169, 20225, 169, 87);
INSERT INTO public.who_global_data VALUES (66872, 7867, 1151438, 99, 20324, 372, 87);
INSERT INTO public.who_global_data VALUES (66873, 8135, 1159573, 61, 20385, 270, 87);
INSERT INTO public.who_global_data VALUES (66874, 8232, 1167805, 160, 20545, 198, 87);
INSERT INTO public.who_global_data VALUES (66875, 8481, 1176286, 177, 20722, 224, 87);
INSERT INTO public.who_global_data VALUES (66876, 8945, 1185231, 169, 20891, 255, 87);
INSERT INTO public.who_global_data VALUES (66877, 9412, 1194643, 186, 21077, 314, 87);
INSERT INTO public.who_global_data VALUES (66878, 9859, 1204502, 174, 21251, 44, 87);
INSERT INTO public.who_global_data VALUES (66879, 10499, 1215001, 107, 21358, 106, 87);
INSERT INTO public.who_global_data VALUES (66880, 10888, 1225889, 117, 21475, 200, 87);
INSERT INTO public.who_global_data VALUES (66881, 11615, 1237504, 188, 21663, 366, 87);
INSERT INTO public.who_global_data VALUES (66882, 11115, 1248619, 202, 21865, 309, 87);
INSERT INTO public.who_global_data VALUES (66883, 11493, 1260112, 191, 22056, 92, 87);
INSERT INTO public.who_global_data VALUES (66884, 12126, 1272238, 201, 22257, 104, 87);
INSERT INTO public.who_global_data VALUES (66885, 12846, 1285084, 197, 22454, 259, 87);
INSERT INTO public.who_global_data VALUES (66886, 13634, 1298718, 143, 22597, 273, 87);
INSERT INTO public.who_global_data VALUES (66887, 13592, 1312310, 125, 22722, 134, 87);
INSERT INTO public.who_global_data VALUES (66888, 13868, 1326178, 244, 22966, 160, 87);
INSERT INTO public.who_global_data VALUES (66889, 14231, 1340409, 239, 23205, 183, 87);
INSERT INTO public.who_global_data VALUES (66890, 13754, 1354163, 286, 23491, 249, 87);
INSERT INTO public.who_global_data VALUES (66891, 15150, 1369313, 232, 23723, 230, 87);
INSERT INTO public.who_global_data VALUES (66892, 14922, 1384235, 279, 24002, 76, 87);
INSERT INTO public.who_global_data VALUES (66893, 15099, 1399334, 185, 24187, 379, 87);
INSERT INTO public.who_global_data VALUES (66894, 15982, 1415316, 179, 24366, 110, 87);
INSERT INTO public.who_global_data VALUES (66895, 16319, 1431635, 269, 24635, 188, 87);
INSERT INTO public.who_global_data VALUES (66896, 15700, 1447335, 317, 24952, 51, 87);
INSERT INTO public.who_global_data VALUES (66897, 15971, 1463306, 290, 25242, 43, 87);
INSERT INTO public.who_global_data VALUES (66898, 17340, 1480646, 283, 25525, 331, 87);
INSERT INTO public.who_global_data VALUES (66899, 16521, 1497167, 296, 25821, 179, 87);
INSERT INTO public.who_global_data VALUES (66900, 16710, 1513877, 229, 26050, 326, 87);
INSERT INTO public.who_global_data VALUES (66901, 17347, 1531224, 219, 26269, 258, 87);
INSERT INTO public.who_global_data VALUES (66902, 16550, 1547774, 320, 26589, 75, 87);
INSERT INTO public.who_global_data VALUES (66903, 16202, 1563976, 346, 26935, 17, 87);
INSERT INTO public.who_global_data VALUES (66904, 17717, 1581693, 366, 27301, 153, 87);
INSERT INTO public.who_global_data VALUES (66905, 18283, 1599976, 355, 27656, 121, 87);
INSERT INTO public.who_global_data VALUES (66906, 18140, 1618116, 334, 27990, 182, 87);
INSERT INTO public.who_global_data VALUES (66907, 18665, 1636781, 245, 28235, 262, 87);
INSERT INTO public.who_global_data VALUES (66908, 18253, 1655034, 238, 28473, 221, 87);
INSERT INTO public.who_global_data VALUES (66909, 18652, 1673686, 355, 28828, 248, 87);
INSERT INTO public.who_global_data VALUES (66910, 19768, 1693454, 389, 29217, 350, 87);
INSERT INTO public.who_global_data VALUES (66911, 19404, 1712858, 292, 29509, 195, 87);
INSERT INTO public.who_global_data VALUES (66912, 20582, 1733440, 378, 29887, 341, 87);
INSERT INTO public.who_global_data VALUES (66913, 20396, 1753836, 364, 30251, 41, 87);
INSERT INTO public.who_global_data VALUES (66914, 20498, 1774334, 286, 30537, 234, 87);
INSERT INTO public.who_global_data VALUES (66915, 21798, 1796132, 256, 30793, 146, 87);
INSERT INTO public.who_global_data VALUES (66916, 20977, 1817109, 368, 31161, 123, 87);
INSERT INTO public.who_global_data VALUES (66917, 19851, 1836960, 432, 31593, 45, 87);
INSERT INTO public.who_global_data VALUES (66918, 21608, 1858568, 439, 32032, 218, 87);
INSERT INTO public.who_global_data VALUES (66919, 21983, 1880551, 411, 32443, 7, 87);
INSERT INTO public.who_global_data VALUES (66920, 22702, 1903253, 391, 32834, 236, 87);
INSERT INTO public.who_global_data VALUES (66921, 22572, 1925825, 352, 33186, 252, 87);
INSERT INTO public.who_global_data VALUES (66922, 22778, 1948603, 303, 33489, 244, 87);
INSERT INTO public.who_global_data VALUES (66923, 22410, 1971013, 442, 33931, 355, 87);
INSERT INTO public.who_global_data VALUES (66924, 20985, 1991998, 456, 34387, 103, 87);
INSERT INTO public.who_global_data VALUES (66925, 23610, 2015608, 463, 34850, 68, 87);
INSERT INTO public.who_global_data VALUES (66926, 24318, 2039926, 461, 35311, 47, 87);
INSERT INTO public.who_global_data VALUES (66927, 24822, 2064748, 467, 35778, 23, 87);
INSERT INTO public.who_global_data VALUES (66928, 24581, 2089329, 401, 36179, 264, 87);
INSERT INTO public.who_global_data VALUES (66929, 25173, 2114502, 361, 36540, 332, 87);
INSERT INTO public.who_global_data VALUES (66930, 24326, 2138828, 491, 37031, 228, 87);
INSERT INTO public.who_global_data VALUES (66931, 23675, 2162503, 507, 37538, 334, 87);
INSERT INTO public.who_global_data VALUES (66932, 25487, 2187990, 524, 38062, 318, 87);
INSERT INTO public.who_global_data VALUES (66933, 27543, 2215533, 496, 38558, 349, 87);
INSERT INTO public.who_global_data VALUES (66934, 27100, 2242633, 510, 39068, 74, 87);
INSERT INTO public.who_global_data VALUES (66935, 26683, 2269316, 459, 39527, 15, 87);
INSERT INTO public.who_global_data VALUES (66936, 26338, 2295654, 368, 39895, 155, 87);
INSERT INTO public.who_global_data VALUES (66937, 26402, 2322056, 569, 40464, 201, 87);
INSERT INTO public.who_global_data VALUES (66938, 25345, 2347401, 589, 41053, 5, 87);
INSERT INTO public.who_global_data VALUES (66939, 28145, 2375546, 554, 41607, 220, 87);
INSERT INTO public.who_global_data VALUES (66940, 27403, 2402949, 569, 42176, 330, 87);
INSERT INTO public.who_global_data VALUES (66941, 28782, 2431731, 508, 42684, 269, 87);
INSERT INTO public.who_global_data VALUES (66942, 29039, 2460770, 457, 43141, 27, 87);
INSERT INTO public.who_global_data VALUES (66943, 28142, 2488912, 456, 43597, 107, 87);
INSERT INTO public.who_global_data VALUES (66944, 26097, 2515009, 562, 44159, 61, 87);
INSERT INTO public.who_global_data VALUES (66945, 26190, 2541199, 559, 44718, 376, 87);
INSERT INTO public.who_global_data VALUES (66946, 27927, 2569126, 562, 45280, 63, 87);
INSERT INTO public.who_global_data VALUES (66947, 28585, 2597711, 613, 45893, 129, 87);
INSERT INTO public.who_global_data VALUES (66948, 28137, 2625848, 560, 46453, 151, 87);
INSERT INTO public.who_global_data VALUES (66949, 28080, 2653928, 488, 46941, 363, 87);
INSERT INTO public.who_global_data VALUES (66950, 27328, 2681256, 450, 47391, 165, 87);
INSERT INTO public.who_global_data VALUES (66951, 26689, 2707945, 577, 47968, 177, 87);
INSERT INTO public.who_global_data VALUES (66952, 26509, 2734454, 596, 48564, 213, 87);
INSERT INTO public.who_global_data VALUES (66953, 28214, 2762668, 587, 49151, 132, 87);
INSERT INTO public.who_global_data VALUES (66954, 28552, 2791220, 611, 49762, 77, 87);
INSERT INTO public.who_global_data VALUES (66955, 28209, 2819429, 585, 50347, 189, 87);
INSERT INTO public.who_global_data VALUES (66956, 28948, 2848377, 511, 50858, 292, 87);
INSERT INTO public.who_global_data VALUES (66957, 29350, 2877727, 493, 51351, 24, 87);
INSERT INTO public.who_global_data VALUES (66958, 28776, 2906503, 561, 51912, 125, 87);
INSERT INTO public.who_global_data VALUES (66959, 27250, 2933753, 549, 52461, 31, 87);
INSERT INTO public.who_global_data VALUES (66960, 29935, 2963688, 635, 53096, 168, 87);
INSERT INTO public.who_global_data VALUES (66961, 29018, 2992706, 563, 53659, 283, 87);
INSERT INTO public.who_global_data VALUES (66962, 29258, 3021964, 567, 54226, 69, 87);
INSERT INTO public.who_global_data VALUES (66963, 28284, 3050248, 552, 54778, 85, 87);
INSERT INTO public.who_global_data VALUES (66964, 27787, 3078035, 487, 55265, 11, 87);
INSERT INTO public.who_global_data VALUES (66965, 27002, 3105037, 562, 55827, 40, 87);
INSERT INTO public.who_global_data VALUES (66966, 26513, 3131550, 599, 56426, 256, 87);
INSERT INTO public.who_global_data VALUES (66967, 27747, 3159297, 593, 57019, 2, 87);
INSERT INTO public.who_global_data VALUES (66968, 27039, 3186336, 536, 57555, 70, 87);
INSERT INTO public.who_global_data VALUES (66969, 26301, 3212637, 447, 58002, 371, 87);
INSERT INTO public.who_global_data VALUES (66970, 24150, 3236787, 504, 58506, 257, 87);
INSERT INTO public.who_global_data VALUES (66971, 23351, 3260138, 482, 58988, 312, 87);
INSERT INTO public.who_global_data VALUES (66972, 24246, 3284384, 518, 59506, 370, 87);
INSERT INTO public.who_global_data VALUES (66973, 24217, 3308601, 445, 59951, 365, 87);
INSERT INTO public.who_global_data VALUES (66974, 23541, 3332142, 506, 60457, 124, 87);
INSERT INTO public.who_global_data VALUES (66975, 23652, 3355794, 454, 60911, 251, 87);
INSERT INTO public.who_global_data VALUES (66976, 23309, 3379103, 470, 61381, 375, 87);
INSERT INTO public.who_global_data VALUES (66977, 22851, 3401954, 456, 61837, 227, 87);
INSERT INTO public.who_global_data VALUES (66978, 23315, 3425269, 436, 62273, 344, 87);
INSERT INTO public.who_global_data VALUES (66979, 22934, 3448203, 531, 62804, 267, 87);
INSERT INTO public.who_global_data VALUES (66980, 22850, 3471053, 566, 63370, 36, 87);
INSERT INTO public.who_global_data VALUES (66981, 24763, 3495816, 570, 63940, 276, 87);
INSERT INTO public.who_global_data VALUES (66984, 0, 0, 0, 0, 99, 214);
INSERT INTO public.who_global_data VALUES (66985, 0, 0, 0, 0, 261, 214);
INSERT INTO public.who_global_data VALUES (66986, 0, 0, 0, 0, 364, 214);
INSERT INTO public.who_global_data VALUES (66987, 0, 0, 0, 0, 133, 214);
INSERT INTO public.who_global_data VALUES (66988, 0, 0, 0, 0, 111, 214);
INSERT INTO public.who_global_data VALUES (66989, 0, 0, 0, 0, 301, 214);
INSERT INTO public.who_global_data VALUES (66990, 0, 0, 0, 0, 209, 214);
INSERT INTO public.who_global_data VALUES (66991, 0, 0, 0, 0, 141, 214);
INSERT INTO public.who_global_data VALUES (66992, 0, 0, 0, 0, 22, 214);
INSERT INTO public.who_global_data VALUES (66993, 0, 0, 0, 0, 73, 214);
INSERT INTO public.who_global_data VALUES (66994, 0, 0, 0, 0, 313, 214);
INSERT INTO public.who_global_data VALUES (66995, 0, 0, 0, 0, 71, 214);
INSERT INTO public.who_global_data VALUES (66996, 0, 0, 0, 0, 78, 214);
INSERT INTO public.who_global_data VALUES (66997, 0, 0, 0, 0, 204, 214);
INSERT INTO public.who_global_data VALUES (66998, 0, 0, 0, 0, 194, 214);
INSERT INTO public.who_global_data VALUES (66999, 0, 0, 0, 0, 347, 214);
INSERT INTO public.who_global_data VALUES (67000, 0, 0, 0, 0, 49, 214);
INSERT INTO public.who_global_data VALUES (67001, 0, 0, 0, 0, 143, 214);
INSERT INTO public.who_global_data VALUES (67002, 0, 0, 0, 0, 217, 214);
INSERT INTO public.who_global_data VALUES (67003, 0, 0, 0, 0, 223, 214);
INSERT INTO public.who_global_data VALUES (67004, 0, 0, 0, 0, 243, 214);
INSERT INTO public.who_global_data VALUES (67005, 0, 0, 0, 0, 254, 214);
INSERT INTO public.who_global_data VALUES (67006, 0, 0, 0, 0, 308, 214);
INSERT INTO public.who_global_data VALUES (67007, 0, 0, 0, 0, 173, 214);
INSERT INTO public.who_global_data VALUES (67008, 0, 0, 0, 0, 87, 214);
INSERT INTO public.who_global_data VALUES (67009, 0, 0, 0, 0, 67, 214);
INSERT INTO public.who_global_data VALUES (67010, 0, 0, 0, 0, 65, 214);
INSERT INTO public.who_global_data VALUES (67011, 0, 0, 0, 0, 174, 214);
INSERT INTO public.who_global_data VALUES (67012, 0, 0, 0, 0, 57, 214);
INSERT INTO public.who_global_data VALUES (67013, 0, 0, 0, 0, 369, 214);
INSERT INTO public.who_global_data VALUES (67014, 0, 0, 0, 0, 161, 214);
INSERT INTO public.who_global_data VALUES (67015, 0, 0, 0, 0, 250, 214);
INSERT INTO public.who_global_data VALUES (67016, 0, 0, 0, 0, 152, 214);
INSERT INTO public.who_global_data VALUES (67017, 0, 0, 0, 0, 300, 214);
INSERT INTO public.who_global_data VALUES (67018, 0, 0, 0, 0, 320, 214);
INSERT INTO public.who_global_data VALUES (67019, 0, 0, 0, 0, 277, 214);
INSERT INTO public.who_global_data VALUES (67020, 0, 0, 0, 0, 192, 214);
INSERT INTO public.who_global_data VALUES (67021, 0, 0, 0, 0, 278, 214);
INSERT INTO public.who_global_data VALUES (67022, 0, 0, 0, 0, 265, 214);
INSERT INTO public.who_global_data VALUES (67023, 0, 0, 0, 0, 120, 214);
INSERT INTO public.who_global_data VALUES (67024, 0, 0, 0, 0, 82, 214);
INSERT INTO public.who_global_data VALUES (67025, 0, 0, 0, 0, 310, 214);
INSERT INTO public.who_global_data VALUES (67026, 0, 0, 0, 0, 260, 214);
INSERT INTO public.who_global_data VALUES (67027, 0, 0, 0, 0, 162, 214);
INSERT INTO public.who_global_data VALUES (67028, 0, 0, 0, 0, 368, 214);
INSERT INTO public.who_global_data VALUES (67029, 0, 0, 0, 0, 105, 214);
INSERT INTO public.who_global_data VALUES (67030, 0, 0, 0, 0, 39, 214);
INSERT INTO public.who_global_data VALUES (67031, 0, 0, 0, 0, 62, 214);
INSERT INTO public.who_global_data VALUES (67032, 0, 0, 0, 0, 3, 214);
INSERT INTO public.who_global_data VALUES (67033, 0, 0, 0, 0, 247, 214);
INSERT INTO public.who_global_data VALUES (67034, 0, 0, 0, 0, 306, 214);
INSERT INTO public.who_global_data VALUES (67035, 0, 0, 0, 0, 303, 214);
INSERT INTO public.who_global_data VALUES (67036, 0, 0, 0, 0, 337, 214);
INSERT INTO public.who_global_data VALUES (67037, 0, 0, 0, 0, 241, 214);
INSERT INTO public.who_global_data VALUES (67038, 0, 0, 0, 0, 116, 214);
INSERT INTO public.who_global_data VALUES (67039, 0, 0, 0, 0, 91, 214);
INSERT INTO public.who_global_data VALUES (67040, 0, 0, 0, 0, 81, 214);
INSERT INTO public.who_global_data VALUES (67041, 0, 0, 0, 0, 64, 214);
INSERT INTO public.who_global_data VALUES (67042, 0, 0, 0, 0, 159, 214);
INSERT INTO public.who_global_data VALUES (67043, 0, 0, 0, 0, 185, 214);
INSERT INTO public.who_global_data VALUES (67044, 0, 0, 0, 0, 55, 214);
INSERT INTO public.who_global_data VALUES (67045, 0, 0, 0, 0, 340, 214);
INSERT INTO public.who_global_data VALUES (67046, 0, 0, 0, 0, 346, 214);
INSERT INTO public.who_global_data VALUES (67047, 0, 0, 0, 0, 279, 214);
INSERT INTO public.who_global_data VALUES (67048, 0, 0, 0, 0, 80, 214);
INSERT INTO public.who_global_data VALUES (67049, 0, 0, 0, 0, 321, 214);
INSERT INTO public.who_global_data VALUES (67050, 0, 0, 0, 0, 29, 214);
INSERT INTO public.who_global_data VALUES (67051, 0, 0, 0, 0, 202, 214);
INSERT INTO public.who_global_data VALUES (67052, 0, 0, 0, 0, 362, 214);
INSERT INTO public.who_global_data VALUES (67053, 0, 0, 0, 0, 140, 214);
INSERT INTO public.who_global_data VALUES (67054, 0, 0, 0, 0, 211, 214);
INSERT INTO public.who_global_data VALUES (67055, 0, 0, 0, 0, 353, 214);
INSERT INTO public.who_global_data VALUES (67056, 9, 9, 0, 0, 19, 214);
INSERT INTO public.who_global_data VALUES (67057, 0, 9, 0, 0, 176, 214);
INSERT INTO public.who_global_data VALUES (67058, 2, 11, 0, 0, 373, 214);
INSERT INTO public.who_global_data VALUES (67059, 4, 15, 0, 0, 46, 214);
INSERT INTO public.who_global_data VALUES (67060, 0, 15, 0, 0, 42, 214);
INSERT INTO public.who_global_data VALUES (67061, 0, 15, 0, 0, 316, 214);
INSERT INTO public.who_global_data VALUES (67062, 2, 17, 0, 0, 299, 214);
INSERT INTO public.who_global_data VALUES (67063, 0, 17, 0, 0, 329, 214);
INSERT INTO public.who_global_data VALUES (67064, 0, 17, 0, 0, 171, 214);
INSERT INTO public.who_global_data VALUES (67065, 19, 36, 0, 0, 127, 214);
INSERT INTO public.who_global_data VALUES (67066, 4, 40, 0, 0, 167, 214);
INSERT INTO public.who_global_data VALUES (67067, 1, 41, 0, 0, 325, 214);
INSERT INTO public.who_global_data VALUES (67068, 9, 50, 0, 0, 158, 214);
INSERT INTO public.who_global_data VALUES (67069, 4, 54, 0, 0, 170, 214);
INSERT INTO public.who_global_data VALUES (67070, 6, 60, 0, 0, 35, 214);
INSERT INTO public.who_global_data VALUES (67071, 10, 70, 0, 0, 242, 214);
INSERT INTO public.who_global_data VALUES (67072, 0, 70, 0, 0, 112, 214);
INSERT INTO public.who_global_data VALUES (67073, 5, 75, 0, 0, 358, 214);
INSERT INTO public.who_global_data VALUES (67074, 7, 82, 0, 0, 32, 214);
INSERT INTO public.who_global_data VALUES (67075, 2, 84, 0, 0, 193, 214);
INSERT INTO public.who_global_data VALUES (67076, 5, 89, 0, 0, 305, 214);
INSERT INTO public.who_global_data VALUES (67077, 13, 102, 0, 0, 333, 214);
INSERT INTO public.who_global_data VALUES (67078, 0, 102, 0, 0, 210, 214);
INSERT INTO public.who_global_data VALUES (67079, 2, 104, 0, 0, 268, 214);
INSERT INTO public.who_global_data VALUES (67080, 1, 105, 0, 0, 304, 214);
INSERT INTO public.who_global_data VALUES (67081, 5, 110, 0, 0, 280, 214);
INSERT INTO public.who_global_data VALUES (67082, 3, 113, 0, 0, 172, 214);
INSERT INTO public.who_global_data VALUES (67083, 5, 118, 0, 0, 339, 214);
INSERT INTO public.who_global_data VALUES (67084, 2, 120, 0, 0, 48, 214);
INSERT INTO public.who_global_data VALUES (67085, 6, 126, 0, 0, 275, 214);
INSERT INTO public.who_global_data VALUES (67086, 1, 127, 0, 0, 14, 214);
INSERT INTO public.who_global_data VALUES (67087, 7, 134, 0, 0, 222, 214);
INSERT INTO public.who_global_data VALUES (67088, 2, 136, 0, 0, 164, 214);
INSERT INTO public.who_global_data VALUES (67089, 2, 138, 0, 0, 336, 214);
INSERT INTO public.who_global_data VALUES (67090, 0, 138, 0, 0, 203, 214);
INSERT INTO public.who_global_data VALUES (67091, 6, 144, 0, 0, 59, 214);
INSERT INTO public.who_global_data VALUES (67092, 3, 147, 0, 0, 328, 214);
INSERT INTO public.who_global_data VALUES (67093, 0, 147, 0, 0, 10, 214);
INSERT INTO public.who_global_data VALUES (67094, 3, 150, 0, 0, 216, 214);
INSERT INTO public.who_global_data VALUES (67095, 3, 153, 0, 0, 307, 214);
INSERT INTO public.who_global_data VALUES (67096, 1, 154, 0, 0, 207, 214);
INSERT INTO public.who_global_data VALUES (67097, 22, 176, 0, 0, 18, 214);
INSERT INTO public.who_global_data VALUES (67098, 7, 183, 0, 0, 374, 214);
INSERT INTO public.who_global_data VALUES (67099, 8, 191, 0, 0, 114, 214);
INSERT INTO public.who_global_data VALUES (67100, 16, 207, 0, 0, 319, 214);
INSERT INTO public.who_global_data VALUES (67101, 5, 212, 0, 0, 295, 214);
INSERT INTO public.who_global_data VALUES (67102, 13, 225, 0, 0, 175, 214);
INSERT INTO public.who_global_data VALUES (67103, 18, 243, 0, 0, 139, 214);
INSERT INTO public.who_global_data VALUES (67104, 6, 249, 0, 0, 233, 214);
INSERT INTO public.who_global_data VALUES (67105, 6, 255, 0, 0, 84, 214);
INSERT INTO public.who_global_data VALUES (67106, 4, 259, 0, 0, 287, 214);
INSERT INTO public.who_global_data VALUES (67107, 2, 261, 0, 0, 8, 214);
INSERT INTO public.who_global_data VALUES (67108, 0, 261, 0, 0, 246, 214);
INSERT INTO public.who_global_data VALUES (67109, 7, 268, 0, 0, 266, 214);
INSERT INTO public.who_global_data VALUES (67110, 3, 271, 0, 0, 178, 214);
INSERT INTO public.who_global_data VALUES (67111, 2, 273, 0, 0, 109, 214);
INSERT INTO public.who_global_data VALUES (67112, 7, 280, 0, 0, 327, 214);
INSERT INTO public.who_global_data VALUES (67113, 4, 284, 0, 0, 324, 214);
INSERT INTO public.who_global_data VALUES (67114, 1, 285, 0, 0, 288, 214);
INSERT INTO public.who_global_data VALUES (67115, 1, 286, 0, 0, 317, 214);
INSERT INTO public.who_global_data VALUES (67116, 1, 287, 0, 0, 240, 214);
INSERT INTO public.who_global_data VALUES (67117, 0, 287, 0, 0, 1, 214);
INSERT INTO public.who_global_data VALUES (67118, 0, 287, 0, 0, 206, 214);
INSERT INTO public.who_global_data VALUES (67119, 2, 289, 0, 0, 108, 214);
INSERT INTO public.who_global_data VALUES (67120, 3, 292, 0, 0, 215, 214);
INSERT INTO public.who_global_data VALUES (67121, 5, 297, 0, 0, 88, 214);
INSERT INTO public.who_global_data VALUES (67122, 11, 308, 0, 0, 282, 214);
INSERT INTO public.who_global_data VALUES (67123, 6, 314, 0, 0, 180, 214);
INSERT INTO public.who_global_data VALUES (67124, 6, 320, 0, 0, 232, 214);
INSERT INTO public.who_global_data VALUES (67125, 1, 321, 0, 0, 58, 214);
INSERT INTO public.who_global_data VALUES (67126, 4, 325, 0, 0, 274, 214);
INSERT INTO public.who_global_data VALUES (67127, 2, 327, 0, 0, 205, 214);
INSERT INTO public.who_global_data VALUES (67128, 9, 336, 0, 0, 187, 214);
INSERT INTO public.who_global_data VALUES (67129, 3, 339, 0, 0, 184, 214);
INSERT INTO public.who_global_data VALUES (67130, 7, 346, 0, 0, 147, 214);
INSERT INTO public.who_global_data VALUES (67131, 3, 349, 0, 0, 294, 214);
INSERT INTO public.who_global_data VALUES (67132, 6, 355, 0, 0, 34, 214);
INSERT INTO public.who_global_data VALUES (67133, 4, 359, 1, 1, 101, 214);
INSERT INTO public.who_global_data VALUES (67134, 11, 370, 0, 1, 208, 214);
INSERT INTO public.who_global_data VALUES (67135, 7, 377, 0, 1, 380, 214);
INSERT INTO public.who_global_data VALUES (67136, 7, 384, 1, 2, 271, 214);
INSERT INTO public.who_global_data VALUES (67137, 13, 397, 0, 2, 219, 214);
INSERT INTO public.who_global_data VALUES (67138, 13, 410, 0, 2, 54, 214);
INSERT INTO public.who_global_data VALUES (67139, 10, 420, 0, 2, 361, 214);
INSERT INTO public.who_global_data VALUES (67140, 11, 431, 0, 2, 214, 214);
INSERT INTO public.who_global_data VALUES (67141, 8, 439, 0, 2, 199, 214);
INSERT INTO public.who_global_data VALUES (67142, 12, 451, 0, 2, 335, 214);
INSERT INTO public.who_global_data VALUES (67143, 12, 463, 0, 2, 95, 214);
INSERT INTO public.who_global_data VALUES (67144, 13, 476, 0, 2, 6, 214);
INSERT INTO public.who_global_data VALUES (67145, 18, 494, 0, 2, 102, 214);
INSERT INTO public.who_global_data VALUES (67146, 16, 510, 0, 2, 291, 214);
INSERT INTO public.who_global_data VALUES (67147, 31, 541, 0, 2, 118, 214);
INSERT INTO public.who_global_data VALUES (67148, 41, 582, 0, 2, 311, 214);
INSERT INTO public.who_global_data VALUES (67149, 30, 612, 0, 2, 357, 214);
INSERT INTO public.who_global_data VALUES (67150, 24, 636, 0, 2, 135, 214);
INSERT INTO public.who_global_data VALUES (67151, 3, 639, 0, 2, 263, 214);
INSERT INTO public.who_global_data VALUES (67152, 7, 646, 0, 2, 290, 214);
INSERT INTO public.who_global_data VALUES (67153, 15, 661, 0, 2, 122, 214);
INSERT INTO public.who_global_data VALUES (67154, 41, 702, 0, 2, 113, 214);
INSERT INTO public.who_global_data VALUES (67155, 26, 728, 0, 2, 144, 214);
INSERT INTO public.who_global_data VALUES (67156, 59, 787, 0, 2, 196, 214);
INSERT INTO public.who_global_data VALUES (67157, 11, 798, 0, 2, 12, 214);
INSERT INTO public.who_global_data VALUES (67158, 32, 830, 0, 2, 156, 214);
INSERT INTO public.who_global_data VALUES (67159, 20, 850, 0, 2, 345, 214);
INSERT INTO public.who_global_data VALUES (67160, 8, 858, 0, 2, 30, 214);
INSERT INTO public.who_global_data VALUES (67161, 20, 878, 0, 2, 289, 214);
INSERT INTO public.who_global_data VALUES (67162, 22, 900, 0, 2, 26, 214);
INSERT INTO public.who_global_data VALUES (67163, 101, 1001, 0, 2, 367, 214);
INSERT INTO public.who_global_data VALUES (67164, 24, 1025, 0, 2, 86, 214);
INSERT INTO public.who_global_data VALUES (67165, 17, 1042, 1, 3, 98, 214);
INSERT INTO public.who_global_data VALUES (67166, 21, 1063, 0, 3, 323, 214);
INSERT INTO public.who_global_data VALUES (67167, 18, 1081, 0, 3, 348, 214);
INSERT INTO public.who_global_data VALUES (67168, 11, 1092, 0, 3, 272, 214);
INSERT INTO public.who_global_data VALUES (67169, 13, 1105, 0, 3, 16, 214);
INSERT INTO public.who_global_data VALUES (67170, 8, 1113, 0, 3, 229, 214);
INSERT INTO public.who_global_data VALUES (67171, 59, 1172, 0, 3, 238, 214);
INSERT INTO public.who_global_data VALUES (67172, 22, 1194, 0, 3, 130, 214);
INSERT INTO public.who_global_data VALUES (67173, 16, 1210, 0, 3, 352, 214);
INSERT INTO public.who_global_data VALUES (67174, 42, 1252, 0, 3, 354, 214);
INSERT INTO public.who_global_data VALUES (67175, 47, 1299, 0, 3, 33, 214);
INSERT INTO public.who_global_data VALUES (67176, 38, 1337, 1, 4, 296, 214);
INSERT INTO public.who_global_data VALUES (67177, 41, 1378, 0, 4, 117, 214);
INSERT INTO public.who_global_data VALUES (67178, 38, 1416, 0, 4, 154, 214);
INSERT INTO public.who_global_data VALUES (67179, 19, 1435, 0, 4, 235, 214);
INSERT INTO public.who_global_data VALUES (67180, 38, 1473, 0, 4, 315, 214);
INSERT INTO public.who_global_data VALUES (67181, 12, 1485, 0, 4, 245, 214);
INSERT INTO public.who_global_data VALUES (67182, 54, 1539, 1, 5, 115, 214);
INSERT INTO public.who_global_data VALUES (67183, 43, 1582, 0, 5, 9, 214);
INSERT INTO public.who_global_data VALUES (67184, 47, 1629, 0, 5, 338, 214);
INSERT INTO public.who_global_data VALUES (67185, 26, 1655, 0, 5, 119, 214);
INSERT INTO public.who_global_data VALUES (67186, 34, 1689, 0, 5, 163, 214);
INSERT INTO public.who_global_data VALUES (67187, 21, 1710, 0, 5, 190, 214);
INSERT INTO public.who_global_data VALUES (67188, 19, 1729, 0, 5, 83, 214);
INSERT INTO public.who_global_data VALUES (67190, 71, 1823, 0, 5, 53, 214);
INSERT INTO public.who_global_data VALUES (67191, 56, 1879, 0, 5, 351, 214);
INSERT INTO public.who_global_data VALUES (67192, 47, 1926, 0, 5, 28, 214);
INSERT INTO public.who_global_data VALUES (67193, 37, 1963, 0, 5, 66, 214);
INSERT INTO public.who_global_data VALUES (67194, 31, 1994, 0, 5, 60, 214);
INSERT INTO public.who_global_data VALUES (67195, 28, 2022, 0, 5, 157, 214);
INSERT INTO public.who_global_data VALUES (67196, 20, 2042, 0, 5, 237, 214);
INSERT INTO public.who_global_data VALUES (67197, 20, 2062, 0, 5, 212, 214);
INSERT INTO public.who_global_data VALUES (67198, 30, 2092, 0, 5, 131, 214);
INSERT INTO public.who_global_data VALUES (67199, 7, 2099, 0, 5, 166, 214);
INSERT INTO public.who_global_data VALUES (67200, 5, 2104, 0, 5, 72, 214);
INSERT INTO public.who_global_data VALUES (67201, 7, 2111, 0, 5, 25, 214);
INSERT INTO public.who_global_data VALUES (67202, 17, 2128, 0, 5, 186, 214);
INSERT INTO public.who_global_data VALUES (67203, 6, 2134, 1, 6, 126, 214);
INSERT INTO public.who_global_data VALUES (67204, 6, 2140, 1, 7, 286, 214);
INSERT INTO public.who_global_data VALUES (67205, 12, 2152, 0, 7, 56, 214);
INSERT INTO public.who_global_data VALUES (67206, 19, 2171, 0, 7, 94, 214);
INSERT INTO public.who_global_data VALUES (67207, 18, 2189, 1, 8, 100, 214);
INSERT INTO public.who_global_data VALUES (67208, 11, 2200, 0, 8, 79, 214);
INSERT INTO public.who_global_data VALUES (67209, 0, 2200, 0, 8, 298, 214);
INSERT INTO public.who_global_data VALUES (67210, 152, 2352, 0, 8, 38, 214);
INSERT INTO public.who_global_data VALUES (67211, 101, 2453, 0, 8, 231, 214);
INSERT INTO public.who_global_data VALUES (67212, 87, 2540, 0, 8, 90, 214);
INSERT INTO public.who_global_data VALUES (67213, 37, 2577, 2, 10, 128, 214);
INSERT INTO public.who_global_data VALUES (67214, 67, 2644, 0, 10, 343, 214);
INSERT INTO public.who_global_data VALUES (67215, 73, 2717, 1, 11, 302, 214);
INSERT INTO public.who_global_data VALUES (67216, 63, 2780, 0, 11, 360, 214);
INSERT INTO public.who_global_data VALUES (67217, 109, 2889, 0, 11, 96, 214);
INSERT INTO public.who_global_data VALUES (67218, 200, 3089, 1, 12, 145, 214);
INSERT INTO public.who_global_data VALUES (67219, 217, 3306, 2, 14, 253, 214);
INSERT INTO public.who_global_data VALUES (67220, 231, 3537, 1, 15, 89, 214);
INSERT INTO public.who_global_data VALUES (67221, 88, 3625, 0, 15, 52, 214);
INSERT INTO public.who_global_data VALUES (67222, 47, 3672, 0, 15, 93, 214);
INSERT INTO public.who_global_data VALUES (67223, 70, 3742, 1, 16, 297, 214);
INSERT INTO public.who_global_data VALUES (67224, 101, 3843, 0, 16, 20, 214);
INSERT INTO public.who_global_data VALUES (67225, 177, 4020, 0, 16, 21, 214);
INSERT INTO public.who_global_data VALUES (67226, 43, 4063, 0, 16, 149, 214);
INSERT INTO public.who_global_data VALUES (67227, 79, 4142, 0, 16, 150, 214);
INSERT INTO public.who_global_data VALUES (67228, 76, 4218, 1, 17, 239, 214);
INSERT INTO public.who_global_data VALUES (67229, 37, 4255, 1, 18, 138, 214);
INSERT INTO public.who_global_data VALUES (67230, 49, 4304, 0, 18, 137, 214);
INSERT INTO public.who_global_data VALUES (67231, 45, 4349, 0, 18, 97, 214);
INSERT INTO public.who_global_data VALUES (67232, 25, 4374, 1, 19, 293, 214);
INSERT INTO public.who_global_data VALUES (67233, 35, 4409, 0, 19, 148, 214);
INSERT INTO public.who_global_data VALUES (67234, 30, 4439, 1, 20, 191, 214);
INSERT INTO public.who_global_data VALUES (67235, 21, 4460, 1, 21, 281, 214);
INSERT INTO public.who_global_data VALUES (67236, 19, 4479, 1, 22, 50, 214);
INSERT INTO public.who_global_data VALUES (67237, 55, 4534, 0, 22, 181, 214);
INSERT INTO public.who_global_data VALUES (67238, 31, 4565, 0, 22, 37, 214);
INSERT INTO public.who_global_data VALUES (67239, 26, 4591, 0, 22, 197, 214);
INSERT INTO public.who_global_data VALUES (67240, 11, 4602, 0, 22, 4, 214);
INSERT INTO public.who_global_data VALUES (67241, 22, 4624, 0, 22, 13, 214);
INSERT INTO public.who_global_data VALUES (67242, 10, 4634, 0, 22, 378, 214);
INSERT INTO public.who_global_data VALUES (67243, 19, 4653, 1, 23, 342, 214);
INSERT INTO public.who_global_data VALUES (67244, 18, 4671, 2, 25, 142, 214);
INSERT INTO public.who_global_data VALUES (67245, 0, 4671, 0, 25, 356, 214);
INSERT INTO public.who_global_data VALUES (67246, 40, 4711, 1, 26, 285, 214);
INSERT INTO public.who_global_data VALUES (67247, 11, 4722, 1, 27, 359, 214);
INSERT INTO public.who_global_data VALUES (67248, 16, 4738, 0, 27, 136, 214);
INSERT INTO public.who_global_data VALUES (67249, 41, 4779, 0, 27, 377, 214);
INSERT INTO public.who_global_data VALUES (67250, 10, 4789, 0, 27, 322, 214);
INSERT INTO public.who_global_data VALUES (67251, 9, 4798, 2, 29, 169, 214);
INSERT INTO public.who_global_data VALUES (67252, 13, 4811, 0, 29, 372, 214);
INSERT INTO public.who_global_data VALUES (67253, 9, 4820, 0, 29, 270, 214);
INSERT INTO public.who_global_data VALUES (67254, 12, 4832, 0, 29, 198, 214);
INSERT INTO public.who_global_data VALUES (67255, 4, 4836, 0, 29, 224, 214);
INSERT INTO public.who_global_data VALUES (67256, 4, 4840, 0, 29, 255, 214);
INSERT INTO public.who_global_data VALUES (67257, 3, 4843, 0, 29, 314, 214);
INSERT INTO public.who_global_data VALUES (67258, 4, 4847, 0, 29, 44, 214);
INSERT INTO public.who_global_data VALUES (67259, 5, 4852, 0, 29, 106, 214);
INSERT INTO public.who_global_data VALUES (67260, 14, 4866, 0, 29, 200, 214);
INSERT INTO public.who_global_data VALUES (67261, 1, 4867, 0, 29, 366, 214);
INSERT INTO public.who_global_data VALUES (67262, 6, 4873, 0, 29, 309, 214);
INSERT INTO public.who_global_data VALUES (67263, 10, 4883, 0, 29, 92, 214);
INSERT INTO public.who_global_data VALUES (67264, 2, 4885, 0, 29, 104, 214);
INSERT INTO public.who_global_data VALUES (67265, 5, 4890, 0, 29, 259, 214);
INSERT INTO public.who_global_data VALUES (67266, 2, 4892, 1, 30, 273, 214);
INSERT INTO public.who_global_data VALUES (67267, 4, 4896, 1, 31, 134, 214);
INSERT INTO public.who_global_data VALUES (67268, 9, 4905, 1, 32, 160, 214);
INSERT INTO public.who_global_data VALUES (67269, 3, 4908, 0, 32, 183, 214);
INSERT INTO public.who_global_data VALUES (67270, 32, 4940, 1, 33, 249, 214);
INSERT INTO public.who_global_data VALUES (67271, 13, 4953, 0, 33, 230, 214);
INSERT INTO public.who_global_data VALUES (67272, 12, 4965, 1, 34, 76, 214);
INSERT INTO public.who_global_data VALUES (67273, 6, 4971, 0, 34, 379, 214);
INSERT INTO public.who_global_data VALUES (67274, 3, 4974, 0, 34, 110, 214);
INSERT INTO public.who_global_data VALUES (67275, 18, 4992, 0, 34, 188, 214);
INSERT INTO public.who_global_data VALUES (67276, 4, 4996, 0, 34, 51, 214);
INSERT INTO public.who_global_data VALUES (67277, 16, 5012, 0, 34, 43, 214);
INSERT INTO public.who_global_data VALUES (67278, 5, 5017, 0, 34, 331, 214);
INSERT INTO public.who_global_data VALUES (67279, 35, 5052, 0, 34, 179, 214);
INSERT INTO public.who_global_data VALUES (67280, 8, 5060, 0, 34, 326, 214);
INSERT INTO public.who_global_data VALUES (67281, 6, 5066, 0, 34, 258, 214);
INSERT INTO public.who_global_data VALUES (67282, 7, 5073, 0, 34, 75, 214);
INSERT INTO public.who_global_data VALUES (67283, 11, 5084, 1, 35, 17, 214);
INSERT INTO public.who_global_data VALUES (67284, 45, 5129, 0, 35, 153, 214);
INSERT INTO public.who_global_data VALUES (67285, 2, 5131, 0, 35, 121, 214);
INSERT INTO public.who_global_data VALUES (67286, 3, 5134, 0, 35, 182, 214);
INSERT INTO public.who_global_data VALUES (67287, 3, 5137, 0, 35, 262, 214);
INSERT INTO public.who_global_data VALUES (67288, 9, 5146, 0, 35, 221, 214);
INSERT INTO public.who_global_data VALUES (67289, 9, 5155, 0, 35, 248, 214);
INSERT INTO public.who_global_data VALUES (67290, 7, 5162, 0, 35, 350, 214);
INSERT INTO public.who_global_data VALUES (67291, 12, 5174, 0, 35, 195, 214);
INSERT INTO public.who_global_data VALUES (67292, 18, 5192, 1, 36, 341, 214);
INSERT INTO public.who_global_data VALUES (67293, 16, 5208, 0, 36, 41, 214);
INSERT INTO public.who_global_data VALUES (67294, 5, 5213, 0, 36, 234, 214);
INSERT INTO public.who_global_data VALUES (67295, 9, 5222, 0, 36, 146, 214);
INSERT INTO public.who_global_data VALUES (67296, 20, 5242, 2, 38, 123, 214);
INSERT INTO public.who_global_data VALUES (67297, 20, 5262, 2, 40, 45, 214);
INSERT INTO public.who_global_data VALUES (67298, 50, 5312, 1, 41, 218, 214);
INSERT INTO public.who_global_data VALUES (67299, 7, 5319, 0, 41, 7, 214);
INSERT INTO public.who_global_data VALUES (67300, 43, 5362, 1, 42, 236, 214);
INSERT INTO public.who_global_data VALUES (67301, 32, 5394, 0, 42, 252, 214);
INSERT INTO public.who_global_data VALUES (67302, 61, 5455, 0, 42, 244, 214);
INSERT INTO public.who_global_data VALUES (67303, 36, 5491, 3, 45, 355, 214);
INSERT INTO public.who_global_data VALUES (67304, 16, 5507, 1, 46, 103, 214);
INSERT INTO public.who_global_data VALUES (67305, 36, 5543, 0, 46, 68, 214);
INSERT INTO public.who_global_data VALUES (67306, 0, 5543, 0, 46, 47, 214);
INSERT INTO public.who_global_data VALUES (67307, 43, 5586, 0, 46, 23, 214);
INSERT INTO public.who_global_data VALUES (67308, 34, 5620, 0, 46, 264, 214);
INSERT INTO public.who_global_data VALUES (67309, 45, 5665, 1, 47, 332, 214);
INSERT INTO public.who_global_data VALUES (67310, 61, 5726, 0, 47, 228, 214);
INSERT INTO public.who_global_data VALUES (67311, 24, 5750, 0, 47, 334, 214);
INSERT INTO public.who_global_data VALUES (67312, 29, 5779, 0, 47, 318, 214);
INSERT INTO public.who_global_data VALUES (67313, 72, 5851, 0, 47, 349, 214);
INSERT INTO public.who_global_data VALUES (67314, 21, 5872, 0, 47, 74, 214);
INSERT INTO public.who_global_data VALUES (67315, 0, 5872, 0, 47, 15, 214);
INSERT INTO public.who_global_data VALUES (67316, 47, 5919, 1, 48, 155, 214);
INSERT INTO public.who_global_data VALUES (67317, 15, 5934, 1, 49, 201, 214);
INSERT INTO public.who_global_data VALUES (67318, 14, 5948, 0, 49, 5, 214);
INSERT INTO public.who_global_data VALUES (67319, 46, 5994, 1, 50, 220, 214);
INSERT INTO public.who_global_data VALUES (67320, 17, 6011, 0, 50, 330, 214);
INSERT INTO public.who_global_data VALUES (67321, 32, 6043, 1, 51, 269, 214);
INSERT INTO public.who_global_data VALUES (67322, 41, 6084, 0, 51, 27, 214);
INSERT INTO public.who_global_data VALUES (67323, 45, 6129, 0, 51, 107, 214);
INSERT INTO public.who_global_data VALUES (67324, 62, 6191, 0, 51, 61, 214);
INSERT INTO public.who_global_data VALUES (67325, 46, 6237, 0, 51, 376, 214);
INSERT INTO public.who_global_data VALUES (67326, 41, 6278, 2, 53, 63, 214);
INSERT INTO public.who_global_data VALUES (67327, 71, 6349, 0, 53, 129, 214);
INSERT INTO public.who_global_data VALUES (67328, 79, 6428, 1, 54, 151, 214);
INSERT INTO public.who_global_data VALUES (67329, 100, 6528, 2, 56, 363, 214);
INSERT INTO public.who_global_data VALUES (67330, 131, 6659, 0, 56, 165, 214);
INSERT INTO public.who_global_data VALUES (67331, 88, 6747, 0, 56, 177, 214);
INSERT INTO public.who_global_data VALUES (67332, 85, 6832, 1, 57, 213, 214);
INSERT INTO public.who_global_data VALUES (67333, 0, 6832, 0, 57, 132, 214);
INSERT INTO public.who_global_data VALUES (67334, 200, 7032, 0, 57, 77, 214);
INSERT INTO public.who_global_data VALUES (67335, 73, 7105, 0, 57, 189, 214);
INSERT INTO public.who_global_data VALUES (67336, 127, 7232, 2, 59, 292, 214);
INSERT INTO public.who_global_data VALUES (67337, 0, 7232, 0, 59, 24, 214);
INSERT INTO public.who_global_data VALUES (67338, 0, 7232, 0, 59, 125, 214);
INSERT INTO public.who_global_data VALUES (67339, 279, 7511, 7, 66, 31, 214);
INSERT INTO public.who_global_data VALUES (67340, 0, 7511, 0, 66, 168, 214);
INSERT INTO public.who_global_data VALUES (67341, 0, 7511, 0, 66, 283, 214);
INSERT INTO public.who_global_data VALUES (67342, 0, 7511, 0, 66, 69, 214);
INSERT INTO public.who_global_data VALUES (67343, 306, 7817, 6, 72, 85, 214);
INSERT INTO public.who_global_data VALUES (67344, 153, 7970, 2, 74, 11, 214);
INSERT INTO public.who_global_data VALUES (67345, 51, 8021, 1, 75, 40, 214);
INSERT INTO public.who_global_data VALUES (67346, 0, 8021, 0, 75, 256, 214);
INSERT INTO public.who_global_data VALUES (67347, 229, 8250, 11, 86, 2, 214);
INSERT INTO public.who_global_data VALUES (67348, 133, 8383, 6, 92, 70, 214);
INSERT INTO public.who_global_data VALUES (67349, 0, 8383, 0, 92, 371, 214);
INSERT INTO public.who_global_data VALUES (67350, 184, 8567, 6, 98, 257, 214);
INSERT INTO public.who_global_data VALUES (67351, 109, 8676, 3, 101, 312, 214);
INSERT INTO public.who_global_data VALUES (67352, 172, 8848, 4, 105, 370, 214);
INSERT INTO public.who_global_data VALUES (67353, 0, 8848, 0, 105, 365, 214);
INSERT INTO public.who_global_data VALUES (67354, 210, 9058, 7, 112, 124, 214);
INSERT INTO public.who_global_data VALUES (67355, 0, 9058, 0, 112, 251, 214);
INSERT INTO public.who_global_data VALUES (67356, 0, 9058, 0, 112, 375, 214);
INSERT INTO public.who_global_data VALUES (67357, 403, 9461, 6, 118, 227, 214);
INSERT INTO public.who_global_data VALUES (67358, 169, 9630, 2, 120, 344, 214);
INSERT INTO public.who_global_data VALUES (67359, 154, 9784, 4, 124, 267, 214);
INSERT INTO public.who_global_data VALUES (67360, 166, 9950, 1, 125, 36, 214);
INSERT INTO public.who_global_data VALUES (67361, 172, 10122, 3, 128, 276, 214);
INSERT INTO public.who_global_data VALUES (67364, 0, 0, 0, 0, 99, 116);
INSERT INTO public.who_global_data VALUES (67365, 0, 0, 0, 0, 261, 116);
INSERT INTO public.who_global_data VALUES (67366, 0, 0, 0, 0, 364, 116);
INSERT INTO public.who_global_data VALUES (67367, 0, 0, 0, 0, 133, 116);
INSERT INTO public.who_global_data VALUES (67368, 0, 0, 0, 0, 111, 116);
INSERT INTO public.who_global_data VALUES (67369, 0, 0, 0, 0, 301, 116);
INSERT INTO public.who_global_data VALUES (67370, 0, 0, 0, 0, 209, 116);
INSERT INTO public.who_global_data VALUES (67371, 0, 0, 0, 0, 141, 116);
INSERT INTO public.who_global_data VALUES (67372, 0, 0, 0, 0, 22, 116);
INSERT INTO public.who_global_data VALUES (67373, 0, 0, 0, 0, 73, 116);
INSERT INTO public.who_global_data VALUES (67374, 0, 0, 0, 0, 313, 116);
INSERT INTO public.who_global_data VALUES (67375, 0, 0, 0, 0, 71, 116);
INSERT INTO public.who_global_data VALUES (67376, 0, 0, 0, 0, 78, 116);
INSERT INTO public.who_global_data VALUES (67377, 0, 0, 0, 0, 204, 116);
INSERT INTO public.who_global_data VALUES (67378, 0, 0, 0, 0, 194, 116);
INSERT INTO public.who_global_data VALUES (67379, 0, 0, 0, 0, 347, 116);
INSERT INTO public.who_global_data VALUES (67380, 0, 0, 0, 0, 49, 116);
INSERT INTO public.who_global_data VALUES (67381, 0, 0, 0, 0, 143, 116);
INSERT INTO public.who_global_data VALUES (67382, 0, 0, 0, 0, 217, 116);
INSERT INTO public.who_global_data VALUES (67383, 0, 0, 0, 0, 223, 116);
INSERT INTO public.who_global_data VALUES (67384, 0, 0, 0, 0, 243, 116);
INSERT INTO public.who_global_data VALUES (67385, 0, 0, 0, 0, 254, 116);
INSERT INTO public.who_global_data VALUES (67386, 0, 0, 0, 0, 308, 116);
INSERT INTO public.who_global_data VALUES (67387, 0, 0, 0, 0, 173, 116);
INSERT INTO public.who_global_data VALUES (67388, 0, 0, 0, 0, 87, 116);
INSERT INTO public.who_global_data VALUES (67389, 0, 0, 0, 0, 67, 116);
INSERT INTO public.who_global_data VALUES (67390, 0, 0, 0, 0, 65, 116);
INSERT INTO public.who_global_data VALUES (67391, 0, 0, 0, 0, 174, 116);
INSERT INTO public.who_global_data VALUES (67392, 0, 0, 0, 0, 57, 116);
INSERT INTO public.who_global_data VALUES (67393, 0, 0, 0, 0, 369, 116);
INSERT INTO public.who_global_data VALUES (67394, 0, 0, 0, 0, 161, 116);
INSERT INTO public.who_global_data VALUES (67395, 0, 0, 0, 0, 250, 116);
INSERT INTO public.who_global_data VALUES (67396, 0, 0, 0, 0, 152, 116);
INSERT INTO public.who_global_data VALUES (67397, 0, 0, 0, 0, 300, 116);
INSERT INTO public.who_global_data VALUES (67398, 0, 0, 0, 0, 320, 116);
INSERT INTO public.who_global_data VALUES (67399, 0, 0, 0, 0, 277, 116);
INSERT INTO public.who_global_data VALUES (67400, 0, 0, 0, 0, 192, 116);
INSERT INTO public.who_global_data VALUES (67401, 0, 0, 0, 0, 278, 116);
INSERT INTO public.who_global_data VALUES (67402, 0, 0, 0, 0, 265, 116);
INSERT INTO public.who_global_data VALUES (67403, 0, 0, 0, 0, 120, 116);
INSERT INTO public.who_global_data VALUES (67404, 0, 0, 0, 0, 82, 116);
INSERT INTO public.who_global_data VALUES (67405, 0, 0, 0, 0, 310, 116);
INSERT INTO public.who_global_data VALUES (67406, 0, 0, 0, 0, 260, 116);
INSERT INTO public.who_global_data VALUES (67407, 0, 0, 0, 0, 162, 116);
INSERT INTO public.who_global_data VALUES (67408, 0, 0, 0, 0, 368, 116);
INSERT INTO public.who_global_data VALUES (67409, 0, 0, 0, 0, 105, 116);
INSERT INTO public.who_global_data VALUES (67410, 0, 0, 0, 0, 39, 116);
INSERT INTO public.who_global_data VALUES (67411, 0, 0, 0, 0, 62, 116);
INSERT INTO public.who_global_data VALUES (67412, 0, 0, 0, 0, 3, 116);
INSERT INTO public.who_global_data VALUES (67413, 0, 0, 0, 0, 247, 116);
INSERT INTO public.who_global_data VALUES (67414, 0, 0, 0, 0, 306, 116);
INSERT INTO public.who_global_data VALUES (67415, 0, 0, 0, 0, 303, 116);
INSERT INTO public.who_global_data VALUES (67416, 0, 0, 0, 0, 337, 116);
INSERT INTO public.who_global_data VALUES (67417, 0, 0, 0, 0, 241, 116);
INSERT INTO public.who_global_data VALUES (67418, 0, 0, 0, 0, 116, 116);
INSERT INTO public.who_global_data VALUES (67419, 0, 0, 0, 0, 91, 116);
INSERT INTO public.who_global_data VALUES (67420, 0, 0, 0, 0, 81, 116);
INSERT INTO public.who_global_data VALUES (67421, 0, 0, 0, 0, 64, 116);
INSERT INTO public.who_global_data VALUES (67422, 0, 0, 0, 0, 159, 116);
INSERT INTO public.who_global_data VALUES (67423, 0, 0, 0, 0, 185, 116);
INSERT INTO public.who_global_data VALUES (67424, 0, 0, 0, 0, 55, 116);
INSERT INTO public.who_global_data VALUES (67425, 0, 0, 0, 0, 340, 116);
INSERT INTO public.who_global_data VALUES (67426, 0, 0, 0, 0, 346, 116);
INSERT INTO public.who_global_data VALUES (67427, 0, 0, 0, 0, 279, 116);
INSERT INTO public.who_global_data VALUES (67428, 0, 0, 0, 0, 80, 116);
INSERT INTO public.who_global_data VALUES (67429, 0, 0, 0, 0, 321, 116);
INSERT INTO public.who_global_data VALUES (67430, 0, 0, 0, 0, 29, 116);
INSERT INTO public.who_global_data VALUES (67431, 0, 0, 0, 0, 202, 116);
INSERT INTO public.who_global_data VALUES (67432, 0, 0, 0, 0, 362, 116);
INSERT INTO public.who_global_data VALUES (67433, 0, 0, 0, 0, 140, 116);
INSERT INTO public.who_global_data VALUES (67434, 0, 0, 0, 0, 211, 116);
INSERT INTO public.who_global_data VALUES (67435, 0, 0, 0, 0, 353, 116);
INSERT INTO public.who_global_data VALUES (67436, 0, 0, 0, 0, 19, 116);
INSERT INTO public.who_global_data VALUES (67437, 0, 0, 0, 0, 176, 116);
INSERT INTO public.who_global_data VALUES (67438, 0, 0, 0, 0, 373, 116);
INSERT INTO public.who_global_data VALUES (67439, 0, 0, 0, 0, 46, 116);
INSERT INTO public.who_global_data VALUES (67440, 0, 0, 0, 0, 42, 116);
INSERT INTO public.who_global_data VALUES (67441, 0, 0, 0, 0, 316, 116);
INSERT INTO public.who_global_data VALUES (67442, 0, 0, 0, 0, 299, 116);
INSERT INTO public.who_global_data VALUES (67443, 0, 0, 0, 0, 329, 116);
INSERT INTO public.who_global_data VALUES (67444, 0, 0, 0, 0, 171, 116);
INSERT INTO public.who_global_data VALUES (67445, 0, 0, 0, 0, 127, 116);
INSERT INTO public.who_global_data VALUES (67446, 0, 0, 0, 0, 167, 116);
INSERT INTO public.who_global_data VALUES (67447, 0, 0, 0, 0, 325, 116);
INSERT INTO public.who_global_data VALUES (67448, 0, 0, 0, 0, 158, 116);
INSERT INTO public.who_global_data VALUES (67449, 0, 0, 0, 0, 170, 116);
INSERT INTO public.who_global_data VALUES (67450, 0, 0, 0, 0, 35, 116);
INSERT INTO public.who_global_data VALUES (67451, 0, 0, 0, 0, 242, 116);
INSERT INTO public.who_global_data VALUES (67452, 0, 0, 0, 0, 112, 116);
INSERT INTO public.who_global_data VALUES (67453, 0, 0, 0, 0, 358, 116);
INSERT INTO public.who_global_data VALUES (67454, 0, 0, 0, 0, 32, 116);
INSERT INTO public.who_global_data VALUES (67455, 0, 0, 0, 0, 193, 116);
INSERT INTO public.who_global_data VALUES (67456, 0, 0, 0, 0, 305, 116);
INSERT INTO public.who_global_data VALUES (67457, 0, 0, 0, 0, 333, 116);
INSERT INTO public.who_global_data VALUES (67458, 0, 0, 0, 0, 210, 116);
INSERT INTO public.who_global_data VALUES (67459, 0, 0, 0, 0, 268, 116);
INSERT INTO public.who_global_data VALUES (67460, 0, 0, 0, 0, 304, 116);
INSERT INTO public.who_global_data VALUES (67461, 0, 0, 0, 0, 280, 116);
INSERT INTO public.who_global_data VALUES (67462, 0, 0, 0, 0, 172, 116);
INSERT INTO public.who_global_data VALUES (67463, 1, 1, 0, 0, 339, 116);
INSERT INTO public.who_global_data VALUES (67464, 0, 1, 0, 0, 48, 116);
INSERT INTO public.who_global_data VALUES (67465, 1, 2, 0, 0, 275, 116);
INSERT INTO public.who_global_data VALUES (67466, 0, 2, 0, 0, 14, 116);
INSERT INTO public.who_global_data VALUES (67467, 0, 2, 0, 0, 222, 116);
INSERT INTO public.who_global_data VALUES (67468, 0, 2, 0, 0, 164, 116);
INSERT INTO public.who_global_data VALUES (67469, 0, 2, 0, 0, 336, 116);
INSERT INTO public.who_global_data VALUES (67470, 0, 2, 0, 0, 203, 116);
INSERT INTO public.who_global_data VALUES (67471, 0, 2, 0, 0, 59, 116);
INSERT INTO public.who_global_data VALUES (67472, 0, 2, 0, 0, 328, 116);
INSERT INTO public.who_global_data VALUES (67473, 0, 2, 0, 0, 10, 116);
INSERT INTO public.who_global_data VALUES (67474, 0, 2, 0, 0, 216, 116);
INSERT INTO public.who_global_data VALUES (67475, 0, 2, 0, 0, 307, 116);
INSERT INTO public.who_global_data VALUES (67476, 0, 2, 0, 0, 207, 116);
INSERT INTO public.who_global_data VALUES (67477, 0, 2, 0, 0, 18, 116);
INSERT INTO public.who_global_data VALUES (67478, 0, 2, 0, 0, 374, 116);
INSERT INTO public.who_global_data VALUES (67479, 0, 2, 0, 0, 114, 116);
INSERT INTO public.who_global_data VALUES (67480, 0, 2, 0, 0, 319, 116);
INSERT INTO public.who_global_data VALUES (67481, 0, 2, 0, 0, 295, 116);
INSERT INTO public.who_global_data VALUES (67482, 0, 2, 0, 0, 175, 116);
INSERT INTO public.who_global_data VALUES (67483, 0, 2, 0, 0, 139, 116);
INSERT INTO public.who_global_data VALUES (67484, 0, 2, 0, 0, 233, 116);
INSERT INTO public.who_global_data VALUES (67485, 0, 2, 0, 0, 84, 116);
INSERT INTO public.who_global_data VALUES (67486, 0, 2, 0, 0, 287, 116);
INSERT INTO public.who_global_data VALUES (67487, 0, 2, 0, 0, 8, 116);
INSERT INTO public.who_global_data VALUES (67488, 0, 2, 0, 0, 246, 116);
INSERT INTO public.who_global_data VALUES (67489, 0, 2, 0, 0, 266, 116);
INSERT INTO public.who_global_data VALUES (67490, 0, 2, 0, 0, 178, 116);
INSERT INTO public.who_global_data VALUES (67491, 0, 2, 0, 0, 109, 116);
INSERT INTO public.who_global_data VALUES (67492, 0, 2, 0, 0, 327, 116);
INSERT INTO public.who_global_data VALUES (67493, 0, 2, 0, 0, 324, 116);
INSERT INTO public.who_global_data VALUES (67494, 0, 2, 0, 0, 288, 116);
INSERT INTO public.who_global_data VALUES (67495, 0, 2, 0, 0, 317, 116);
INSERT INTO public.who_global_data VALUES (67496, 0, 2, 0, 0, 240, 116);
INSERT INTO public.who_global_data VALUES (67497, 0, 2, 0, 0, 1, 116);
INSERT INTO public.who_global_data VALUES (67498, 0, 2, 0, 0, 206, 116);
INSERT INTO public.who_global_data VALUES (67499, 0, 2, 0, 0, 108, 116);
INSERT INTO public.who_global_data VALUES (67500, 0, 2, 0, 0, 215, 116);
INSERT INTO public.who_global_data VALUES (67501, 0, 2, 0, 0, 88, 116);
INSERT INTO public.who_global_data VALUES (67502, 0, 2, 0, 0, 282, 116);
INSERT INTO public.who_global_data VALUES (67503, 0, 2, 0, 0, 180, 116);
INSERT INTO public.who_global_data VALUES (67504, 0, 2, 0, 0, 232, 116);
INSERT INTO public.who_global_data VALUES (67505, 0, 2, 0, 0, 58, 116);
INSERT INTO public.who_global_data VALUES (67506, 0, 2, 0, 0, 274, 116);
INSERT INTO public.who_global_data VALUES (67507, 0, 2, 0, 0, 205, 116);
INSERT INTO public.who_global_data VALUES (67508, 1, 3, 0, 0, 187, 116);
INSERT INTO public.who_global_data VALUES (67509, 0, 3, 0, 0, 184, 116);
INSERT INTO public.who_global_data VALUES (67510, 0, 3, 0, 0, 147, 116);
INSERT INTO public.who_global_data VALUES (67511, 0, 3, 0, 0, 294, 116);
INSERT INTO public.who_global_data VALUES (67512, 0, 3, 0, 0, 34, 116);
INSERT INTO public.who_global_data VALUES (67513, 0, 3, 0, 0, 101, 116);
INSERT INTO public.who_global_data VALUES (67514, 0, 3, 0, 0, 208, 116);
INSERT INTO public.who_global_data VALUES (67515, 0, 3, 0, 0, 380, 116);
INSERT INTO public.who_global_data VALUES (67516, 0, 3, 0, 0, 271, 116);
INSERT INTO public.who_global_data VALUES (67517, 0, 3, 0, 0, 219, 116);
INSERT INTO public.who_global_data VALUES (67518, 0, 3, 0, 0, 54, 116);
INSERT INTO public.who_global_data VALUES (67519, 0, 3, 0, 0, 361, 116);
INSERT INTO public.who_global_data VALUES (67520, 0, 3, 0, 0, 214, 116);
INSERT INTO public.who_global_data VALUES (67521, 0, 3, 0, 0, 199, 116);
INSERT INTO public.who_global_data VALUES (67522, 0, 3, 0, 0, 335, 116);
INSERT INTO public.who_global_data VALUES (67523, 0, 3, 0, 0, 95, 116);
INSERT INTO public.who_global_data VALUES (67524, 0, 3, 0, 0, 6, 116);
INSERT INTO public.who_global_data VALUES (67525, 0, 3, 0, 0, 102, 116);
INSERT INTO public.who_global_data VALUES (67526, 0, 3, 0, 0, 291, 116);
INSERT INTO public.who_global_data VALUES (67527, 0, 3, 0, 0, 118, 116);
INSERT INTO public.who_global_data VALUES (67528, 0, 3, 0, 0, 311, 116);
INSERT INTO public.who_global_data VALUES (67529, 0, 3, 0, 0, 357, 116);
INSERT INTO public.who_global_data VALUES (67530, 0, 3, 0, 0, 135, 116);
INSERT INTO public.who_global_data VALUES (67531, 0, 3, 0, 0, 263, 116);
INSERT INTO public.who_global_data VALUES (67532, 0, 3, 0, 0, 290, 116);
INSERT INTO public.who_global_data VALUES (67533, 0, 3, 0, 0, 122, 116);
INSERT INTO public.who_global_data VALUES (67534, 0, 3, 0, 0, 113, 116);
INSERT INTO public.who_global_data VALUES (67535, 0, 3, 0, 0, 144, 116);
INSERT INTO public.who_global_data VALUES (67536, 0, 3, 0, 0, 196, 116);
INSERT INTO public.who_global_data VALUES (67537, 0, 3, 0, 0, 12, 116);
INSERT INTO public.who_global_data VALUES (67538, 0, 3, 0, 0, 156, 116);
INSERT INTO public.who_global_data VALUES (67539, 0, 3, 0, 0, 345, 116);
INSERT INTO public.who_global_data VALUES (67540, 0, 3, 0, 0, 30, 116);
INSERT INTO public.who_global_data VALUES (67541, 0, 3, 0, 0, 289, 116);
INSERT INTO public.who_global_data VALUES (67542, 0, 3, 0, 0, 26, 116);
INSERT INTO public.who_global_data VALUES (67543, 0, 3, 0, 0, 367, 116);
INSERT INTO public.who_global_data VALUES (67544, 0, 3, 0, 0, 86, 116);
INSERT INTO public.who_global_data VALUES (67545, 0, 3, 0, 0, 98, 116);
INSERT INTO public.who_global_data VALUES (67546, 0, 3, 0, 0, 323, 116);
INSERT INTO public.who_global_data VALUES (67547, 0, 3, 0, 0, 348, 116);
INSERT INTO public.who_global_data VALUES (67548, 0, 3, 0, 0, 272, 116);
INSERT INTO public.who_global_data VALUES (67549, 0, 3, 0, 0, 16, 116);
INSERT INTO public.who_global_data VALUES (67550, 0, 3, 0, 0, 229, 116);
INSERT INTO public.who_global_data VALUES (67551, 0, 3, 0, 0, 238, 116);
INSERT INTO public.who_global_data VALUES (67552, 0, 3, 0, 0, 130, 116);
INSERT INTO public.who_global_data VALUES (67553, 0, 3, 0, 0, 352, 116);
INSERT INTO public.who_global_data VALUES (67554, 0, 3, 0, 0, 354, 116);
INSERT INTO public.who_global_data VALUES (67555, 0, 3, 0, 0, 33, 116);
INSERT INTO public.who_global_data VALUES (67556, 0, 3, 0, 0, 296, 116);
INSERT INTO public.who_global_data VALUES (67557, 0, 3, 0, 0, 117, 116);
INSERT INTO public.who_global_data VALUES (67558, 0, 3, 0, 0, 154, 116);
INSERT INTO public.who_global_data VALUES (67559, 0, 3, 0, 0, 235, 116);
INSERT INTO public.who_global_data VALUES (67560, 0, 3, 0, 0, 315, 116);
INSERT INTO public.who_global_data VALUES (67561, 0, 3, 0, 0, 245, 116);
INSERT INTO public.who_global_data VALUES (67562, 0, 3, 0, 0, 115, 116);
INSERT INTO public.who_global_data VALUES (67563, 0, 3, 0, 0, 9, 116);
INSERT INTO public.who_global_data VALUES (67564, 0, 3, 0, 0, 338, 116);
INSERT INTO public.who_global_data VALUES (67565, 0, 3, 0, 0, 119, 116);
INSERT INTO public.who_global_data VALUES (67566, 0, 3, 0, 0, 163, 116);
INSERT INTO public.who_global_data VALUES (67567, 0, 3, 0, 0, 190, 116);
INSERT INTO public.who_global_data VALUES (67568, 0, 3, 0, 0, 83, 116);
INSERT INTO public.who_global_data VALUES (67570, 0, 3, 0, 0, 53, 116);
INSERT INTO public.who_global_data VALUES (67571, 0, 3, 0, 0, 351, 116);
INSERT INTO public.who_global_data VALUES (67572, 0, 3, 0, 0, 28, 116);
INSERT INTO public.who_global_data VALUES (67573, 0, 3, 0, 0, 66, 116);
INSERT INTO public.who_global_data VALUES (67574, 0, 3, 0, 0, 60, 116);
INSERT INTO public.who_global_data VALUES (67575, 0, 3, 0, 0, 157, 116);
INSERT INTO public.who_global_data VALUES (67576, 0, 3, 0, 0, 237, 116);
INSERT INTO public.who_global_data VALUES (67577, 2, 5, 0, 0, 212, 116);
INSERT INTO public.who_global_data VALUES (67578, 0, 5, 0, 0, 131, 116);
INSERT INTO public.who_global_data VALUES (67579, 0, 5, 0, 0, 166, 116);
INSERT INTO public.who_global_data VALUES (67580, 0, 5, 0, 0, 72, 116);
INSERT INTO public.who_global_data VALUES (67581, 0, 5, 0, 0, 25, 116);
INSERT INTO public.who_global_data VALUES (67582, 0, 5, 0, 0, 186, 116);
INSERT INTO public.who_global_data VALUES (67583, 0, 5, 0, 0, 126, 116);
INSERT INTO public.who_global_data VALUES (67584, 0, 5, 0, 0, 286, 116);
INSERT INTO public.who_global_data VALUES (67585, 0, 5, 0, 0, 56, 116);
INSERT INTO public.who_global_data VALUES (67586, 0, 5, 0, 0, 94, 116);
INSERT INTO public.who_global_data VALUES (67587, 0, 5, 0, 0, 100, 116);
INSERT INTO public.who_global_data VALUES (67588, 0, 5, 0, 0, 79, 116);
INSERT INTO public.who_global_data VALUES (67589, 0, 5, 0, 0, 298, 116);
INSERT INTO public.who_global_data VALUES (67590, 0, 5, 0, 0, 38, 116);
INSERT INTO public.who_global_data VALUES (67591, 0, 5, 0, 0, 231, 116);
INSERT INTO public.who_global_data VALUES (67592, 0, 5, 0, 0, 90, 116);
INSERT INTO public.who_global_data VALUES (67593, 0, 5, 0, 0, 128, 116);
INSERT INTO public.who_global_data VALUES (67594, 0, 5, 0, 0, 343, 116);
INSERT INTO public.who_global_data VALUES (67595, 0, 5, 0, 0, 302, 116);
INSERT INTO public.who_global_data VALUES (67596, 0, 5, 0, 0, 360, 116);
INSERT INTO public.who_global_data VALUES (67597, 0, 5, 0, 0, 96, 116);
INSERT INTO public.who_global_data VALUES (67598, 0, 5, 0, 0, 145, 116);
INSERT INTO public.who_global_data VALUES (67599, 0, 5, 0, 0, 253, 116);
INSERT INTO public.who_global_data VALUES (67600, 0, 5, 0, 0, 89, 116);
INSERT INTO public.who_global_data VALUES (67601, 0, 5, 0, 0, 52, 116);
INSERT INTO public.who_global_data VALUES (67602, 0, 5, 0, 0, 93, 116);
INSERT INTO public.who_global_data VALUES (67603, 0, 5, 0, 0, 297, 116);
INSERT INTO public.who_global_data VALUES (67604, 0, 5, 0, 0, 20, 116);
INSERT INTO public.who_global_data VALUES (67605, 0, 5, 0, 0, 21, 116);
INSERT INTO public.who_global_data VALUES (67606, 0, 5, 0, 0, 149, 116);
INSERT INTO public.who_global_data VALUES (67607, 0, 5, 0, 0, 150, 116);
INSERT INTO public.who_global_data VALUES (67608, 0, 5, 0, 0, 239, 116);
INSERT INTO public.who_global_data VALUES (67609, 0, 5, 0, 0, 138, 116);
INSERT INTO public.who_global_data VALUES (67610, 0, 5, 0, 0, 137, 116);
INSERT INTO public.who_global_data VALUES (67611, 0, 5, 0, 0, 97, 116);
INSERT INTO public.who_global_data VALUES (67612, 0, 5, 0, 0, 293, 116);
INSERT INTO public.who_global_data VALUES (67613, 0, 5, 0, 0, 148, 116);
INSERT INTO public.who_global_data VALUES (67614, 0, 5, 0, 0, 191, 116);
INSERT INTO public.who_global_data VALUES (67615, 0, 5, 0, 0, 281, 116);
INSERT INTO public.who_global_data VALUES (67616, 0, 5, 0, 0, 50, 116);
INSERT INTO public.who_global_data VALUES (67617, 0, 5, 0, 0, 181, 116);
INSERT INTO public.who_global_data VALUES (67618, 0, 5, 0, 0, 37, 116);
INSERT INTO public.who_global_data VALUES (67619, 0, 5, 0, 0, 197, 116);
INSERT INTO public.who_global_data VALUES (67620, 0, 5, 0, 0, 4, 116);
INSERT INTO public.who_global_data VALUES (67621, 0, 5, 0, 0, 13, 116);
INSERT INTO public.who_global_data VALUES (67622, 0, 5, 0, 0, 378, 116);
INSERT INTO public.who_global_data VALUES (67623, 0, 5, 0, 0, 342, 116);
INSERT INTO public.who_global_data VALUES (67624, 0, 5, 0, 0, 142, 116);
INSERT INTO public.who_global_data VALUES (67625, 0, 5, 0, 0, 356, 116);
INSERT INTO public.who_global_data VALUES (67626, 0, 5, 0, 0, 285, 116);
INSERT INTO public.who_global_data VALUES (67627, 0, 5, 0, 0, 359, 116);
INSERT INTO public.who_global_data VALUES (67628, 0, 5, 0, 0, 136, 116);
INSERT INTO public.who_global_data VALUES (67629, 0, 5, 0, 0, 377, 116);
INSERT INTO public.who_global_data VALUES (67630, 0, 5, 0, 0, 322, 116);
INSERT INTO public.who_global_data VALUES (67631, 0, 5, 0, 0, 169, 116);
INSERT INTO public.who_global_data VALUES (67632, 0, 5, 0, 0, 372, 116);
INSERT INTO public.who_global_data VALUES (67633, 0, 5, 0, 0, 270, 116);
INSERT INTO public.who_global_data VALUES (67634, 0, 5, 0, 0, 198, 116);
INSERT INTO public.who_global_data VALUES (67635, 0, 5, 0, 0, 224, 116);
INSERT INTO public.who_global_data VALUES (67636, 0, 5, 0, 0, 255, 116);
INSERT INTO public.who_global_data VALUES (67637, 0, 5, 0, 0, 314, 116);
INSERT INTO public.who_global_data VALUES (67638, 0, 5, 0, 0, 44, 116);
INSERT INTO public.who_global_data VALUES (67639, 0, 5, 0, 0, 106, 116);
INSERT INTO public.who_global_data VALUES (67640, 0, 5, 0, 0, 200, 116);
INSERT INTO public.who_global_data VALUES (67641, 0, 5, 0, 0, 366, 116);
INSERT INTO public.who_global_data VALUES (67642, 0, 5, 0, 0, 309, 116);
INSERT INTO public.who_global_data VALUES (67643, 0, 5, 0, 0, 92, 116);
INSERT INTO public.who_global_data VALUES (67644, 0, 5, 0, 0, 104, 116);
INSERT INTO public.who_global_data VALUES (67645, 0, 5, 0, 0, 259, 116);
INSERT INTO public.who_global_data VALUES (67646, 0, 5, 0, 0, 273, 116);
INSERT INTO public.who_global_data VALUES (67647, 0, 5, 0, 0, 134, 116);
INSERT INTO public.who_global_data VALUES (67648, 0, 5, 0, 0, 160, 116);
INSERT INTO public.who_global_data VALUES (67649, 0, 5, 0, 0, 183, 116);
INSERT INTO public.who_global_data VALUES (67650, 0, 5, 0, 0, 249, 116);
INSERT INTO public.who_global_data VALUES (67651, 0, 5, 0, 0, 230, 116);
INSERT INTO public.who_global_data VALUES (67652, 0, 5, 0, 0, 76, 116);
INSERT INTO public.who_global_data VALUES (67653, 0, 5, 0, 0, 379, 116);
INSERT INTO public.who_global_data VALUES (67654, 0, 5, 0, 0, 110, 116);
INSERT INTO public.who_global_data VALUES (67655, 0, 5, 0, 0, 188, 116);
INSERT INTO public.who_global_data VALUES (67656, 0, 5, 0, 0, 51, 116);
INSERT INTO public.who_global_data VALUES (67657, 0, 5, 0, 0, 43, 116);
INSERT INTO public.who_global_data VALUES (67658, 0, 5, 0, 0, 331, 116);
INSERT INTO public.who_global_data VALUES (67659, 0, 5, 0, 0, 179, 116);
INSERT INTO public.who_global_data VALUES (67660, 0, 5, 0, 0, 326, 116);
INSERT INTO public.who_global_data VALUES (67661, 0, 5, 0, 0, 258, 116);
INSERT INTO public.who_global_data VALUES (67662, 0, 5, 0, 0, 75, 116);
INSERT INTO public.who_global_data VALUES (67663, 0, 5, 0, 0, 17, 116);
INSERT INTO public.who_global_data VALUES (67664, 0, 5, 0, 0, 153, 116);
INSERT INTO public.who_global_data VALUES (67665, 0, 5, 0, 0, 121, 116);
INSERT INTO public.who_global_data VALUES (67666, 0, 5, 0, 0, 182, 116);
INSERT INTO public.who_global_data VALUES (67667, 0, 5, 0, 0, 262, 116);
INSERT INTO public.who_global_data VALUES (67668, 0, 5, 0, 0, 221, 116);
INSERT INTO public.who_global_data VALUES (67669, 0, 5, 0, 0, 248, 116);
INSERT INTO public.who_global_data VALUES (67670, 0, 5, 0, 0, 350, 116);
INSERT INTO public.who_global_data VALUES (67671, 0, 5, 0, 0, 195, 116);
INSERT INTO public.who_global_data VALUES (67672, 0, 5, 0, 0, 341, 116);
INSERT INTO public.who_global_data VALUES (67673, 0, 5, 0, 0, 41, 116);
INSERT INTO public.who_global_data VALUES (67674, 0, 5, 0, 0, 234, 116);
INSERT INTO public.who_global_data VALUES (67675, 0, 5, 0, 0, 146, 116);
INSERT INTO public.who_global_data VALUES (67676, 0, 5, 0, 0, 123, 116);
INSERT INTO public.who_global_data VALUES (67677, 0, 5, 0, 0, 45, 116);
INSERT INTO public.who_global_data VALUES (67678, 0, 5, 0, 0, 218, 116);
INSERT INTO public.who_global_data VALUES (67679, 0, 5, 0, 0, 7, 116);
INSERT INTO public.who_global_data VALUES (67680, 0, 5, 0, 0, 236, 116);
INSERT INTO public.who_global_data VALUES (67681, 0, 5, 0, 0, 252, 116);
INSERT INTO public.who_global_data VALUES (67682, 0, 5, 0, 0, 244, 116);
INSERT INTO public.who_global_data VALUES (67683, 0, 5, 0, 0, 355, 116);
INSERT INTO public.who_global_data VALUES (67684, 0, 5, 0, 0, 103, 116);
INSERT INTO public.who_global_data VALUES (67685, 0, 5, 0, 0, 68, 116);
INSERT INTO public.who_global_data VALUES (67686, 0, 5, 0, 0, 47, 116);
INSERT INTO public.who_global_data VALUES (67687, 0, 5, 0, 0, 23, 116);
INSERT INTO public.who_global_data VALUES (67688, 0, 5, 0, 0, 264, 116);
INSERT INTO public.who_global_data VALUES (67689, 0, 5, 0, 0, 332, 116);
INSERT INTO public.who_global_data VALUES (67690, 0, 5, 0, 0, 228, 116);
INSERT INTO public.who_global_data VALUES (67691, 0, 5, 0, 0, 334, 116);
INSERT INTO public.who_global_data VALUES (67692, 0, 5, 0, 0, 318, 116);
INSERT INTO public.who_global_data VALUES (67693, 0, 5, 0, 0, 349, 116);
INSERT INTO public.who_global_data VALUES (67694, 0, 5, 0, 0, 74, 116);
INSERT INTO public.who_global_data VALUES (67695, 0, 5, 0, 0, 15, 116);
INSERT INTO public.who_global_data VALUES (67696, 0, 5, 0, 0, 155, 116);
INSERT INTO public.who_global_data VALUES (67697, 0, 5, 0, 0, 201, 116);
INSERT INTO public.who_global_data VALUES (67698, 0, 5, 0, 0, 5, 116);
INSERT INTO public.who_global_data VALUES (67699, 0, 5, 0, 0, 220, 116);
INSERT INTO public.who_global_data VALUES (67700, 0, 5, 0, 0, 330, 116);
INSERT INTO public.who_global_data VALUES (67701, 0, 5, 0, 0, 269, 116);
INSERT INTO public.who_global_data VALUES (67702, 0, 5, 0, 0, 27, 116);
INSERT INTO public.who_global_data VALUES (67703, 0, 5, 0, 0, 107, 116);
INSERT INTO public.who_global_data VALUES (67704, 0, 5, 0, 0, 61, 116);
INSERT INTO public.who_global_data VALUES (67705, 0, 5, 0, 0, 376, 116);
INSERT INTO public.who_global_data VALUES (67706, 0, 5, 0, 0, 63, 116);
INSERT INTO public.who_global_data VALUES (67707, 0, 5, 0, 0, 129, 116);
INSERT INTO public.who_global_data VALUES (67708, 0, 5, 0, 0, 151, 116);
INSERT INTO public.who_global_data VALUES (67709, 0, 5, 0, 0, 363, 116);
INSERT INTO public.who_global_data VALUES (67710, 0, 5, 0, 0, 165, 116);
INSERT INTO public.who_global_data VALUES (67711, 0, 5, 0, 0, 177, 116);
INSERT INTO public.who_global_data VALUES (67712, 0, 5, 0, 0, 213, 116);
INSERT INTO public.who_global_data VALUES (67713, 0, 5, 0, 0, 132, 116);
INSERT INTO public.who_global_data VALUES (67714, 0, 5, 0, 0, 77, 116);
INSERT INTO public.who_global_data VALUES (67715, 0, 5, 0, 0, 189, 116);
INSERT INTO public.who_global_data VALUES (67716, 0, 5, 0, 0, 292, 116);
INSERT INTO public.who_global_data VALUES (67717, 0, 5, 0, 0, 24, 116);
INSERT INTO public.who_global_data VALUES (67718, 0, 5, 0, 0, 125, 116);
INSERT INTO public.who_global_data VALUES (67719, 0, 5, 0, 0, 31, 116);
INSERT INTO public.who_global_data VALUES (67720, 0, 5, 0, 0, 168, 116);
INSERT INTO public.who_global_data VALUES (67721, 0, 5, 0, 0, 283, 116);
INSERT INTO public.who_global_data VALUES (67722, 0, 5, 0, 0, 69, 116);
INSERT INTO public.who_global_data VALUES (67723, 0, 5, 0, 0, 85, 116);
INSERT INTO public.who_global_data VALUES (67724, 0, 5, 0, 0, 11, 116);
INSERT INTO public.who_global_data VALUES (67725, 0, 5, 0, 0, 40, 116);
INSERT INTO public.who_global_data VALUES (67726, 0, 5, 0, 0, 256, 116);
INSERT INTO public.who_global_data VALUES (67727, 0, 5, 0, 0, 2, 116);
INSERT INTO public.who_global_data VALUES (67728, 0, 5, 0, 0, 70, 116);
INSERT INTO public.who_global_data VALUES (67729, 0, 5, 0, 0, 371, 116);
INSERT INTO public.who_global_data VALUES (67730, 0, 5, 0, 0, 257, 116);
INSERT INTO public.who_global_data VALUES (67731, 0, 5, 0, 0, 312, 116);
INSERT INTO public.who_global_data VALUES (67732, 0, 5, 0, 0, 370, 116);
INSERT INTO public.who_global_data VALUES (67733, 0, 5, 0, 0, 365, 116);
INSERT INTO public.who_global_data VALUES (67734, 0, 5, 0, 0, 124, 116);
INSERT INTO public.who_global_data VALUES (67735, 0, 5, 0, 0, 251, 116);
INSERT INTO public.who_global_data VALUES (67736, 0, 5, 0, 0, 375, 116);
INSERT INTO public.who_global_data VALUES (67737, 0, 5, 0, 0, 227, 116);
INSERT INTO public.who_global_data VALUES (67738, 0, 5, 0, 0, 344, 116);
INSERT INTO public.who_global_data VALUES (67739, 0, 5, 0, 0, 267, 116);
INSERT INTO public.who_global_data VALUES (67740, 0, 5, 0, 0, 36, 116);
INSERT INTO public.who_global_data VALUES (67741, 0, 5, 0, 0, 276, 116);
INSERT INTO public.who_global_data VALUES (67744, 0, 0, 0, 0, 99, 157);
INSERT INTO public.who_global_data VALUES (67745, 0, 0, 0, 0, 261, 157);
INSERT INTO public.who_global_data VALUES (67746, 0, 0, 0, 0, 364, 157);
INSERT INTO public.who_global_data VALUES (67747, 0, 0, 0, 0, 133, 157);
INSERT INTO public.who_global_data VALUES (67748, 0, 0, 0, 0, 111, 157);
INSERT INTO public.who_global_data VALUES (67749, 0, 0, 0, 0, 301, 157);
INSERT INTO public.who_global_data VALUES (67750, 0, 0, 0, 0, 209, 157);
INSERT INTO public.who_global_data VALUES (67751, 0, 0, 0, 0, 141, 157);
INSERT INTO public.who_global_data VALUES (67752, 0, 0, 0, 0, 22, 157);
INSERT INTO public.who_global_data VALUES (67753, 0, 0, 0, 0, 73, 157);
INSERT INTO public.who_global_data VALUES (67754, 0, 0, 0, 0, 313, 157);
INSERT INTO public.who_global_data VALUES (67755, 0, 0, 0, 0, 71, 157);
INSERT INTO public.who_global_data VALUES (67756, 0, 0, 0, 0, 78, 157);
INSERT INTO public.who_global_data VALUES (67757, 0, 0, 0, 0, 204, 157);
INSERT INTO public.who_global_data VALUES (67758, 0, 0, 0, 0, 194, 157);
INSERT INTO public.who_global_data VALUES (67759, 0, 0, 0, 0, 347, 157);
INSERT INTO public.who_global_data VALUES (67760, 0, 0, 0, 0, 49, 157);
INSERT INTO public.who_global_data VALUES (67761, 0, 0, 0, 0, 143, 157);
INSERT INTO public.who_global_data VALUES (67762, 0, 0, 0, 0, 217, 157);
INSERT INTO public.who_global_data VALUES (67763, 0, 0, 0, 0, 223, 157);
INSERT INTO public.who_global_data VALUES (67764, 0, 0, 0, 0, 243, 157);
INSERT INTO public.who_global_data VALUES (67765, 0, 0, 0, 0, 254, 157);
INSERT INTO public.who_global_data VALUES (67766, 0, 0, 0, 0, 308, 157);
INSERT INTO public.who_global_data VALUES (67767, 0, 0, 0, 0, 173, 157);
INSERT INTO public.who_global_data VALUES (67768, 0, 0, 0, 0, 87, 157);
INSERT INTO public.who_global_data VALUES (67769, 0, 0, 0, 0, 67, 157);
INSERT INTO public.who_global_data VALUES (67770, 0, 0, 0, 0, 65, 157);
INSERT INTO public.who_global_data VALUES (67771, 0, 0, 0, 0, 174, 157);
INSERT INTO public.who_global_data VALUES (67772, 0, 0, 0, 0, 57, 157);
INSERT INTO public.who_global_data VALUES (67773, 0, 0, 0, 0, 369, 157);
INSERT INTO public.who_global_data VALUES (67774, 0, 0, 0, 0, 161, 157);
INSERT INTO public.who_global_data VALUES (67775, 0, 0, 0, 0, 250, 157);
INSERT INTO public.who_global_data VALUES (67776, 0, 0, 0, 0, 152, 157);
INSERT INTO public.who_global_data VALUES (67777, 0, 0, 0, 0, 300, 157);
INSERT INTO public.who_global_data VALUES (67778, 0, 0, 0, 0, 320, 157);
INSERT INTO public.who_global_data VALUES (67779, 0, 0, 0, 0, 277, 157);
INSERT INTO public.who_global_data VALUES (67780, 0, 0, 0, 0, 192, 157);
INSERT INTO public.who_global_data VALUES (67781, 0, 0, 0, 0, 278, 157);
INSERT INTO public.who_global_data VALUES (67782, 0, 0, 0, 0, 265, 157);
INSERT INTO public.who_global_data VALUES (67783, 0, 0, 0, 0, 120, 157);
INSERT INTO public.who_global_data VALUES (67784, 0, 0, 0, 0, 82, 157);
INSERT INTO public.who_global_data VALUES (67785, 0, 0, 0, 0, 310, 157);
INSERT INTO public.who_global_data VALUES (67786, 0, 0, 0, 0, 260, 157);
INSERT INTO public.who_global_data VALUES (67787, 0, 0, 0, 0, 162, 157);
INSERT INTO public.who_global_data VALUES (67788, 0, 0, 0, 0, 368, 157);
INSERT INTO public.who_global_data VALUES (67789, 0, 0, 0, 0, 105, 157);
INSERT INTO public.who_global_data VALUES (67790, 0, 0, 0, 0, 39, 157);
INSERT INTO public.who_global_data VALUES (67791, 0, 0, 0, 0, 62, 157);
INSERT INTO public.who_global_data VALUES (67792, 0, 0, 0, 0, 3, 157);
INSERT INTO public.who_global_data VALUES (67793, 0, 0, 0, 0, 247, 157);
INSERT INTO public.who_global_data VALUES (67794, 0, 0, 0, 0, 306, 157);
INSERT INTO public.who_global_data VALUES (67795, 0, 0, 0, 0, 303, 157);
INSERT INTO public.who_global_data VALUES (67796, 0, 0, 0, 0, 337, 157);
INSERT INTO public.who_global_data VALUES (67797, 0, 0, 0, 0, 241, 157);
INSERT INTO public.who_global_data VALUES (67798, 0, 0, 0, 0, 116, 157);
INSERT INTO public.who_global_data VALUES (67799, 0, 0, 0, 0, 91, 157);
INSERT INTO public.who_global_data VALUES (67800, 0, 0, 0, 0, 81, 157);
INSERT INTO public.who_global_data VALUES (67801, 0, 0, 0, 0, 64, 157);
INSERT INTO public.who_global_data VALUES (67802, 0, 0, 0, 0, 159, 157);
INSERT INTO public.who_global_data VALUES (67803, 1, 1, 0, 0, 185, 157);
INSERT INTO public.who_global_data VALUES (67804, 0, 1, 0, 0, 55, 157);
INSERT INTO public.who_global_data VALUES (67805, 0, 1, 0, 0, 340, 157);
INSERT INTO public.who_global_data VALUES (67806, 0, 1, 0, 0, 346, 157);
INSERT INTO public.who_global_data VALUES (67807, 0, 1, 0, 0, 279, 157);
INSERT INTO public.who_global_data VALUES (67808, 0, 1, 0, 0, 80, 157);
INSERT INTO public.who_global_data VALUES (67809, 0, 1, 0, 0, 321, 157);
INSERT INTO public.who_global_data VALUES (67810, 0, 1, 0, 0, 29, 157);
INSERT INTO public.who_global_data VALUES (67811, 0, 1, 0, 0, 202, 157);
INSERT INTO public.who_global_data VALUES (67812, 0, 1, 0, 0, 362, 157);
INSERT INTO public.who_global_data VALUES (67813, 0, 1, 0, 0, 140, 157);
INSERT INTO public.who_global_data VALUES (67814, 0, 1, 0, 0, 211, 157);
INSERT INTO public.who_global_data VALUES (67815, 0, 1, 0, 0, 353, 157);
INSERT INTO public.who_global_data VALUES (67816, 2, 3, 0, 0, 19, 157);
INSERT INTO public.who_global_data VALUES (67817, 0, 3, 0, 0, 176, 157);
INSERT INTO public.who_global_data VALUES (67818, 0, 3, 0, 0, 373, 157);
INSERT INTO public.who_global_data VALUES (67819, 0, 3, 0, 0, 46, 157);
INSERT INTO public.who_global_data VALUES (67820, 0, 3, 0, 0, 42, 157);
INSERT INTO public.who_global_data VALUES (67821, 0, 3, 0, 0, 316, 157);
INSERT INTO public.who_global_data VALUES (67822, 0, 3, 0, 0, 299, 157);
INSERT INTO public.who_global_data VALUES (67823, 0, 3, 0, 0, 329, 157);
INSERT INTO public.who_global_data VALUES (67824, 0, 3, 0, 0, 171, 157);
INSERT INTO public.who_global_data VALUES (67825, 0, 3, 0, 0, 127, 157);
INSERT INTO public.who_global_data VALUES (67826, 0, 3, 0, 0, 167, 157);
INSERT INTO public.who_global_data VALUES (67827, 0, 3, 0, 0, 325, 157);
INSERT INTO public.who_global_data VALUES (67828, 0, 3, 0, 0, 158, 157);
INSERT INTO public.who_global_data VALUES (67829, 2, 5, 0, 0, 170, 157);
INSERT INTO public.who_global_data VALUES (67830, 0, 5, 0, 0, 35, 157);
INSERT INTO public.who_global_data VALUES (67831, 0, 5, 0, 0, 242, 157);
INSERT INTO public.who_global_data VALUES (67832, 1, 6, 0, 0, 112, 157);
INSERT INTO public.who_global_data VALUES (67833, 0, 6, 0, 0, 358, 157);
INSERT INTO public.who_global_data VALUES (67834, 0, 6, 0, 0, 32, 157);
INSERT INTO public.who_global_data VALUES (67835, 0, 6, 0, 0, 193, 157);
INSERT INTO public.who_global_data VALUES (67836, 0, 6, 0, 0, 305, 157);
INSERT INTO public.who_global_data VALUES (67837, 0, 6, 0, 0, 333, 157);
INSERT INTO public.who_global_data VALUES (67838, 0, 6, 0, 0, 210, 157);
INSERT INTO public.who_global_data VALUES (67839, 0, 6, 0, 0, 268, 157);
INSERT INTO public.who_global_data VALUES (67840, 0, 6, 0, 0, 304, 157);
INSERT INTO public.who_global_data VALUES (67841, 0, 6, 0, 0, 280, 157);
INSERT INTO public.who_global_data VALUES (67842, 0, 6, 0, 0, 172, 157);
INSERT INTO public.who_global_data VALUES (67843, 0, 6, 0, 0, 339, 157);
INSERT INTO public.who_global_data VALUES (67844, 0, 6, 0, 0, 48, 157);
INSERT INTO public.who_global_data VALUES (67845, 0, 6, 0, 0, 275, 157);
INSERT INTO public.who_global_data VALUES (67846, 0, 6, 0, 0, 14, 157);
INSERT INTO public.who_global_data VALUES (67847, 0, 6, 0, 0, 222, 157);
INSERT INTO public.who_global_data VALUES (67848, 0, 6, 0, 0, 164, 157);
INSERT INTO public.who_global_data VALUES (67849, 0, 6, 0, 0, 336, 157);
INSERT INTO public.who_global_data VALUES (67850, 0, 6, 0, 0, 203, 157);
INSERT INTO public.who_global_data VALUES (67851, 0, 6, 0, 0, 59, 157);
INSERT INTO public.who_global_data VALUES (67852, 0, 6, 0, 0, 328, 157);
INSERT INTO public.who_global_data VALUES (67853, 0, 6, 0, 0, 10, 157);
INSERT INTO public.who_global_data VALUES (67854, 0, 6, 0, 0, 216, 157);
INSERT INTO public.who_global_data VALUES (67855, 0, 6, 0, 0, 307, 157);
INSERT INTO public.who_global_data VALUES (67856, 0, 6, 0, 0, 207, 157);
INSERT INTO public.who_global_data VALUES (67857, 0, 6, 0, 0, 18, 157);
INSERT INTO public.who_global_data VALUES (67858, 0, 6, 0, 0, 374, 157);
INSERT INTO public.who_global_data VALUES (67859, 0, 6, 0, 0, 114, 157);
INSERT INTO public.who_global_data VALUES (67860, 0, 6, 0, 0, 319, 157);
INSERT INTO public.who_global_data VALUES (67861, 0, 6, 0, 0, 295, 157);
INSERT INTO public.who_global_data VALUES (67862, 0, 6, 0, 0, 175, 157);
INSERT INTO public.who_global_data VALUES (67863, 0, 6, 0, 0, 139, 157);
INSERT INTO public.who_global_data VALUES (67864, 0, 6, 0, 0, 233, 157);
INSERT INTO public.who_global_data VALUES (67865, 0, 6, 0, 0, 84, 157);
INSERT INTO public.who_global_data VALUES (67866, 0, 6, 0, 0, 287, 157);
INSERT INTO public.who_global_data VALUES (67867, 0, 6, 0, 0, 8, 157);
INSERT INTO public.who_global_data VALUES (67868, 0, 6, 0, 0, 246, 157);
INSERT INTO public.who_global_data VALUES (67869, 0, 6, 0, 0, 266, 157);
INSERT INTO public.who_global_data VALUES (67870, 0, 6, 0, 0, 178, 157);
INSERT INTO public.who_global_data VALUES (67871, 0, 6, 0, 0, 109, 157);
INSERT INTO public.who_global_data VALUES (67872, 0, 6, 0, 0, 327, 157);
INSERT INTO public.who_global_data VALUES (67873, 0, 6, 0, 0, 324, 157);
INSERT INTO public.who_global_data VALUES (67874, 0, 6, 0, 0, 288, 157);
INSERT INTO public.who_global_data VALUES (67875, 0, 6, 0, 0, 317, 157);
INSERT INTO public.who_global_data VALUES (67876, 0, 6, 0, 0, 240, 157);
INSERT INTO public.who_global_data VALUES (67877, 0, 6, 0, 0, 1, 157);
INSERT INTO public.who_global_data VALUES (67878, 0, 6, 0, 0, 206, 157);
INSERT INTO public.who_global_data VALUES (67879, 0, 6, 0, 0, 108, 157);
INSERT INTO public.who_global_data VALUES (67880, 0, 6, 0, 0, 215, 157);
INSERT INTO public.who_global_data VALUES (67881, 0, 6, 0, 0, 88, 157);
INSERT INTO public.who_global_data VALUES (67882, 0, 6, 0, 0, 282, 157);
INSERT INTO public.who_global_data VALUES (67883, 0, 6, 0, 0, 180, 157);
INSERT INTO public.who_global_data VALUES (67884, 0, 6, 0, 0, 232, 157);
INSERT INTO public.who_global_data VALUES (67885, 0, 6, 0, 0, 58, 157);
INSERT INTO public.who_global_data VALUES (67886, 0, 6, 0, 0, 274, 157);
INSERT INTO public.who_global_data VALUES (67887, 0, 6, 0, 0, 205, 157);
INSERT INTO public.who_global_data VALUES (67888, 0, 6, 0, 0, 187, 157);
INSERT INTO public.who_global_data VALUES (67889, 0, 6, 0, 0, 184, 157);
INSERT INTO public.who_global_data VALUES (67890, 0, 6, 0, 0, 147, 157);
INSERT INTO public.who_global_data VALUES (67891, 0, 6, 0, 0, 294, 157);
INSERT INTO public.who_global_data VALUES (67892, 0, 6, 0, 0, 34, 157);
INSERT INTO public.who_global_data VALUES (67893, 0, 6, 0, 0, 101, 157);
INSERT INTO public.who_global_data VALUES (67894, 0, 6, 0, 0, 208, 157);
INSERT INTO public.who_global_data VALUES (67895, 0, 6, 0, 0, 380, 157);
INSERT INTO public.who_global_data VALUES (67896, 0, 6, 0, 0, 271, 157);
INSERT INTO public.who_global_data VALUES (67897, 0, 6, 0, 0, 219, 157);
INSERT INTO public.who_global_data VALUES (67898, 0, 6, 0, 0, 54, 157);
INSERT INTO public.who_global_data VALUES (67899, 0, 6, 0, 0, 361, 157);
INSERT INTO public.who_global_data VALUES (67900, 0, 6, 0, 0, 214, 157);
INSERT INTO public.who_global_data VALUES (67901, 0, 6, 0, 0, 199, 157);
INSERT INTO public.who_global_data VALUES (67902, 0, 6, 0, 0, 335, 157);
INSERT INTO public.who_global_data VALUES (67903, 0, 6, 0, 0, 95, 157);
INSERT INTO public.who_global_data VALUES (67904, 0, 6, 0, 0, 6, 157);
INSERT INTO public.who_global_data VALUES (67905, 0, 6, 0, 0, 102, 157);
INSERT INTO public.who_global_data VALUES (67906, 0, 6, 0, 0, 291, 157);
INSERT INTO public.who_global_data VALUES (67907, 0, 6, 0, 0, 118, 157);
INSERT INTO public.who_global_data VALUES (67908, 0, 6, 0, 0, 311, 157);
INSERT INTO public.who_global_data VALUES (67909, 0, 6, 0, 0, 357, 157);
INSERT INTO public.who_global_data VALUES (67910, 0, 6, 0, 0, 135, 157);
INSERT INTO public.who_global_data VALUES (67911, 0, 6, 0, 0, 263, 157);
INSERT INTO public.who_global_data VALUES (67912, 0, 6, 0, 0, 290, 157);
INSERT INTO public.who_global_data VALUES (67913, 0, 6, 0, 0, 122, 157);
INSERT INTO public.who_global_data VALUES (67914, 0, 6, 0, 0, 113, 157);
INSERT INTO public.who_global_data VALUES (67915, 0, 6, 0, 0, 144, 157);
INSERT INTO public.who_global_data VALUES (67916, 0, 6, 0, 0, 196, 157);
INSERT INTO public.who_global_data VALUES (67917, 0, 6, 0, 0, 12, 157);
INSERT INTO public.who_global_data VALUES (67918, 0, 6, 0, 0, 156, 157);
INSERT INTO public.who_global_data VALUES (67919, 0, 6, 0, 0, 345, 157);
INSERT INTO public.who_global_data VALUES (67920, 0, 6, 0, 0, 30, 157);
INSERT INTO public.who_global_data VALUES (67921, 0, 6, 0, 0, 289, 157);
INSERT INTO public.who_global_data VALUES (67922, 0, 6, 0, 0, 26, 157);
INSERT INTO public.who_global_data VALUES (67923, 0, 6, 0, 0, 367, 157);
INSERT INTO public.who_global_data VALUES (67924, 0, 6, 0, 0, 86, 157);
INSERT INTO public.who_global_data VALUES (67925, 0, 6, 0, 0, 98, 157);
INSERT INTO public.who_global_data VALUES (67926, 0, 6, 0, 0, 323, 157);
INSERT INTO public.who_global_data VALUES (67927, 0, 6, 0, 0, 348, 157);
INSERT INTO public.who_global_data VALUES (67928, 0, 6, 0, 0, 272, 157);
INSERT INTO public.who_global_data VALUES (67929, 0, 6, 0, 0, 16, 157);
INSERT INTO public.who_global_data VALUES (67930, 0, 6, 0, 0, 229, 157);
INSERT INTO public.who_global_data VALUES (67931, 0, 6, 0, 0, 238, 157);
INSERT INTO public.who_global_data VALUES (67932, 0, 6, 0, 0, 130, 157);
INSERT INTO public.who_global_data VALUES (67933, 0, 6, 0, 0, 352, 157);
INSERT INTO public.who_global_data VALUES (67934, 0, 6, 0, 0, 354, 157);
INSERT INTO public.who_global_data VALUES (67935, 0, 6, 0, 0, 33, 157);
INSERT INTO public.who_global_data VALUES (67936, 0, 6, 0, 0, 296, 157);
INSERT INTO public.who_global_data VALUES (67937, 0, 6, 0, 0, 117, 157);
INSERT INTO public.who_global_data VALUES (67938, 0, 6, 0, 0, 154, 157);
INSERT INTO public.who_global_data VALUES (67939, 0, 6, 0, 0, 235, 157);
INSERT INTO public.who_global_data VALUES (67940, 0, 6, 0, 0, 315, 157);
INSERT INTO public.who_global_data VALUES (67941, 0, 6, 0, 0, 245, 157);
INSERT INTO public.who_global_data VALUES (67942, 0, 6, 0, 0, 115, 157);
INSERT INTO public.who_global_data VALUES (67943, 0, 6, 0, 0, 9, 157);
INSERT INTO public.who_global_data VALUES (67944, 0, 6, 0, 0, 338, 157);
INSERT INTO public.who_global_data VALUES (67945, 0, 6, 0, 0, 119, 157);
INSERT INTO public.who_global_data VALUES (67946, 0, 6, 0, 0, 163, 157);
INSERT INTO public.who_global_data VALUES (67947, 0, 6, 0, 0, 190, 157);
INSERT INTO public.who_global_data VALUES (67948, 0, 6, 0, 0, 83, 157);
INSERT INTO public.who_global_data VALUES (67950, 0, 7, 0, 0, 53, 157);
INSERT INTO public.who_global_data VALUES (67951, 0, 7, 0, 0, 351, 157);
INSERT INTO public.who_global_data VALUES (67952, 0, 7, 0, 0, 28, 157);
INSERT INTO public.who_global_data VALUES (67953, 1, 8, 0, 0, 66, 157);
INSERT INTO public.who_global_data VALUES (67954, 0, 8, 0, 0, 60, 157);
INSERT INTO public.who_global_data VALUES (67955, 0, 8, 0, 0, 157, 157);
INSERT INTO public.who_global_data VALUES (67956, 0, 8, 0, 0, 237, 157);
INSERT INTO public.who_global_data VALUES (67957, 1, 9, 0, 0, 212, 157);
INSERT INTO public.who_global_data VALUES (67958, 0, 9, 0, 0, 131, 157);
INSERT INTO public.who_global_data VALUES (67959, 0, 9, 0, 0, 166, 157);
INSERT INTO public.who_global_data VALUES (67960, 0, 9, 0, 0, 72, 157);
INSERT INTO public.who_global_data VALUES (67961, 0, 9, 0, 0, 25, 157);
INSERT INTO public.who_global_data VALUES (67962, 0, 9, 0, 0, 186, 157);
INSERT INTO public.who_global_data VALUES (67963, 0, 9, 0, 0, 126, 157);
INSERT INTO public.who_global_data VALUES (67964, 4, 13, 0, 0, 286, 157);
INSERT INTO public.who_global_data VALUES (67965, 0, 13, 0, 0, 56, 157);
INSERT INTO public.who_global_data VALUES (67966, 0, 13, 0, 0, 94, 157);
INSERT INTO public.who_global_data VALUES (67967, 0, 13, 0, 0, 100, 157);
INSERT INTO public.who_global_data VALUES (67968, 0, 13, 0, 0, 79, 157);
INSERT INTO public.who_global_data VALUES (67969, 0, 13, 0, 0, 298, 157);
INSERT INTO public.who_global_data VALUES (67970, 0, 13, 0, 0, 38, 157);
INSERT INTO public.who_global_data VALUES (67971, 0, 13, 0, 0, 231, 157);
INSERT INTO public.who_global_data VALUES (67972, 0, 13, 0, 0, 90, 157);
INSERT INTO public.who_global_data VALUES (67973, 3, 16, 0, 0, 128, 157);
INSERT INTO public.who_global_data VALUES (67974, 0, 16, 0, 0, 343, 157);
INSERT INTO public.who_global_data VALUES (67975, 0, 16, 0, 0, 302, 157);
INSERT INTO public.who_global_data VALUES (67976, 0, 16, 0, 0, 360, 157);
INSERT INTO public.who_global_data VALUES (67977, 0, 16, 0, 0, 96, 157);
INSERT INTO public.who_global_data VALUES (67978, 0, 16, 0, 0, 145, 157);
INSERT INTO public.who_global_data VALUES (67979, 0, 16, 0, 0, 253, 157);
INSERT INTO public.who_global_data VALUES (67980, 0, 16, 0, 0, 89, 157);
INSERT INTO public.who_global_data VALUES (67981, 1, 17, 0, 0, 52, 157);
INSERT INTO public.who_global_data VALUES (67982, 0, 17, 0, 0, 93, 157);
INSERT INTO public.who_global_data VALUES (67983, 0, 17, 0, 0, 297, 157);
INSERT INTO public.who_global_data VALUES (67984, 1, 18, 0, 0, 20, 157);
INSERT INTO public.who_global_data VALUES (67985, 0, 18, 0, 0, 21, 157);
INSERT INTO public.who_global_data VALUES (67986, 0, 18, 0, 0, 149, 157);
INSERT INTO public.who_global_data VALUES (67987, 0, 18, 0, 0, 150, 157);
INSERT INTO public.who_global_data VALUES (67988, 0, 18, 0, 0, 239, 157);
INSERT INTO public.who_global_data VALUES (67989, 0, 18, 0, 0, 138, 157);
INSERT INTO public.who_global_data VALUES (67990, 0, 18, 0, 0, 137, 157);
INSERT INTO public.who_global_data VALUES (67991, 0, 18, 0, 0, 97, 157);
INSERT INTO public.who_global_data VALUES (67992, 0, 18, 0, 0, 293, 157);
INSERT INTO public.who_global_data VALUES (67993, 0, 18, 0, 0, 148, 157);
INSERT INTO public.who_global_data VALUES (67994, 0, 18, 0, 0, 191, 157);
INSERT INTO public.who_global_data VALUES (67995, 0, 18, 0, 0, 281, 157);
INSERT INTO public.who_global_data VALUES (67996, 3, 21, 0, 0, 50, 157);
INSERT INTO public.who_global_data VALUES (67997, 0, 21, 0, 0, 181, 157);
INSERT INTO public.who_global_data VALUES (67998, 0, 21, 0, 0, 37, 157);
INSERT INTO public.who_global_data VALUES (67999, 0, 21, 0, 0, 197, 157);
INSERT INTO public.who_global_data VALUES (68000, 0, 21, 0, 0, 4, 157);
INSERT INTO public.who_global_data VALUES (68001, 2, 23, 0, 0, 13, 157);
INSERT INTO public.who_global_data VALUES (68002, 0, 23, 0, 0, 378, 157);
INSERT INTO public.who_global_data VALUES (68003, 0, 23, 0, 0, 342, 157);
INSERT INTO public.who_global_data VALUES (68004, 0, 23, 0, 0, 142, 157);
INSERT INTO public.who_global_data VALUES (68005, 0, 23, 0, 0, 356, 157);
INSERT INTO public.who_global_data VALUES (68006, 0, 23, 0, 0, 285, 157);
INSERT INTO public.who_global_data VALUES (68007, 0, 23, 0, 0, 359, 157);
INSERT INTO public.who_global_data VALUES (68008, 0, 23, 0, 0, 136, 157);
INSERT INTO public.who_global_data VALUES (68009, 22, 45, 0, 0, 377, 157);
INSERT INTO public.who_global_data VALUES (68010, 0, 45, 0, 0, 322, 157);
INSERT INTO public.who_global_data VALUES (68011, 0, 45, 0, 0, 169, 157);
INSERT INTO public.who_global_data VALUES (68012, 3, 48, 0, 0, 372, 157);
INSERT INTO public.who_global_data VALUES (68013, 0, 48, 0, 0, 270, 157);
INSERT INTO public.who_global_data VALUES (68014, 0, 48, 0, 0, 198, 157);
INSERT INTO public.who_global_data VALUES (68015, 0, 48, 0, 0, 224, 157);
INSERT INTO public.who_global_data VALUES (68016, 0, 48, 0, 0, 255, 157);
INSERT INTO public.who_global_data VALUES (68017, 0, 48, 0, 0, 314, 157);
INSERT INTO public.who_global_data VALUES (68018, 14, 62, 0, 0, 44, 157);
INSERT INTO public.who_global_data VALUES (68019, 0, 62, 0, 0, 106, 157);
INSERT INTO public.who_global_data VALUES (68020, 0, 62, 0, 0, 200, 157);
INSERT INTO public.who_global_data VALUES (68021, 0, 62, 0, 0, 366, 157);
INSERT INTO public.who_global_data VALUES (68022, 0, 62, 0, 0, 309, 157);
INSERT INTO public.who_global_data VALUES (68023, 0, 62, 0, 0, 92, 157);
INSERT INTO public.who_global_data VALUES (68024, 0, 62, 0, 0, 104, 157);
INSERT INTO public.who_global_data VALUES (68025, 0, 62, 0, 0, 259, 157);
INSERT INTO public.who_global_data VALUES (68026, 3, 65, 0, 0, 273, 157);
INSERT INTO public.who_global_data VALUES (68027, 0, 65, 0, 0, 134, 157);
INSERT INTO public.who_global_data VALUES (68028, 0, 65, 0, 0, 160, 157);
INSERT INTO public.who_global_data VALUES (68029, 0, 65, 0, 0, 183, 157);
INSERT INTO public.who_global_data VALUES (68030, 0, 65, 0, 0, 249, 157);
INSERT INTO public.who_global_data VALUES (68031, 2, 67, 0, 0, 230, 157);
INSERT INTO public.who_global_data VALUES (68032, 5, 72, 0, 0, 76, 157);
INSERT INTO public.who_global_data VALUES (68033, 0, 72, 0, 0, 379, 157);
INSERT INTO public.who_global_data VALUES (68034, 0, 72, 0, 0, 110, 157);
INSERT INTO public.who_global_data VALUES (68035, 0, 72, 0, 0, 188, 157);
INSERT INTO public.who_global_data VALUES (68036, 0, 72, 0, 0, 51, 157);
INSERT INTO public.who_global_data VALUES (68037, 0, 72, 0, 0, 43, 157);
INSERT INTO public.who_global_data VALUES (68038, 5, 77, 0, 0, 331, 157);
INSERT INTO public.who_global_data VALUES (68039, 0, 77, 0, 0, 179, 157);
INSERT INTO public.who_global_data VALUES (68040, 0, 77, 0, 0, 326, 157);
INSERT INTO public.who_global_data VALUES (68041, 6, 83, 0, 0, 258, 157);
INSERT INTO public.who_global_data VALUES (68042, 0, 83, 0, 0, 75, 157);
INSERT INTO public.who_global_data VALUES (68043, 0, 83, 0, 0, 17, 157);
INSERT INTO public.who_global_data VALUES (68044, 0, 83, 0, 0, 153, 157);
INSERT INTO public.who_global_data VALUES (68045, 0, 83, 0, 0, 121, 157);
INSERT INTO public.who_global_data VALUES (68046, 6, 89, 0, 0, 182, 157);
INSERT INTO public.who_global_data VALUES (68047, 0, 89, 0, 0, 262, 157);
INSERT INTO public.who_global_data VALUES (68048, 0, 89, 0, 0, 221, 157);
INSERT INTO public.who_global_data VALUES (68049, 0, 89, 0, 0, 248, 157);
INSERT INTO public.who_global_data VALUES (68050, 0, 89, 0, 0, 350, 157);
INSERT INTO public.who_global_data VALUES (68051, 1, 90, 0, 0, 195, 157);
INSERT INTO public.who_global_data VALUES (68052, 0, 90, 0, 0, 341, 157);
INSERT INTO public.who_global_data VALUES (68053, 0, 90, 0, 0, 41, 157);
INSERT INTO public.who_global_data VALUES (68054, 0, 90, 0, 0, 234, 157);
INSERT INTO public.who_global_data VALUES (68055, 0, 90, 0, 0, 146, 157);
INSERT INTO public.who_global_data VALUES (68056, 0, 90, 0, 0, 123, 157);
INSERT INTO public.who_global_data VALUES (68057, 0, 90, 0, 0, 45, 157);
INSERT INTO public.who_global_data VALUES (68058, 0, 90, 0, 0, 218, 157);
INSERT INTO public.who_global_data VALUES (68059, 19, 109, 0, 0, 7, 157);
INSERT INTO public.who_global_data VALUES (68060, 0, 109, 0, 0, 236, 157);
INSERT INTO public.who_global_data VALUES (68061, 0, 109, 0, 0, 252, 157);
INSERT INTO public.who_global_data VALUES (68062, 0, 109, 0, 0, 244, 157);
INSERT INTO public.who_global_data VALUES (68063, 0, 109, 0, 0, 355, 157);
INSERT INTO public.who_global_data VALUES (68064, 0, 109, 0, 0, 103, 157);
INSERT INTO public.who_global_data VALUES (68065, 18, 127, 0, 0, 68, 157);
INSERT INTO public.who_global_data VALUES (68066, 0, 127, 0, 0, 47, 157);
INSERT INTO public.who_global_data VALUES (68067, 0, 127, 0, 0, 23, 157);
INSERT INTO public.who_global_data VALUES (68068, 0, 127, 0, 0, 264, 157);
INSERT INTO public.who_global_data VALUES (68069, 0, 127, 0, 0, 332, 157);
INSERT INTO public.who_global_data VALUES (68070, 0, 127, 0, 0, 228, 157);
INSERT INTO public.who_global_data VALUES (68071, 0, 127, 0, 0, 334, 157);
INSERT INTO public.who_global_data VALUES (68072, 0, 127, 0, 0, 318, 157);
INSERT INTO public.who_global_data VALUES (68073, 0, 127, 0, 0, 349, 157);
INSERT INTO public.who_global_data VALUES (68074, 0, 127, 0, 0, 74, 157);
INSERT INTO public.who_global_data VALUES (68075, 0, 127, 0, 0, 15, 157);
INSERT INTO public.who_global_data VALUES (68076, 0, 127, 0, 0, 155, 157);
INSERT INTO public.who_global_data VALUES (68077, 25, 152, 0, 0, 201, 157);
INSERT INTO public.who_global_data VALUES (68078, 0, 152, 0, 0, 5, 157);
INSERT INTO public.who_global_data VALUES (68079, 0, 152, 0, 0, 220, 157);
INSERT INTO public.who_global_data VALUES (68080, 0, 152, 0, 0, 330, 157);
INSERT INTO public.who_global_data VALUES (68081, 0, 152, 0, 0, 269, 157);
INSERT INTO public.who_global_data VALUES (68082, 0, 152, 0, 0, 27, 157);
INSERT INTO public.who_global_data VALUES (68083, 0, 152, 0, 0, 107, 157);
INSERT INTO public.who_global_data VALUES (68084, 12, 164, 0, 0, 61, 157);
INSERT INTO public.who_global_data VALUES (68085, 0, 164, 0, 0, 376, 157);
INSERT INTO public.who_global_data VALUES (68086, 0, 164, 0, 0, 63, 157);
INSERT INTO public.who_global_data VALUES (68087, 0, 164, 0, 0, 129, 157);
INSERT INTO public.who_global_data VALUES (68088, 0, 164, 0, 0, 151, 157);
INSERT INTO public.who_global_data VALUES (68089, 0, 164, 0, 0, 363, 157);
INSERT INTO public.who_global_data VALUES (68090, 0, 164, 0, 0, 165, 157);
INSERT INTO public.who_global_data VALUES (68091, 8, 172, 0, 0, 177, 157);
INSERT INTO public.who_global_data VALUES (68092, 0, 172, 0, 0, 213, 157);
INSERT INTO public.who_global_data VALUES (68093, 0, 172, 0, 0, 132, 157);
INSERT INTO public.who_global_data VALUES (68094, 0, 172, 0, 0, 77, 157);
INSERT INTO public.who_global_data VALUES (68095, 0, 172, 0, 0, 189, 157);
INSERT INTO public.who_global_data VALUES (68096, 10, 182, 0, 0, 292, 157);
INSERT INTO public.who_global_data VALUES (68097, 0, 182, 0, 0, 24, 157);
INSERT INTO public.who_global_data VALUES (68098, 0, 182, 0, 0, 125, 157);
INSERT INTO public.who_global_data VALUES (68099, 0, 182, 0, 0, 31, 157);
INSERT INTO public.who_global_data VALUES (68100, 0, 182, 0, 0, 168, 157);
INSERT INTO public.who_global_data VALUES (68101, 0, 182, 0, 0, 283, 157);
INSERT INTO public.who_global_data VALUES (68102, 0, 182, 0, 0, 69, 157);
INSERT INTO public.who_global_data VALUES (68103, 7, 189, 0, 0, 85, 157);
INSERT INTO public.who_global_data VALUES (68104, 0, 189, 0, 0, 11, 157);
INSERT INTO public.who_global_data VALUES (68105, 0, 189, 0, 0, 40, 157);
INSERT INTO public.who_global_data VALUES (68106, 0, 189, 0, 0, 256, 157);
INSERT INTO public.who_global_data VALUES (68107, 0, 189, 0, 0, 2, 157);
INSERT INTO public.who_global_data VALUES (68108, 1, 190, 0, 0, 70, 157);
INSERT INTO public.who_global_data VALUES (68109, 0, 190, 0, 0, 371, 157);
INSERT INTO public.who_global_data VALUES (68110, 0, 190, 0, 0, 257, 157);
INSERT INTO public.who_global_data VALUES (68111, 0, 190, 0, 0, 312, 157);
INSERT INTO public.who_global_data VALUES (68112, 1, 191, 0, 0, 370, 157);
INSERT INTO public.who_global_data VALUES (68113, 0, 191, 0, 0, 365, 157);
INSERT INTO public.who_global_data VALUES (68114, 0, 191, 0, 0, 124, 157);
INSERT INTO public.who_global_data VALUES (68115, 0, 191, 0, 0, 251, 157);
INSERT INTO public.who_global_data VALUES (68116, 0, 191, 0, 0, 375, 157);
INSERT INTO public.who_global_data VALUES (68117, 0, 191, 0, 0, 227, 157);
INSERT INTO public.who_global_data VALUES (68118, 0, 191, 0, 0, 344, 157);
INSERT INTO public.who_global_data VALUES (68119, 33, 224, 0, 0, 267, 157);
INSERT INTO public.who_global_data VALUES (68120, 0, 224, 0, 0, 36, 157);
INSERT INTO public.who_global_data VALUES (68121, 0, 224, 0, 0, 276, 157);
INSERT INTO public.who_global_data VALUES (68124, 0, 0, 0, 0, 99, 182);
INSERT INTO public.who_global_data VALUES (68125, 0, 0, 0, 0, 261, 182);
INSERT INTO public.who_global_data VALUES (68126, 0, 0, 0, 0, 364, 182);
INSERT INTO public.who_global_data VALUES (68127, 0, 0, 0, 0, 133, 182);
INSERT INTO public.who_global_data VALUES (68128, 0, 0, 0, 0, 111, 182);
INSERT INTO public.who_global_data VALUES (68129, 0, 0, 0, 0, 301, 182);
INSERT INTO public.who_global_data VALUES (68130, 0, 0, 0, 0, 209, 182);
INSERT INTO public.who_global_data VALUES (68131, 0, 0, 0, 0, 141, 182);
INSERT INTO public.who_global_data VALUES (68132, 0, 0, 0, 0, 22, 182);
INSERT INTO public.who_global_data VALUES (68133, 0, 0, 0, 0, 73, 182);
INSERT INTO public.who_global_data VALUES (68134, 0, 0, 0, 0, 313, 182);
INSERT INTO public.who_global_data VALUES (68135, 0, 0, 0, 0, 71, 182);
INSERT INTO public.who_global_data VALUES (68136, 0, 0, 0, 0, 78, 182);
INSERT INTO public.who_global_data VALUES (68137, 0, 0, 0, 0, 204, 182);
INSERT INTO public.who_global_data VALUES (68138, 0, 0, 0, 0, 194, 182);
INSERT INTO public.who_global_data VALUES (68139, 0, 0, 0, 0, 347, 182);
INSERT INTO public.who_global_data VALUES (68140, 0, 0, 0, 0, 49, 182);
INSERT INTO public.who_global_data VALUES (68141, 0, 0, 0, 0, 143, 182);
INSERT INTO public.who_global_data VALUES (68142, 0, 0, 0, 0, 217, 182);
INSERT INTO public.who_global_data VALUES (68143, 0, 0, 0, 0, 223, 182);
INSERT INTO public.who_global_data VALUES (68144, 0, 0, 0, 0, 243, 182);
INSERT INTO public.who_global_data VALUES (68145, 0, 0, 0, 0, 254, 182);
INSERT INTO public.who_global_data VALUES (68146, 0, 0, 0, 0, 308, 182);
INSERT INTO public.who_global_data VALUES (68147, 0, 0, 0, 0, 173, 182);
INSERT INTO public.who_global_data VALUES (68148, 0, 0, 0, 0, 87, 182);
INSERT INTO public.who_global_data VALUES (68149, 0, 0, 0, 0, 67, 182);
INSERT INTO public.who_global_data VALUES (68150, 0, 0, 0, 0, 65, 182);
INSERT INTO public.who_global_data VALUES (68151, 0, 0, 0, 0, 174, 182);
INSERT INTO public.who_global_data VALUES (68152, 0, 0, 0, 0, 57, 182);
INSERT INTO public.who_global_data VALUES (68153, 0, 0, 0, 0, 369, 182);
INSERT INTO public.who_global_data VALUES (68154, 0, 0, 0, 0, 161, 182);
INSERT INTO public.who_global_data VALUES (68155, 0, 0, 0, 0, 250, 182);
INSERT INTO public.who_global_data VALUES (68156, 0, 0, 0, 0, 152, 182);
INSERT INTO public.who_global_data VALUES (68157, 0, 0, 0, 0, 300, 182);
INSERT INTO public.who_global_data VALUES (68158, 0, 0, 0, 0, 320, 182);
INSERT INTO public.who_global_data VALUES (68159, 0, 0, 0, 0, 277, 182);
INSERT INTO public.who_global_data VALUES (68160, 0, 0, 0, 0, 192, 182);
INSERT INTO public.who_global_data VALUES (68161, 0, 0, 0, 0, 278, 182);
INSERT INTO public.who_global_data VALUES (68162, 0, 0, 0, 0, 265, 182);
INSERT INTO public.who_global_data VALUES (68163, 0, 0, 0, 0, 120, 182);
INSERT INTO public.who_global_data VALUES (68164, 0, 0, 0, 0, 82, 182);
INSERT INTO public.who_global_data VALUES (68165, 0, 0, 0, 0, 310, 182);
INSERT INTO public.who_global_data VALUES (68166, 0, 0, 0, 0, 260, 182);
INSERT INTO public.who_global_data VALUES (68167, 0, 0, 0, 0, 162, 182);
INSERT INTO public.who_global_data VALUES (68168, 0, 0, 0, 0, 368, 182);
INSERT INTO public.who_global_data VALUES (68169, 0, 0, 0, 0, 105, 182);
INSERT INTO public.who_global_data VALUES (68170, 0, 0, 0, 0, 39, 182);
INSERT INTO public.who_global_data VALUES (68171, 0, 0, 0, 0, 62, 182);
INSERT INTO public.who_global_data VALUES (68172, 0, 0, 0, 0, 3, 182);
INSERT INTO public.who_global_data VALUES (68173, 0, 0, 0, 0, 247, 182);
INSERT INTO public.who_global_data VALUES (68174, 0, 0, 0, 0, 306, 182);
INSERT INTO public.who_global_data VALUES (68175, 0, 0, 0, 0, 303, 182);
INSERT INTO public.who_global_data VALUES (68176, 0, 0, 0, 0, 337, 182);
INSERT INTO public.who_global_data VALUES (68177, 0, 0, 0, 0, 241, 182);
INSERT INTO public.who_global_data VALUES (68178, 0, 0, 0, 0, 116, 182);
INSERT INTO public.who_global_data VALUES (68179, 0, 0, 0, 0, 91, 182);
INSERT INTO public.who_global_data VALUES (68180, 0, 0, 0, 0, 81, 182);
INSERT INTO public.who_global_data VALUES (68181, 0, 0, 0, 0, 64, 182);
INSERT INTO public.who_global_data VALUES (68182, 0, 0, 0, 0, 159, 182);
INSERT INTO public.who_global_data VALUES (68183, 0, 0, 0, 0, 185, 182);
INSERT INTO public.who_global_data VALUES (68184, 0, 0, 0, 0, 55, 182);
INSERT INTO public.who_global_data VALUES (68185, 0, 0, 0, 0, 340, 182);
INSERT INTO public.who_global_data VALUES (68186, 0, 0, 0, 0, 346, 182);
INSERT INTO public.who_global_data VALUES (68187, 0, 0, 0, 0, 279, 182);
INSERT INTO public.who_global_data VALUES (68188, 0, 0, 0, 0, 80, 182);
INSERT INTO public.who_global_data VALUES (68189, 0, 0, 0, 0, 321, 182);
INSERT INTO public.who_global_data VALUES (68190, 0, 0, 0, 0, 29, 182);
INSERT INTO public.who_global_data VALUES (68191, 0, 0, 0, 0, 202, 182);
INSERT INTO public.who_global_data VALUES (68192, 0, 0, 0, 0, 362, 182);
INSERT INTO public.who_global_data VALUES (68193, 0, 0, 0, 0, 140, 182);
INSERT INTO public.who_global_data VALUES (68194, 0, 0, 0, 0, 211, 182);
INSERT INTO public.who_global_data VALUES (68195, 0, 0, 0, 0, 353, 182);
INSERT INTO public.who_global_data VALUES (68196, 0, 0, 0, 0, 19, 182);
INSERT INTO public.who_global_data VALUES (68197, 0, 0, 0, 0, 176, 182);
INSERT INTO public.who_global_data VALUES (68198, 0, 0, 0, 0, 373, 182);
INSERT INTO public.who_global_data VALUES (68199, 0, 0, 0, 0, 46, 182);
INSERT INTO public.who_global_data VALUES (68200, 0, 0, 0, 0, 42, 182);
INSERT INTO public.who_global_data VALUES (68201, 0, 0, 0, 0, 316, 182);
INSERT INTO public.who_global_data VALUES (68202, 0, 0, 0, 0, 299, 182);
INSERT INTO public.who_global_data VALUES (68203, 0, 0, 0, 0, 329, 182);
INSERT INTO public.who_global_data VALUES (68204, 0, 0, 0, 0, 171, 182);
INSERT INTO public.who_global_data VALUES (68205, 0, 0, 0, 0, 127, 182);
INSERT INTO public.who_global_data VALUES (68206, 0, 0, 0, 0, 167, 182);
INSERT INTO public.who_global_data VALUES (68207, 0, 0, 0, 0, 325, 182);
INSERT INTO public.who_global_data VALUES (68208, 0, 0, 0, 0, 158, 182);
INSERT INTO public.who_global_data VALUES (68209, 0, 0, 0, 0, 170, 182);
INSERT INTO public.who_global_data VALUES (68210, 0, 0, 0, 0, 35, 182);
INSERT INTO public.who_global_data VALUES (68211, 0, 0, 0, 0, 242, 182);
INSERT INTO public.who_global_data VALUES (68212, 0, 0, 0, 0, 112, 182);
INSERT INTO public.who_global_data VALUES (68213, 0, 0, 0, 0, 358, 182);
INSERT INTO public.who_global_data VALUES (68214, 0, 0, 0, 0, 32, 182);
INSERT INTO public.who_global_data VALUES (68215, 0, 0, 0, 0, 193, 182);
INSERT INTO public.who_global_data VALUES (68216, 0, 0, 0, 0, 305, 182);
INSERT INTO public.who_global_data VALUES (68217, 0, 0, 0, 0, 333, 182);
INSERT INTO public.who_global_data VALUES (68218, 0, 0, 0, 0, 210, 182);
INSERT INTO public.who_global_data VALUES (68219, 0, 0, 0, 0, 268, 182);
INSERT INTO public.who_global_data VALUES (68220, 0, 0, 0, 0, 304, 182);
INSERT INTO public.who_global_data VALUES (68221, 0, 0, 0, 0, 280, 182);
INSERT INTO public.who_global_data VALUES (68222, 0, 0, 0, 0, 172, 182);
INSERT INTO public.who_global_data VALUES (68223, 0, 0, 0, 0, 339, 182);
INSERT INTO public.who_global_data VALUES (68224, 0, 0, 0, 0, 48, 182);
INSERT INTO public.who_global_data VALUES (68225, 0, 0, 0, 0, 275, 182);
INSERT INTO public.who_global_data VALUES (68226, 0, 0, 0, 0, 14, 182);
INSERT INTO public.who_global_data VALUES (68227, 0, 0, 0, 0, 222, 182);
INSERT INTO public.who_global_data VALUES (68228, 0, 0, 0, 0, 164, 182);
INSERT INTO public.who_global_data VALUES (68229, 0, 0, 0, 0, 336, 182);
INSERT INTO public.who_global_data VALUES (68230, 0, 0, 0, 0, 203, 182);
INSERT INTO public.who_global_data VALUES (68231, 0, 0, 0, 0, 59, 182);
INSERT INTO public.who_global_data VALUES (68232, 0, 0, 0, 0, 328, 182);
INSERT INTO public.who_global_data VALUES (68233, 0, 0, 0, 0, 10, 182);
INSERT INTO public.who_global_data VALUES (68234, 0, 0, 0, 0, 216, 182);
INSERT INTO public.who_global_data VALUES (68235, 0, 0, 0, 0, 307, 182);
INSERT INTO public.who_global_data VALUES (68236, 0, 0, 0, 0, 207, 182);
INSERT INTO public.who_global_data VALUES (68237, 0, 0, 0, 0, 18, 182);
INSERT INTO public.who_global_data VALUES (68238, 0, 0, 0, 0, 374, 182);
INSERT INTO public.who_global_data VALUES (68239, 0, 0, 0, 0, 114, 182);
INSERT INTO public.who_global_data VALUES (68240, 0, 0, 0, 0, 319, 182);
INSERT INTO public.who_global_data VALUES (68241, 0, 0, 0, 0, 295, 182);
INSERT INTO public.who_global_data VALUES (68242, 0, 0, 0, 0, 175, 182);
INSERT INTO public.who_global_data VALUES (68243, 0, 0, 0, 0, 139, 182);
INSERT INTO public.who_global_data VALUES (68244, 0, 0, 0, 0, 233, 182);
INSERT INTO public.who_global_data VALUES (68245, 0, 0, 0, 0, 84, 182);
INSERT INTO public.who_global_data VALUES (68246, 0, 0, 0, 0, 287, 182);
INSERT INTO public.who_global_data VALUES (68247, 0, 0, 0, 0, 8, 182);
INSERT INTO public.who_global_data VALUES (68248, 0, 0, 0, 0, 246, 182);
INSERT INTO public.who_global_data VALUES (68249, 0, 0, 0, 0, 266, 182);
INSERT INTO public.who_global_data VALUES (68250, 0, 0, 0, 0, 178, 182);
INSERT INTO public.who_global_data VALUES (68251, 0, 0, 0, 0, 109, 182);
INSERT INTO public.who_global_data VALUES (68252, 0, 0, 0, 0, 327, 182);
INSERT INTO public.who_global_data VALUES (68253, 0, 0, 0, 0, 324, 182);
INSERT INTO public.who_global_data VALUES (68254, 0, 0, 0, 0, 288, 182);
INSERT INTO public.who_global_data VALUES (68255, 0, 0, 0, 0, 317, 182);
INSERT INTO public.who_global_data VALUES (68256, 0, 0, 0, 0, 240, 182);
INSERT INTO public.who_global_data VALUES (68257, 0, 0, 0, 0, 1, 182);
INSERT INTO public.who_global_data VALUES (68258, 0, 0, 0, 0, 206, 182);
INSERT INTO public.who_global_data VALUES (68259, 0, 0, 0, 0, 108, 182);
INSERT INTO public.who_global_data VALUES (68260, 0, 0, 0, 0, 215, 182);
INSERT INTO public.who_global_data VALUES (68261, 0, 0, 0, 0, 88, 182);
INSERT INTO public.who_global_data VALUES (68262, 0, 0, 0, 0, 282, 182);
INSERT INTO public.who_global_data VALUES (68263, 0, 0, 0, 0, 180, 182);
INSERT INTO public.who_global_data VALUES (68264, 0, 0, 0, 0, 232, 182);
INSERT INTO public.who_global_data VALUES (68265, 0, 0, 0, 0, 58, 182);
INSERT INTO public.who_global_data VALUES (68266, 0, 0, 0, 0, 274, 182);
INSERT INTO public.who_global_data VALUES (68267, 0, 0, 0, 0, 205, 182);
INSERT INTO public.who_global_data VALUES (68268, 0, 0, 0, 0, 187, 182);
INSERT INTO public.who_global_data VALUES (68269, 0, 0, 0, 0, 184, 182);
INSERT INTO public.who_global_data VALUES (68270, 0, 0, 0, 0, 147, 182);
INSERT INTO public.who_global_data VALUES (68271, 0, 0, 0, 0, 294, 182);
INSERT INTO public.who_global_data VALUES (68272, 0, 0, 0, 0, 34, 182);
INSERT INTO public.who_global_data VALUES (68273, 0, 0, 0, 0, 101, 182);
INSERT INTO public.who_global_data VALUES (68274, 0, 0, 0, 0, 208, 182);
INSERT INTO public.who_global_data VALUES (68275, 0, 0, 0, 0, 380, 182);
INSERT INTO public.who_global_data VALUES (68276, 0, 0, 0, 0, 271, 182);
INSERT INTO public.who_global_data VALUES (68277, 0, 0, 0, 0, 219, 182);
INSERT INTO public.who_global_data VALUES (68278, 0, 0, 0, 0, 54, 182);
INSERT INTO public.who_global_data VALUES (68279, 0, 0, 0, 0, 361, 182);
INSERT INTO public.who_global_data VALUES (68280, 0, 0, 0, 0, 214, 182);
INSERT INTO public.who_global_data VALUES (68281, 0, 0, 0, 0, 199, 182);
INSERT INTO public.who_global_data VALUES (68282, 0, 0, 0, 0, 335, 182);
INSERT INTO public.who_global_data VALUES (68283, 0, 0, 0, 0, 95, 182);
INSERT INTO public.who_global_data VALUES (68284, 0, 0, 0, 0, 6, 182);
INSERT INTO public.who_global_data VALUES (68285, 0, 0, 0, 0, 102, 182);
INSERT INTO public.who_global_data VALUES (68286, 0, 0, 0, 0, 291, 182);
INSERT INTO public.who_global_data VALUES (68287, 0, 0, 0, 0, 118, 182);
INSERT INTO public.who_global_data VALUES (68288, 0, 0, 0, 0, 311, 182);
INSERT INTO public.who_global_data VALUES (68289, 0, 0, 0, 0, 357, 182);
INSERT INTO public.who_global_data VALUES (68290, 0, 0, 0, 0, 135, 182);
INSERT INTO public.who_global_data VALUES (68291, 0, 0, 0, 0, 263, 182);
INSERT INTO public.who_global_data VALUES (68292, 0, 0, 0, 0, 290, 182);
INSERT INTO public.who_global_data VALUES (68293, 0, 0, 0, 0, 122, 182);
INSERT INTO public.who_global_data VALUES (68294, 0, 0, 0, 0, 113, 182);
INSERT INTO public.who_global_data VALUES (68295, 0, 0, 0, 0, 144, 182);
INSERT INTO public.who_global_data VALUES (68296, 0, 0, 0, 0, 196, 182);
INSERT INTO public.who_global_data VALUES (68297, 0, 0, 0, 0, 12, 182);
INSERT INTO public.who_global_data VALUES (68298, 0, 0, 0, 0, 156, 182);
INSERT INTO public.who_global_data VALUES (68299, 0, 0, 0, 0, 345, 182);
INSERT INTO public.who_global_data VALUES (68300, 0, 0, 0, 0, 30, 182);
INSERT INTO public.who_global_data VALUES (68301, 0, 0, 0, 0, 289, 182);
INSERT INTO public.who_global_data VALUES (68302, 0, 0, 0, 0, 26, 182);
INSERT INTO public.who_global_data VALUES (68303, 0, 0, 0, 0, 367, 182);
INSERT INTO public.who_global_data VALUES (68304, 0, 0, 0, 0, 86, 182);
INSERT INTO public.who_global_data VALUES (68305, 0, 0, 0, 0, 98, 182);
INSERT INTO public.who_global_data VALUES (68306, 0, 0, 0, 0, 323, 182);
INSERT INTO public.who_global_data VALUES (68307, 0, 0, 0, 0, 348, 182);
INSERT INTO public.who_global_data VALUES (68308, 0, 0, 0, 0, 272, 182);
INSERT INTO public.who_global_data VALUES (68309, 0, 0, 0, 0, 16, 182);
INSERT INTO public.who_global_data VALUES (68310, 0, 0, 0, 0, 229, 182);
INSERT INTO public.who_global_data VALUES (68311, 0, 0, 0, 0, 238, 182);
INSERT INTO public.who_global_data VALUES (68312, 0, 0, 0, 0, 130, 182);
INSERT INTO public.who_global_data VALUES (68313, 0, 0, 0, 0, 352, 182);
INSERT INTO public.who_global_data VALUES (68314, 0, 0, 0, 0, 354, 182);
INSERT INTO public.who_global_data VALUES (68315, 0, 0, 0, 0, 33, 182);
INSERT INTO public.who_global_data VALUES (68316, 0, 0, 0, 0, 296, 182);
INSERT INTO public.who_global_data VALUES (68317, 0, 0, 0, 0, 117, 182);
INSERT INTO public.who_global_data VALUES (68318, 0, 0, 0, 0, 154, 182);
INSERT INTO public.who_global_data VALUES (68319, 0, 0, 0, 0, 235, 182);
INSERT INTO public.who_global_data VALUES (68320, 0, 0, 0, 0, 315, 182);
INSERT INTO public.who_global_data VALUES (68321, 0, 0, 0, 0, 245, 182);
INSERT INTO public.who_global_data VALUES (68322, 0, 0, 0, 0, 115, 182);
INSERT INTO public.who_global_data VALUES (68323, 0, 0, 0, 0, 9, 182);
INSERT INTO public.who_global_data VALUES (68324, 0, 0, 0, 0, 338, 182);
INSERT INTO public.who_global_data VALUES (68325, 0, 0, 0, 0, 119, 182);
INSERT INTO public.who_global_data VALUES (68326, 0, 0, 0, 0, 163, 182);
INSERT INTO public.who_global_data VALUES (68327, 0, 0, 0, 0, 190, 182);
INSERT INTO public.who_global_data VALUES (68328, 0, 0, 0, 0, 83, 182);
INSERT INTO public.who_global_data VALUES (68330, 0, 0, 0, 0, 53, 182);
INSERT INTO public.who_global_data VALUES (68331, 0, 0, 0, 0, 351, 182);
INSERT INTO public.who_global_data VALUES (68332, 0, 0, 0, 0, 28, 182);
INSERT INTO public.who_global_data VALUES (68333, 0, 0, 0, 0, 66, 182);
INSERT INTO public.who_global_data VALUES (68334, 0, 0, 0, 0, 60, 182);
INSERT INTO public.who_global_data VALUES (68335, 0, 0, 0, 0, 157, 182);
INSERT INTO public.who_global_data VALUES (68336, 0, 0, 0, 0, 237, 182);
INSERT INTO public.who_global_data VALUES (68337, 0, 0, 0, 0, 212, 182);
INSERT INTO public.who_global_data VALUES (68338, 0, 0, 0, 0, 131, 182);
INSERT INTO public.who_global_data VALUES (68339, 0, 0, 0, 0, 166, 182);
INSERT INTO public.who_global_data VALUES (68340, 0, 0, 0, 0, 72, 182);
INSERT INTO public.who_global_data VALUES (68341, 0, 0, 0, 0, 25, 182);
INSERT INTO public.who_global_data VALUES (68342, 0, 0, 0, 0, 186, 182);
INSERT INTO public.who_global_data VALUES (68343, 0, 0, 0, 0, 126, 182);
INSERT INTO public.who_global_data VALUES (68344, 0, 0, 0, 0, 286, 182);
INSERT INTO public.who_global_data VALUES (68345, 0, 0, 0, 0, 56, 182);
INSERT INTO public.who_global_data VALUES (68346, 0, 0, 0, 0, 94, 182);
INSERT INTO public.who_global_data VALUES (68347, 0, 0, 0, 0, 100, 182);
INSERT INTO public.who_global_data VALUES (68348, 0, 0, 0, 0, 79, 182);
INSERT INTO public.who_global_data VALUES (68349, 0, 0, 0, 0, 298, 182);
INSERT INTO public.who_global_data VALUES (68350, 0, 0, 0, 0, 38, 182);
INSERT INTO public.who_global_data VALUES (68351, 0, 0, 0, 0, 231, 182);
INSERT INTO public.who_global_data VALUES (68352, 0, 0, 0, 0, 90, 182);
INSERT INTO public.who_global_data VALUES (68353, 0, 0, 0, 0, 128, 182);
INSERT INTO public.who_global_data VALUES (68354, 0, 0, 0, 0, 343, 182);
INSERT INTO public.who_global_data VALUES (68355, 0, 0, 0, 0, 302, 182);
INSERT INTO public.who_global_data VALUES (68356, 0, 0, 0, 0, 360, 182);
INSERT INTO public.who_global_data VALUES (68357, 0, 0, 0, 0, 96, 182);
INSERT INTO public.who_global_data VALUES (68358, 0, 0, 0, 0, 145, 182);
INSERT INTO public.who_global_data VALUES (68359, 0, 0, 0, 0, 253, 182);
INSERT INTO public.who_global_data VALUES (68360, 0, 0, 0, 0, 89, 182);
INSERT INTO public.who_global_data VALUES (68361, 0, 0, 0, 0, 52, 182);
INSERT INTO public.who_global_data VALUES (68362, 0, 0, 0, 0, 93, 182);
INSERT INTO public.who_global_data VALUES (68363, 0, 0, 0, 0, 297, 182);
INSERT INTO public.who_global_data VALUES (68364, 0, 0, 0, 0, 20, 182);
INSERT INTO public.who_global_data VALUES (68365, 0, 0, 0, 0, 21, 182);
INSERT INTO public.who_global_data VALUES (68366, 0, 0, 0, 0, 149, 182);
INSERT INTO public.who_global_data VALUES (68367, 0, 0, 0, 0, 150, 182);
INSERT INTO public.who_global_data VALUES (68368, 0, 0, 0, 0, 239, 182);
INSERT INTO public.who_global_data VALUES (68369, 0, 0, 0, 0, 138, 182);
INSERT INTO public.who_global_data VALUES (68370, 0, 0, 0, 0, 137, 182);
INSERT INTO public.who_global_data VALUES (68371, 0, 0, 0, 0, 97, 182);
INSERT INTO public.who_global_data VALUES (68372, 0, 0, 0, 0, 293, 182);
INSERT INTO public.who_global_data VALUES (68373, 0, 0, 0, 0, 148, 182);
INSERT INTO public.who_global_data VALUES (68374, 0, 0, 0, 0, 191, 182);
INSERT INTO public.who_global_data VALUES (68375, 0, 0, 0, 0, 281, 182);
INSERT INTO public.who_global_data VALUES (68376, 0, 0, 0, 0, 50, 182);
INSERT INTO public.who_global_data VALUES (68377, 0, 0, 0, 0, 181, 182);
INSERT INTO public.who_global_data VALUES (68378, 0, 0, 0, 0, 37, 182);
INSERT INTO public.who_global_data VALUES (68379, 0, 0, 0, 0, 197, 182);
INSERT INTO public.who_global_data VALUES (68380, 0, 0, 0, 0, 4, 182);
INSERT INTO public.who_global_data VALUES (68381, 0, 0, 0, 0, 13, 182);
INSERT INTO public.who_global_data VALUES (68382, 0, 0, 0, 0, 378, 182);
INSERT INTO public.who_global_data VALUES (68383, 0, 0, 0, 0, 342, 182);
INSERT INTO public.who_global_data VALUES (68384, 0, 0, 0, 0, 142, 182);
INSERT INTO public.who_global_data VALUES (68385, 0, 0, 0, 0, 356, 182);
INSERT INTO public.who_global_data VALUES (68386, 0, 0, 0, 0, 285, 182);
INSERT INTO public.who_global_data VALUES (68387, 0, 0, 0, 0, 359, 182);
INSERT INTO public.who_global_data VALUES (68388, 0, 0, 0, 0, 136, 182);
INSERT INTO public.who_global_data VALUES (68389, 0, 0, 0, 0, 377, 182);
INSERT INTO public.who_global_data VALUES (68390, 0, 0, 0, 0, 322, 182);
INSERT INTO public.who_global_data VALUES (68391, 0, 0, 0, 0, 169, 182);
INSERT INTO public.who_global_data VALUES (68392, 0, 0, 0, 0, 372, 182);
INSERT INTO public.who_global_data VALUES (68393, 0, 0, 0, 0, 270, 182);
INSERT INTO public.who_global_data VALUES (68394, 0, 0, 0, 0, 198, 182);
INSERT INTO public.who_global_data VALUES (68395, 0, 0, 0, 0, 224, 182);
INSERT INTO public.who_global_data VALUES (68396, 0, 0, 0, 0, 255, 182);
INSERT INTO public.who_global_data VALUES (68397, 0, 0, 0, 0, 314, 182);
INSERT INTO public.who_global_data VALUES (68398, 0, 0, 0, 0, 44, 182);
INSERT INTO public.who_global_data VALUES (68399, 0, 0, 0, 0, 106, 182);
INSERT INTO public.who_global_data VALUES (68400, 0, 0, 0, 0, 200, 182);
INSERT INTO public.who_global_data VALUES (68401, 0, 0, 0, 0, 366, 182);
INSERT INTO public.who_global_data VALUES (68402, 0, 0, 0, 0, 309, 182);
INSERT INTO public.who_global_data VALUES (68403, 0, 0, 0, 0, 92, 182);
INSERT INTO public.who_global_data VALUES (68404, 0, 0, 0, 0, 104, 182);
INSERT INTO public.who_global_data VALUES (68405, 0, 0, 0, 0, 259, 182);
INSERT INTO public.who_global_data VALUES (68406, 0, 0, 0, 0, 273, 182);
INSERT INTO public.who_global_data VALUES (68407, 0, 0, 0, 0, 134, 182);
INSERT INTO public.who_global_data VALUES (68408, 0, 0, 0, 0, 160, 182);
INSERT INTO public.who_global_data VALUES (68409, 0, 0, 0, 0, 183, 182);
INSERT INTO public.who_global_data VALUES (68410, 0, 0, 0, 0, 249, 182);
INSERT INTO public.who_global_data VALUES (68411, 0, 0, 0, 0, 230, 182);
INSERT INTO public.who_global_data VALUES (68412, 0, 0, 0, 0, 76, 182);
INSERT INTO public.who_global_data VALUES (68413, 0, 0, 0, 0, 379, 182);
INSERT INTO public.who_global_data VALUES (68414, 0, 0, 0, 0, 110, 182);
INSERT INTO public.who_global_data VALUES (68415, 0, 0, 0, 0, 188, 182);
INSERT INTO public.who_global_data VALUES (68416, 0, 0, 0, 0, 51, 182);
INSERT INTO public.who_global_data VALUES (68417, 0, 0, 0, 0, 43, 182);
INSERT INTO public.who_global_data VALUES (68418, 0, 0, 0, 0, 331, 182);
INSERT INTO public.who_global_data VALUES (68419, 0, 0, 0, 0, 179, 182);
INSERT INTO public.who_global_data VALUES (68420, 0, 0, 0, 0, 326, 182);
INSERT INTO public.who_global_data VALUES (68421, 0, 0, 0, 0, 258, 182);
INSERT INTO public.who_global_data VALUES (68422, 0, 0, 0, 0, 75, 182);
INSERT INTO public.who_global_data VALUES (68423, 0, 0, 0, 0, 17, 182);
INSERT INTO public.who_global_data VALUES (68424, 0, 0, 0, 0, 153, 182);
INSERT INTO public.who_global_data VALUES (68425, 0, 0, 0, 0, 121, 182);
INSERT INTO public.who_global_data VALUES (68426, 0, 0, 0, 0, 182, 182);
INSERT INTO public.who_global_data VALUES (68427, 0, 0, 0, 0, 262, 182);
INSERT INTO public.who_global_data VALUES (68428, 0, 0, 0, 0, 221, 182);
INSERT INTO public.who_global_data VALUES (68429, 0, 0, 0, 0, 248, 182);
INSERT INTO public.who_global_data VALUES (68430, 0, 0, 0, 0, 350, 182);
INSERT INTO public.who_global_data VALUES (68431, 0, 0, 0, 0, 195, 182);
INSERT INTO public.who_global_data VALUES (68432, 0, 0, 0, 0, 341, 182);
INSERT INTO public.who_global_data VALUES (68433, 0, 0, 0, 0, 41, 182);
INSERT INTO public.who_global_data VALUES (68434, 0, 0, 0, 0, 234, 182);
INSERT INTO public.who_global_data VALUES (68435, 0, 0, 0, 0, 146, 182);
INSERT INTO public.who_global_data VALUES (68436, 0, 0, 0, 0, 123, 182);
INSERT INTO public.who_global_data VALUES (68437, 0, 0, 0, 0, 45, 182);
INSERT INTO public.who_global_data VALUES (68438, 0, 0, 0, 0, 218, 182);
INSERT INTO public.who_global_data VALUES (68439, 0, 0, 0, 0, 7, 182);
INSERT INTO public.who_global_data VALUES (68440, 0, 0, 0, 0, 236, 182);
INSERT INTO public.who_global_data VALUES (68441, 0, 0, 0, 0, 252, 182);
INSERT INTO public.who_global_data VALUES (68442, 0, 0, 0, 0, 244, 182);
INSERT INTO public.who_global_data VALUES (68443, 0, 0, 0, 0, 355, 182);
INSERT INTO public.who_global_data VALUES (68444, 0, 0, 0, 0, 103, 182);
INSERT INTO public.who_global_data VALUES (68445, 0, 0, 0, 0, 68, 182);
INSERT INTO public.who_global_data VALUES (68446, 0, 0, 0, 0, 47, 182);
INSERT INTO public.who_global_data VALUES (68447, 0, 0, 0, 0, 23, 182);
INSERT INTO public.who_global_data VALUES (68448, 0, 0, 0, 0, 264, 182);
INSERT INTO public.who_global_data VALUES (68449, 0, 0, 0, 0, 332, 182);
INSERT INTO public.who_global_data VALUES (68450, 0, 0, 0, 0, 228, 182);
INSERT INTO public.who_global_data VALUES (68451, 0, 0, 0, 0, 334, 182);
INSERT INTO public.who_global_data VALUES (68452, 0, 0, 0, 0, 318, 182);
INSERT INTO public.who_global_data VALUES (68453, 0, 0, 0, 0, 349, 182);
INSERT INTO public.who_global_data VALUES (68454, 0, 0, 0, 0, 74, 182);
INSERT INTO public.who_global_data VALUES (68455, 0, 0, 0, 0, 15, 182);
INSERT INTO public.who_global_data VALUES (68456, 0, 0, 0, 0, 155, 182);
INSERT INTO public.who_global_data VALUES (68457, 0, 0, 0, 0, 201, 182);
INSERT INTO public.who_global_data VALUES (68458, 0, 0, 0, 0, 5, 182);
INSERT INTO public.who_global_data VALUES (68459, 0, 0, 0, 0, 220, 182);
INSERT INTO public.who_global_data VALUES (68460, 0, 0, 0, 0, 330, 182);
INSERT INTO public.who_global_data VALUES (68461, 0, 0, 0, 0, 269, 182);
INSERT INTO public.who_global_data VALUES (68462, 0, 0, 0, 0, 27, 182);
INSERT INTO public.who_global_data VALUES (68463, 0, 0, 0, 0, 107, 182);
INSERT INTO public.who_global_data VALUES (68464, 0, 0, 0, 0, 61, 182);
INSERT INTO public.who_global_data VALUES (68465, 0, 0, 0, 0, 376, 182);
INSERT INTO public.who_global_data VALUES (68466, 0, 0, 0, 0, 63, 182);
INSERT INTO public.who_global_data VALUES (68467, 0, 0, 0, 0, 129, 182);
INSERT INTO public.who_global_data VALUES (68468, 0, 0, 0, 0, 151, 182);
INSERT INTO public.who_global_data VALUES (68469, 0, 0, 0, 0, 363, 182);
INSERT INTO public.who_global_data VALUES (68470, 0, 0, 0, 0, 165, 182);
INSERT INTO public.who_global_data VALUES (68471, 0, 0, 0, 0, 177, 182);
INSERT INTO public.who_global_data VALUES (68472, 0, 0, 0, 0, 213, 182);
INSERT INTO public.who_global_data VALUES (68473, 0, 0, 0, 0, 132, 182);
INSERT INTO public.who_global_data VALUES (68474, 0, 0, 0, 0, 77, 182);
INSERT INTO public.who_global_data VALUES (68475, 0, 0, 0, 0, 189, 182);
INSERT INTO public.who_global_data VALUES (68476, 0, 0, 0, 0, 292, 182);
INSERT INTO public.who_global_data VALUES (68477, 0, 0, 0, 0, 24, 182);
INSERT INTO public.who_global_data VALUES (68478, 0, 0, 0, 0, 125, 182);
INSERT INTO public.who_global_data VALUES (68479, 0, 0, 0, 0, 31, 182);
INSERT INTO public.who_global_data VALUES (68480, 0, 0, 0, 0, 168, 182);
INSERT INTO public.who_global_data VALUES (68481, 0, 0, 0, 0, 283, 182);
INSERT INTO public.who_global_data VALUES (68482, 0, 0, 0, 0, 69, 182);
INSERT INTO public.who_global_data VALUES (68483, 0, 0, 0, 0, 85, 182);
INSERT INTO public.who_global_data VALUES (68484, 0, 0, 0, 0, 11, 182);
INSERT INTO public.who_global_data VALUES (68485, 0, 0, 0, 0, 40, 182);
INSERT INTO public.who_global_data VALUES (68486, 0, 0, 0, 0, 256, 182);
INSERT INTO public.who_global_data VALUES (68487, 0, 0, 0, 0, 2, 182);
INSERT INTO public.who_global_data VALUES (68488, 0, 0, 0, 0, 70, 182);
INSERT INTO public.who_global_data VALUES (68489, 0, 0, 0, 0, 371, 182);
INSERT INTO public.who_global_data VALUES (68490, 0, 0, 0, 0, 257, 182);
INSERT INTO public.who_global_data VALUES (68491, 0, 0, 0, 0, 312, 182);
INSERT INTO public.who_global_data VALUES (68492, 0, 0, 0, 0, 370, 182);
INSERT INTO public.who_global_data VALUES (68493, 0, 0, 0, 0, 365, 182);
INSERT INTO public.who_global_data VALUES (68494, 0, 0, 0, 0, 124, 182);
INSERT INTO public.who_global_data VALUES (68495, 0, 0, 0, 0, 251, 182);
INSERT INTO public.who_global_data VALUES (68496, 0, 0, 0, 0, 375, 182);
INSERT INTO public.who_global_data VALUES (68497, 0, 0, 0, 0, 227, 182);
INSERT INTO public.who_global_data VALUES (68498, 0, 0, 0, 0, 344, 182);
INSERT INTO public.who_global_data VALUES (68499, 0, 0, 0, 0, 267, 182);
INSERT INTO public.who_global_data VALUES (68500, 0, 0, 0, 0, 36, 182);
INSERT INTO public.who_global_data VALUES (68501, 0, 0, 0, 0, 276, 182);
INSERT INTO public.who_global_data VALUES (68504, 0, 0, 0, 0, 99, 186);
INSERT INTO public.who_global_data VALUES (68505, 0, 0, 0, 0, 261, 186);
INSERT INTO public.who_global_data VALUES (68506, 0, 0, 0, 0, 364, 186);
INSERT INTO public.who_global_data VALUES (68507, 0, 0, 0, 0, 133, 186);
INSERT INTO public.who_global_data VALUES (68508, 0, 0, 0, 0, 111, 186);
INSERT INTO public.who_global_data VALUES (68509, 0, 0, 0, 0, 301, 186);
INSERT INTO public.who_global_data VALUES (68510, 0, 0, 0, 0, 209, 186);
INSERT INTO public.who_global_data VALUES (68511, 0, 0, 0, 0, 141, 186);
INSERT INTO public.who_global_data VALUES (68512, 0, 0, 0, 0, 22, 186);
INSERT INTO public.who_global_data VALUES (68513, 0, 0, 0, 0, 73, 186);
INSERT INTO public.who_global_data VALUES (68514, 0, 0, 0, 0, 313, 186);
INSERT INTO public.who_global_data VALUES (68515, 0, 0, 0, 0, 71, 186);
INSERT INTO public.who_global_data VALUES (68516, 0, 0, 0, 0, 78, 186);
INSERT INTO public.who_global_data VALUES (68517, 0, 0, 0, 0, 204, 186);
INSERT INTO public.who_global_data VALUES (68518, 0, 0, 0, 0, 194, 186);
INSERT INTO public.who_global_data VALUES (68519, 0, 0, 0, 0, 347, 186);
INSERT INTO public.who_global_data VALUES (68520, 0, 0, 0, 0, 49, 186);
INSERT INTO public.who_global_data VALUES (68521, 0, 0, 0, 0, 143, 186);
INSERT INTO public.who_global_data VALUES (68522, 0, 0, 0, 0, 217, 186);
INSERT INTO public.who_global_data VALUES (68523, 0, 0, 0, 0, 223, 186);
INSERT INTO public.who_global_data VALUES (68524, 0, 0, 0, 0, 243, 186);
INSERT INTO public.who_global_data VALUES (68525, 0, 0, 0, 0, 254, 186);
INSERT INTO public.who_global_data VALUES (68526, 0, 0, 0, 0, 308, 186);
INSERT INTO public.who_global_data VALUES (68527, 0, 0, 0, 0, 173, 186);
INSERT INTO public.who_global_data VALUES (68528, 0, 0, 0, 0, 87, 186);
INSERT INTO public.who_global_data VALUES (68529, 0, 0, 0, 0, 67, 186);
INSERT INTO public.who_global_data VALUES (68530, 0, 0, 0, 0, 65, 186);
INSERT INTO public.who_global_data VALUES (68531, 0, 0, 0, 0, 174, 186);
INSERT INTO public.who_global_data VALUES (68532, 0, 0, 0, 0, 57, 186);
INSERT INTO public.who_global_data VALUES (68533, 0, 0, 0, 0, 369, 186);
INSERT INTO public.who_global_data VALUES (68534, 0, 0, 0, 0, 161, 186);
INSERT INTO public.who_global_data VALUES (68535, 0, 0, 0, 0, 250, 186);
INSERT INTO public.who_global_data VALUES (68536, 0, 0, 0, 0, 152, 186);
INSERT INTO public.who_global_data VALUES (68537, 0, 0, 0, 0, 300, 186);
INSERT INTO public.who_global_data VALUES (68538, 0, 0, 0, 0, 320, 186);
INSERT INTO public.who_global_data VALUES (68539, 0, 0, 0, 0, 277, 186);
INSERT INTO public.who_global_data VALUES (68540, 0, 0, 0, 0, 192, 186);
INSERT INTO public.who_global_data VALUES (68541, 0, 0, 0, 0, 278, 186);
INSERT INTO public.who_global_data VALUES (68542, 0, 0, 0, 0, 265, 186);
INSERT INTO public.who_global_data VALUES (68543, 0, 0, 0, 0, 120, 186);
INSERT INTO public.who_global_data VALUES (68544, 0, 0, 0, 0, 82, 186);
INSERT INTO public.who_global_data VALUES (68545, 0, 0, 0, 0, 310, 186);
INSERT INTO public.who_global_data VALUES (68546, 0, 0, 0, 0, 260, 186);
INSERT INTO public.who_global_data VALUES (68547, 0, 0, 0, 0, 162, 186);
INSERT INTO public.who_global_data VALUES (68548, 0, 0, 0, 0, 368, 186);
INSERT INTO public.who_global_data VALUES (68549, 0, 0, 0, 0, 105, 186);
INSERT INTO public.who_global_data VALUES (68550, 0, 0, 0, 0, 39, 186);
INSERT INTO public.who_global_data VALUES (68551, 0, 0, 0, 0, 62, 186);
INSERT INTO public.who_global_data VALUES (68552, 0, 0, 0, 0, 3, 186);
INSERT INTO public.who_global_data VALUES (68553, 0, 0, 0, 0, 247, 186);
INSERT INTO public.who_global_data VALUES (68554, 0, 0, 0, 0, 306, 186);
INSERT INTO public.who_global_data VALUES (68555, 0, 0, 0, 0, 303, 186);
INSERT INTO public.who_global_data VALUES (68556, 0, 0, 0, 0, 337, 186);
INSERT INTO public.who_global_data VALUES (68557, 0, 0, 0, 0, 241, 186);
INSERT INTO public.who_global_data VALUES (68558, 0, 0, 0, 0, 116, 186);
INSERT INTO public.who_global_data VALUES (68559, 0, 0, 0, 0, 91, 186);
INSERT INTO public.who_global_data VALUES (68560, 0, 0, 0, 0, 81, 186);
INSERT INTO public.who_global_data VALUES (68561, 0, 0, 0, 0, 64, 186);
INSERT INTO public.who_global_data VALUES (68562, 0, 0, 0, 0, 159, 186);
INSERT INTO public.who_global_data VALUES (68563, 0, 0, 0, 0, 185, 186);
INSERT INTO public.who_global_data VALUES (68564, 0, 0, 0, 0, 55, 186);
INSERT INTO public.who_global_data VALUES (68565, 0, 0, 0, 0, 340, 186);
INSERT INTO public.who_global_data VALUES (68566, 0, 0, 0, 0, 346, 186);
INSERT INTO public.who_global_data VALUES (68567, 0, 0, 0, 0, 279, 186);
INSERT INTO public.who_global_data VALUES (68568, 0, 0, 0, 0, 80, 186);
INSERT INTO public.who_global_data VALUES (68569, 0, 0, 0, 0, 321, 186);
INSERT INTO public.who_global_data VALUES (68570, 0, 0, 0, 0, 29, 186);
INSERT INTO public.who_global_data VALUES (68571, 0, 0, 0, 0, 202, 186);
INSERT INTO public.who_global_data VALUES (68572, 0, 0, 0, 0, 362, 186);
INSERT INTO public.who_global_data VALUES (68573, 0, 0, 0, 0, 140, 186);
INSERT INTO public.who_global_data VALUES (68574, 0, 0, 0, 0, 211, 186);
INSERT INTO public.who_global_data VALUES (68575, 0, 0, 0, 0, 353, 186);
INSERT INTO public.who_global_data VALUES (68576, 0, 0, 0, 0, 19, 186);
INSERT INTO public.who_global_data VALUES (68577, 0, 0, 0, 0, 176, 186);
INSERT INTO public.who_global_data VALUES (68578, 0, 0, 0, 0, 373, 186);
INSERT INTO public.who_global_data VALUES (68579, 0, 0, 0, 0, 46, 186);
INSERT INTO public.who_global_data VALUES (68580, 0, 0, 0, 0, 42, 186);
INSERT INTO public.who_global_data VALUES (68581, 0, 0, 0, 0, 316, 186);
INSERT INTO public.who_global_data VALUES (68582, 0, 0, 0, 0, 299, 186);
INSERT INTO public.who_global_data VALUES (68583, 0, 0, 0, 0, 329, 186);
INSERT INTO public.who_global_data VALUES (68584, 0, 0, 0, 0, 171, 186);
INSERT INTO public.who_global_data VALUES (68585, 0, 0, 0, 0, 127, 186);
INSERT INTO public.who_global_data VALUES (68586, 0, 0, 0, 0, 167, 186);
INSERT INTO public.who_global_data VALUES (68587, 2, 2, 0, 0, 325, 186);
INSERT INTO public.who_global_data VALUES (68588, 0, 2, 0, 0, 158, 186);
INSERT INTO public.who_global_data VALUES (68589, 0, 2, 0, 0, 170, 186);
INSERT INTO public.who_global_data VALUES (68590, 0, 2, 0, 0, 35, 186);
INSERT INTO public.who_global_data VALUES (68591, 0, 2, 0, 0, 242, 186);
INSERT INTO public.who_global_data VALUES (68592, 0, 2, 0, 0, 112, 186);
INSERT INTO public.who_global_data VALUES (68593, 6, 8, 0, 0, 358, 186);
INSERT INTO public.who_global_data VALUES (68594, 0, 8, 0, 0, 32, 186);
INSERT INTO public.who_global_data VALUES (68595, 0, 8, 0, 0, 193, 186);
INSERT INTO public.who_global_data VALUES (68596, 0, 8, 0, 0, 305, 186);
INSERT INTO public.who_global_data VALUES (68597, 1, 9, 0, 0, 333, 186);
INSERT INTO public.who_global_data VALUES (68598, 0, 9, 0, 0, 210, 186);
INSERT INTO public.who_global_data VALUES (68599, 1, 10, 0, 0, 268, 186);
INSERT INTO public.who_global_data VALUES (68600, 0, 10, 0, 0, 304, 186);
INSERT INTO public.who_global_data VALUES (68601, 1, 11, 0, 0, 280, 186);
INSERT INTO public.who_global_data VALUES (68602, 0, 11, 0, 0, 172, 186);
INSERT INTO public.who_global_data VALUES (68603, 0, 11, 0, 0, 339, 186);
INSERT INTO public.who_global_data VALUES (68604, 1, 12, 0, 0, 48, 186);
INSERT INTO public.who_global_data VALUES (68605, 0, 12, 0, 0, 275, 186);
INSERT INTO public.who_global_data VALUES (68606, 0, 12, 0, 0, 14, 186);
INSERT INTO public.who_global_data VALUES (68607, 0, 12, 0, 0, 222, 186);
INSERT INTO public.who_global_data VALUES (68608, 2, 14, 0, 0, 164, 186);
INSERT INTO public.who_global_data VALUES (68609, 0, 14, 0, 0, 336, 186);
INSERT INTO public.who_global_data VALUES (68610, 0, 14, 0, 0, 203, 186);
INSERT INTO public.who_global_data VALUES (68611, 0, 14, 0, 0, 59, 186);
INSERT INTO public.who_global_data VALUES (68612, 0, 14, 0, 0, 328, 186);
INSERT INTO public.who_global_data VALUES (68613, 1, 15, 0, 0, 10, 186);
INSERT INTO public.who_global_data VALUES (68614, 0, 15, 0, 0, 216, 186);
INSERT INTO public.who_global_data VALUES (68615, 0, 15, 0, 0, 307, 186);
INSERT INTO public.who_global_data VALUES (68616, 0, 15, 0, 0, 207, 186);
INSERT INTO public.who_global_data VALUES (68617, 0, 15, 0, 0, 18, 186);
INSERT INTO public.who_global_data VALUES (68618, 0, 15, 0, 0, 374, 186);
INSERT INTO public.who_global_data VALUES (68619, 0, 15, 0, 0, 114, 186);
INSERT INTO public.who_global_data VALUES (68620, 0, 15, 0, 0, 319, 186);
INSERT INTO public.who_global_data VALUES (68621, 0, 15, 0, 0, 295, 186);
INSERT INTO public.who_global_data VALUES (68622, 0, 15, 0, 0, 175, 186);
INSERT INTO public.who_global_data VALUES (68623, 0, 15, 0, 0, 139, 186);
INSERT INTO public.who_global_data VALUES (68624, 0, 15, 0, 0, 233, 186);
INSERT INTO public.who_global_data VALUES (68625, 0, 15, 0, 0, 84, 186);
INSERT INTO public.who_global_data VALUES (68626, 0, 15, 0, 0, 287, 186);
INSERT INTO public.who_global_data VALUES (68627, 0, 15, 0, 0, 8, 186);
INSERT INTO public.who_global_data VALUES (68628, 0, 15, 0, 0, 246, 186);
INSERT INTO public.who_global_data VALUES (68629, 0, 15, 0, 0, 266, 186);
INSERT INTO public.who_global_data VALUES (68630, 0, 15, 0, 0, 178, 186);
INSERT INTO public.who_global_data VALUES (68631, 0, 15, 0, 0, 109, 186);
INSERT INTO public.who_global_data VALUES (68632, 0, 15, 0, 0, 327, 186);
INSERT INTO public.who_global_data VALUES (68633, 0, 15, 0, 0, 324, 186);
INSERT INTO public.who_global_data VALUES (68634, 0, 15, 0, 0, 288, 186);
INSERT INTO public.who_global_data VALUES (68635, 0, 15, 0, 0, 317, 186);
INSERT INTO public.who_global_data VALUES (68636, 0, 15, 0, 0, 240, 186);
INSERT INTO public.who_global_data VALUES (68637, 0, 15, 0, 0, 1, 186);
INSERT INTO public.who_global_data VALUES (68638, 0, 15, 0, 0, 206, 186);
INSERT INTO public.who_global_data VALUES (68639, 0, 15, 0, 0, 108, 186);
INSERT INTO public.who_global_data VALUES (68640, 0, 15, 0, 0, 215, 186);
INSERT INTO public.who_global_data VALUES (68641, 0, 15, 0, 0, 88, 186);
INSERT INTO public.who_global_data VALUES (68642, 0, 15, 0, 0, 282, 186);
INSERT INTO public.who_global_data VALUES (68643, 0, 15, 0, 0, 180, 186);
INSERT INTO public.who_global_data VALUES (68644, 0, 15, 0, 0, 232, 186);
INSERT INTO public.who_global_data VALUES (68645, 0, 15, 0, 0, 58, 186);
INSERT INTO public.who_global_data VALUES (68646, 0, 15, 0, 0, 274, 186);
INSERT INTO public.who_global_data VALUES (68647, 0, 15, 0, 0, 205, 186);
INSERT INTO public.who_global_data VALUES (68648, 0, 15, 0, 0, 187, 186);
INSERT INTO public.who_global_data VALUES (68649, 0, 15, 0, 0, 184, 186);
INSERT INTO public.who_global_data VALUES (68650, 0, 15, 0, 0, 147, 186);
INSERT INTO public.who_global_data VALUES (68651, 0, 15, 0, 0, 294, 186);
INSERT INTO public.who_global_data VALUES (68652, 0, 15, 0, 0, 34, 186);
INSERT INTO public.who_global_data VALUES (68653, 0, 15, 0, 0, 101, 186);
INSERT INTO public.who_global_data VALUES (68654, 0, 15, 0, 0, 208, 186);
INSERT INTO public.who_global_data VALUES (68655, 0, 15, 0, 0, 380, 186);
INSERT INTO public.who_global_data VALUES (68656, 0, 15, 0, 0, 271, 186);
INSERT INTO public.who_global_data VALUES (68657, 0, 15, 0, 0, 219, 186);
INSERT INTO public.who_global_data VALUES (68658, 0, 15, 0, 0, 54, 186);
INSERT INTO public.who_global_data VALUES (68659, 0, 15, 0, 0, 361, 186);
INSERT INTO public.who_global_data VALUES (68660, 0, 15, 0, 0, 214, 186);
INSERT INTO public.who_global_data VALUES (68661, 0, 15, 0, 0, 199, 186);
INSERT INTO public.who_global_data VALUES (68662, 0, 15, 0, 0, 335, 186);
INSERT INTO public.who_global_data VALUES (68663, 0, 15, 0, 0, 95, 186);
INSERT INTO public.who_global_data VALUES (68664, 0, 15, 0, 0, 6, 186);
INSERT INTO public.who_global_data VALUES (68665, 0, 15, 0, 0, 102, 186);
INSERT INTO public.who_global_data VALUES (68666, 0, 15, 0, 0, 291, 186);
INSERT INTO public.who_global_data VALUES (68667, 0, 15, 0, 0, 118, 186);
INSERT INTO public.who_global_data VALUES (68668, 0, 15, 0, 0, 311, 186);
INSERT INTO public.who_global_data VALUES (68669, 0, 15, 0, 0, 357, 186);
INSERT INTO public.who_global_data VALUES (68670, 0, 15, 0, 0, 135, 186);
INSERT INTO public.who_global_data VALUES (68671, 0, 15, 0, 0, 263, 186);
INSERT INTO public.who_global_data VALUES (68672, 0, 15, 0, 0, 290, 186);
INSERT INTO public.who_global_data VALUES (68673, 0, 15, 0, 0, 122, 186);
INSERT INTO public.who_global_data VALUES (68674, 0, 15, 0, 0, 113, 186);
INSERT INTO public.who_global_data VALUES (68675, 0, 15, 0, 0, 144, 186);
INSERT INTO public.who_global_data VALUES (68676, 0, 15, 0, 0, 196, 186);
INSERT INTO public.who_global_data VALUES (68677, 0, 15, 0, 0, 12, 186);
INSERT INTO public.who_global_data VALUES (68678, 0, 15, 0, 0, 156, 186);
INSERT INTO public.who_global_data VALUES (68679, 0, 15, 0, 0, 345, 186);
INSERT INTO public.who_global_data VALUES (68680, 0, 15, 0, 0, 30, 186);
INSERT INTO public.who_global_data VALUES (68681, 0, 15, 0, 0, 289, 186);
INSERT INTO public.who_global_data VALUES (68682, 0, 15, 0, 0, 26, 186);
INSERT INTO public.who_global_data VALUES (68683, 0, 15, 0, 0, 367, 186);
INSERT INTO public.who_global_data VALUES (68684, 0, 15, 0, 0, 86, 186);
INSERT INTO public.who_global_data VALUES (68685, 0, 15, 0, 0, 98, 186);
INSERT INTO public.who_global_data VALUES (68686, 0, 15, 0, 0, 323, 186);
INSERT INTO public.who_global_data VALUES (68687, 0, 15, 0, 0, 348, 186);
INSERT INTO public.who_global_data VALUES (68688, 0, 15, 0, 0, 272, 186);
INSERT INTO public.who_global_data VALUES (68689, 1, 16, 0, 0, 16, 186);
INSERT INTO public.who_global_data VALUES (68690, 0, 16, 0, 0, 229, 186);
INSERT INTO public.who_global_data VALUES (68691, 0, 16, 0, 0, 238, 186);
INSERT INTO public.who_global_data VALUES (68692, 0, 16, 0, 0, 130, 186);
INSERT INTO public.who_global_data VALUES (68693, 0, 16, 0, 0, 352, 186);
INSERT INTO public.who_global_data VALUES (68694, 1, 17, 0, 0, 354, 186);
INSERT INTO public.who_global_data VALUES (68695, 0, 17, 0, 0, 33, 186);
INSERT INTO public.who_global_data VALUES (68696, 0, 17, 0, 0, 296, 186);
INSERT INTO public.who_global_data VALUES (68697, 0, 17, 0, 0, 117, 186);
INSERT INTO public.who_global_data VALUES (68698, 0, 17, 0, 0, 154, 186);
INSERT INTO public.who_global_data VALUES (68699, 0, 17, 0, 0, 235, 186);
INSERT INTO public.who_global_data VALUES (68700, 0, 17, 0, 0, 315, 186);
INSERT INTO public.who_global_data VALUES (68701, 0, 17, 0, 0, 245, 186);
INSERT INTO public.who_global_data VALUES (68702, 0, 17, 0, 0, 115, 186);
INSERT INTO public.who_global_data VALUES (68703, 0, 17, 0, 0, 9, 186);
INSERT INTO public.who_global_data VALUES (68704, 0, 17, 0, 0, 338, 186);
INSERT INTO public.who_global_data VALUES (68705, 0, 17, 0, 0, 119, 186);
INSERT INTO public.who_global_data VALUES (68706, 0, 17, 0, 0, 163, 186);
INSERT INTO public.who_global_data VALUES (68707, 0, 17, 0, 0, 190, 186);
INSERT INTO public.who_global_data VALUES (68708, 0, 17, 0, 0, 83, 186);
INSERT INTO public.who_global_data VALUES (68710, 0, 17, 0, 0, 53, 186);
INSERT INTO public.who_global_data VALUES (68711, 0, 17, 0, 0, 351, 186);
INSERT INTO public.who_global_data VALUES (68712, 0, 17, 0, 0, 28, 186);
INSERT INTO public.who_global_data VALUES (68713, 0, 17, 0, 0, 66, 186);
INSERT INTO public.who_global_data VALUES (68714, 0, 17, 0, 0, 60, 186);
INSERT INTO public.who_global_data VALUES (68715, 0, 17, 0, 0, 157, 186);
INSERT INTO public.who_global_data VALUES (68716, 0, 17, 0, 0, 237, 186);
INSERT INTO public.who_global_data VALUES (68717, 0, 17, 0, 0, 212, 186);
INSERT INTO public.who_global_data VALUES (68718, 0, 17, 0, 0, 131, 186);
INSERT INTO public.who_global_data VALUES (68719, 0, 17, 0, 0, 166, 186);
INSERT INTO public.who_global_data VALUES (68720, 0, 17, 0, 0, 72, 186);
INSERT INTO public.who_global_data VALUES (68721, 0, 17, 0, 0, 25, 186);
INSERT INTO public.who_global_data VALUES (68722, 0, 17, 0, 0, 186, 186);
INSERT INTO public.who_global_data VALUES (68723, 0, 17, 0, 0, 126, 186);
INSERT INTO public.who_global_data VALUES (68724, 0, 17, 0, 0, 286, 186);
INSERT INTO public.who_global_data VALUES (68725, 0, 17, 0, 0, 56, 186);
INSERT INTO public.who_global_data VALUES (68726, 0, 17, 0, 0, 94, 186);
INSERT INTO public.who_global_data VALUES (68727, 0, 17, 0, 0, 100, 186);
INSERT INTO public.who_global_data VALUES (68728, 0, 17, 0, 0, 79, 186);
INSERT INTO public.who_global_data VALUES (68729, 0, 17, 0, 0, 298, 186);
INSERT INTO public.who_global_data VALUES (68730, 0, 17, 0, 0, 38, 186);
INSERT INTO public.who_global_data VALUES (68731, 0, 17, 0, 0, 231, 186);
INSERT INTO public.who_global_data VALUES (68732, 0, 17, 0, 0, 90, 186);
INSERT INTO public.who_global_data VALUES (68733, 0, 17, 0, 0, 128, 186);
INSERT INTO public.who_global_data VALUES (68734, 0, 17, 0, 0, 343, 186);
INSERT INTO public.who_global_data VALUES (68735, 0, 17, 0, 0, 302, 186);
INSERT INTO public.who_global_data VALUES (68736, 0, 17, 0, 0, 360, 186);
INSERT INTO public.who_global_data VALUES (68737, 0, 17, 0, 0, 96, 186);
INSERT INTO public.who_global_data VALUES (68738, 0, 17, 0, 0, 145, 186);
INSERT INTO public.who_global_data VALUES (68739, 0, 17, 0, 0, 253, 186);
INSERT INTO public.who_global_data VALUES (68740, 0, 17, 0, 0, 89, 186);
INSERT INTO public.who_global_data VALUES (68741, 0, 17, 0, 0, 52, 186);
INSERT INTO public.who_global_data VALUES (68742, 0, 17, 0, 0, 93, 186);
INSERT INTO public.who_global_data VALUES (68743, 0, 17, 0, 0, 297, 186);
INSERT INTO public.who_global_data VALUES (68744, 0, 17, 0, 0, 20, 186);
INSERT INTO public.who_global_data VALUES (68745, 0, 17, 0, 0, 21, 186);
INSERT INTO public.who_global_data VALUES (68746, 0, 17, 0, 0, 149, 186);
INSERT INTO public.who_global_data VALUES (68747, 0, 17, 0, 0, 150, 186);
INSERT INTO public.who_global_data VALUES (68748, 0, 17, 0, 0, 239, 186);
INSERT INTO public.who_global_data VALUES (68749, 0, 17, 0, 0, 138, 186);
INSERT INTO public.who_global_data VALUES (68750, 0, 17, 0, 0, 137, 186);
INSERT INTO public.who_global_data VALUES (68751, 0, 17, 0, 0, 97, 186);
INSERT INTO public.who_global_data VALUES (68752, 0, 17, 0, 0, 293, 186);
INSERT INTO public.who_global_data VALUES (68753, 0, 17, 0, 0, 148, 186);
INSERT INTO public.who_global_data VALUES (68754, 0, 17, 0, 0, 191, 186);
INSERT INTO public.who_global_data VALUES (68755, 0, 17, 0, 0, 281, 186);
INSERT INTO public.who_global_data VALUES (68756, 0, 17, 0, 0, 50, 186);
INSERT INTO public.who_global_data VALUES (68757, 0, 17, 0, 0, 181, 186);
INSERT INTO public.who_global_data VALUES (68758, 0, 17, 0, 0, 37, 186);
INSERT INTO public.who_global_data VALUES (68759, 0, 17, 0, 0, 197, 186);
INSERT INTO public.who_global_data VALUES (68760, 0, 17, 0, 0, 4, 186);
INSERT INTO public.who_global_data VALUES (68761, 0, 17, 0, 0, 13, 186);
INSERT INTO public.who_global_data VALUES (68762, 0, 17, 0, 0, 378, 186);
INSERT INTO public.who_global_data VALUES (68763, 0, 17, 0, 0, 342, 186);
INSERT INTO public.who_global_data VALUES (68764, 0, 17, 0, 0, 142, 186);
INSERT INTO public.who_global_data VALUES (68765, 0, 17, 0, 0, 356, 186);
INSERT INTO public.who_global_data VALUES (68766, 0, 17, 0, 0, 285, 186);
INSERT INTO public.who_global_data VALUES (68767, 2, 19, 0, 0, 359, 186);
INSERT INTO public.who_global_data VALUES (68768, 0, 19, 0, 0, 136, 186);
INSERT INTO public.who_global_data VALUES (68769, 0, 19, 0, 0, 377, 186);
INSERT INTO public.who_global_data VALUES (68770, 0, 19, 0, 0, 322, 186);
INSERT INTO public.who_global_data VALUES (68771, 0, 19, 0, 0, 169, 186);
INSERT INTO public.who_global_data VALUES (68772, 0, 19, 0, 0, 372, 186);
INSERT INTO public.who_global_data VALUES (68773, 0, 19, 0, 0, 270, 186);
INSERT INTO public.who_global_data VALUES (68774, 0, 19, 0, 0, 198, 186);
INSERT INTO public.who_global_data VALUES (68775, 0, 19, 0, 0, 224, 186);
INSERT INTO public.who_global_data VALUES (68776, 0, 19, 0, 0, 255, 186);
INSERT INTO public.who_global_data VALUES (68777, 0, 19, 0, 0, 314, 186);
INSERT INTO public.who_global_data VALUES (68778, 0, 19, 0, 0, 44, 186);
INSERT INTO public.who_global_data VALUES (68779, 0, 19, 0, 0, 106, 186);
INSERT INTO public.who_global_data VALUES (68780, 0, 19, 0, 0, 200, 186);
INSERT INTO public.who_global_data VALUES (68781, 0, 19, 0, 0, 366, 186);
INSERT INTO public.who_global_data VALUES (68782, 0, 19, 0, 0, 309, 186);
INSERT INTO public.who_global_data VALUES (68783, 0, 19, 0, 0, 92, 186);
INSERT INTO public.who_global_data VALUES (68784, 0, 19, 0, 0, 104, 186);
INSERT INTO public.who_global_data VALUES (68785, 0, 19, 0, 0, 259, 186);
INSERT INTO public.who_global_data VALUES (68786, 0, 19, 0, 0, 273, 186);
INSERT INTO public.who_global_data VALUES (68787, 0, 19, 0, 0, 134, 186);
INSERT INTO public.who_global_data VALUES (68788, 0, 19, 0, 0, 160, 186);
INSERT INTO public.who_global_data VALUES (68789, 0, 19, 0, 0, 183, 186);
INSERT INTO public.who_global_data VALUES (68790, 0, 19, 0, 0, 249, 186);
INSERT INTO public.who_global_data VALUES (68791, 0, 19, 0, 0, 230, 186);
INSERT INTO public.who_global_data VALUES (68792, 0, 19, 0, 0, 76, 186);
INSERT INTO public.who_global_data VALUES (68793, 0, 19, 0, 0, 379, 186);
INSERT INTO public.who_global_data VALUES (68794, 0, 19, 0, 0, 110, 186);
INSERT INTO public.who_global_data VALUES (68795, 0, 19, 0, 0, 188, 186);
INSERT INTO public.who_global_data VALUES (68796, 0, 19, 0, 0, 51, 186);
INSERT INTO public.who_global_data VALUES (68797, 0, 19, 0, 0, 43, 186);
INSERT INTO public.who_global_data VALUES (68798, 0, 19, 0, 0, 331, 186);
INSERT INTO public.who_global_data VALUES (68799, 0, 19, 0, 0, 179, 186);
INSERT INTO public.who_global_data VALUES (68800, 0, 19, 0, 0, 326, 186);
INSERT INTO public.who_global_data VALUES (68801, 0, 19, 0, 0, 258, 186);
INSERT INTO public.who_global_data VALUES (68802, 0, 19, 0, 0, 75, 186);
INSERT INTO public.who_global_data VALUES (68803, 0, 19, 0, 0, 17, 186);
INSERT INTO public.who_global_data VALUES (68804, 0, 19, 0, 0, 153, 186);
INSERT INTO public.who_global_data VALUES (68805, 0, 19, 0, 0, 121, 186);
INSERT INTO public.who_global_data VALUES (68806, 0, 19, 0, 0, 182, 186);
INSERT INTO public.who_global_data VALUES (68807, 0, 19, 0, 0, 262, 186);
INSERT INTO public.who_global_data VALUES (68808, 0, 19, 0, 0, 221, 186);
INSERT INTO public.who_global_data VALUES (68809, 0, 19, 0, 0, 248, 186);
INSERT INTO public.who_global_data VALUES (68810, 0, 19, 0, 0, 350, 186);
INSERT INTO public.who_global_data VALUES (68811, 0, 19, 0, 0, 195, 186);
INSERT INTO public.who_global_data VALUES (68812, 0, 19, 0, 0, 341, 186);
INSERT INTO public.who_global_data VALUES (68813, 0, 19, 0, 0, 41, 186);
INSERT INTO public.who_global_data VALUES (68814, 0, 19, 0, 0, 234, 186);
INSERT INTO public.who_global_data VALUES (68815, 0, 19, 0, 0, 146, 186);
INSERT INTO public.who_global_data VALUES (68816, 0, 19, 0, 0, 123, 186);
INSERT INTO public.who_global_data VALUES (68817, 0, 19, 0, 0, 45, 186);
INSERT INTO public.who_global_data VALUES (68818, 0, 19, 0, 0, 218, 186);
INSERT INTO public.who_global_data VALUES (68819, 0, 19, 0, 0, 7, 186);
INSERT INTO public.who_global_data VALUES (68820, 0, 19, 0, 0, 236, 186);
INSERT INTO public.who_global_data VALUES (68821, 0, 19, 0, 0, 252, 186);
INSERT INTO public.who_global_data VALUES (68822, 0, 19, 0, 0, 244, 186);
INSERT INTO public.who_global_data VALUES (68823, 0, 19, 0, 0, 355, 186);
INSERT INTO public.who_global_data VALUES (68824, 0, 19, 0, 0, 103, 186);
INSERT INTO public.who_global_data VALUES (68825, 0, 19, 0, 0, 68, 186);
INSERT INTO public.who_global_data VALUES (68826, 0, 19, 0, 0, 47, 186);
INSERT INTO public.who_global_data VALUES (68827, 0, 19, 0, 0, 23, 186);
INSERT INTO public.who_global_data VALUES (68828, 0, 19, 0, 0, 264, 186);
INSERT INTO public.who_global_data VALUES (68829, 1, 20, 0, 0, 332, 186);
INSERT INTO public.who_global_data VALUES (68830, 0, 20, 0, 0, 228, 186);
INSERT INTO public.who_global_data VALUES (68831, 2, 22, 0, 0, 334, 186);
INSERT INTO public.who_global_data VALUES (68832, 0, 22, 0, 0, 318, 186);
INSERT INTO public.who_global_data VALUES (68833, 0, 22, 0, 0, 349, 186);
INSERT INTO public.who_global_data VALUES (68834, 0, 22, 0, 0, 74, 186);
INSERT INTO public.who_global_data VALUES (68835, 0, 22, 0, 0, 15, 186);
INSERT INTO public.who_global_data VALUES (68836, 0, 22, 0, 0, 155, 186);
INSERT INTO public.who_global_data VALUES (68837, 0, 22, 0, 0, 201, 186);
INSERT INTO public.who_global_data VALUES (68838, 0, 22, 0, 0, 5, 186);
INSERT INTO public.who_global_data VALUES (68839, 0, 22, 0, 0, 220, 186);
INSERT INTO public.who_global_data VALUES (68840, 0, 22, 0, 0, 330, 186);
INSERT INTO public.who_global_data VALUES (68841, 0, 22, 0, 0, 269, 186);
INSERT INTO public.who_global_data VALUES (68842, 0, 22, 0, 0, 27, 186);
INSERT INTO public.who_global_data VALUES (68843, 3, 25, 0, 0, 107, 186);
INSERT INTO public.who_global_data VALUES (68844, 0, 25, 0, 0, 61, 186);
INSERT INTO public.who_global_data VALUES (68845, 0, 25, 0, 0, 376, 186);
INSERT INTO public.who_global_data VALUES (68846, 0, 25, 0, 0, 63, 186);
INSERT INTO public.who_global_data VALUES (68847, 1, 26, 0, 0, 129, 186);
INSERT INTO public.who_global_data VALUES (68848, 1, 27, 0, 0, 151, 186);
INSERT INTO public.who_global_data VALUES (68849, 0, 27, 0, 0, 363, 186);
INSERT INTO public.who_global_data VALUES (68850, 0, 27, 0, 0, 165, 186);
INSERT INTO public.who_global_data VALUES (68851, 1, 28, 0, 0, 177, 186);
INSERT INTO public.who_global_data VALUES (68852, 0, 28, 0, 0, 213, 186);
INSERT INTO public.who_global_data VALUES (68853, 0, 28, 0, 0, 132, 186);
INSERT INTO public.who_global_data VALUES (68854, 0, 28, 0, 0, 77, 186);
INSERT INTO public.who_global_data VALUES (68855, 2, 30, 0, 0, 189, 186);
INSERT INTO public.who_global_data VALUES (68856, 0, 30, 0, 0, 292, 186);
INSERT INTO public.who_global_data VALUES (68857, 0, 30, 0, 0, 24, 186);
INSERT INTO public.who_global_data VALUES (68858, 0, 30, 0, 0, 125, 186);
INSERT INTO public.who_global_data VALUES (68859, 0, 30, 0, 0, 31, 186);
INSERT INTO public.who_global_data VALUES (68860, 0, 30, 0, 0, 168, 186);
INSERT INTO public.who_global_data VALUES (68861, 0, 30, 0, 0, 283, 186);
INSERT INTO public.who_global_data VALUES (68862, 0, 30, 0, 0, 69, 186);
INSERT INTO public.who_global_data VALUES (68863, 0, 30, 0, 0, 85, 186);
INSERT INTO public.who_global_data VALUES (68864, 0, 30, 0, 0, 11, 186);
INSERT INTO public.who_global_data VALUES (68865, 2, 32, 0, 0, 40, 186);
INSERT INTO public.who_global_data VALUES (68866, 0, 32, 0, 0, 256, 186);
INSERT INTO public.who_global_data VALUES (68867, 0, 32, 0, 0, 2, 186);
INSERT INTO public.who_global_data VALUES (68868, 0, 32, 0, 0, 70, 186);
INSERT INTO public.who_global_data VALUES (68869, 0, 32, 0, 0, 371, 186);
INSERT INTO public.who_global_data VALUES (68870, 1, 33, 0, 0, 257, 186);
INSERT INTO public.who_global_data VALUES (68871, 0, 33, 0, 0, 312, 186);
INSERT INTO public.who_global_data VALUES (68872, 0, 33, 0, 0, 370, 186);
INSERT INTO public.who_global_data VALUES (68873, 0, 33, 0, 0, 365, 186);
INSERT INTO public.who_global_data VALUES (68874, 0, 33, 0, 0, 124, 186);
INSERT INTO public.who_global_data VALUES (68875, 0, 33, 0, 0, 251, 186);
INSERT INTO public.who_global_data VALUES (68876, 1, 34, 0, 0, 375, 186);
INSERT INTO public.who_global_data VALUES (68877, 0, 34, 0, 0, 227, 186);
INSERT INTO public.who_global_data VALUES (68878, 0, 34, 0, 0, 344, 186);
INSERT INTO public.who_global_data VALUES (68879, 0, 34, 0, 0, 267, 186);
INSERT INTO public.who_global_data VALUES (68880, 0, 34, 0, 0, 36, 186);
INSERT INTO public.who_global_data VALUES (68881, 0, 34, 0, 0, 276, 186);
INSERT INTO public.who_global_data VALUES (68884, 0, 0, 0, 0, 99, 127);
INSERT INTO public.who_global_data VALUES (68885, 0, 0, 0, 0, 261, 127);
INSERT INTO public.who_global_data VALUES (68886, 0, 0, 0, 0, 364, 127);
INSERT INTO public.who_global_data VALUES (68887, 0, 0, 0, 0, 133, 127);
INSERT INTO public.who_global_data VALUES (68888, 0, 0, 0, 0, 111, 127);
INSERT INTO public.who_global_data VALUES (68889, 0, 0, 0, 0, 301, 127);
INSERT INTO public.who_global_data VALUES (68890, 0, 0, 0, 0, 209, 127);
INSERT INTO public.who_global_data VALUES (68891, 0, 0, 0, 0, 141, 127);
INSERT INTO public.who_global_data VALUES (68892, 0, 0, 0, 0, 22, 127);
INSERT INTO public.who_global_data VALUES (68893, 0, 0, 0, 0, 73, 127);
INSERT INTO public.who_global_data VALUES (68894, 0, 0, 0, 0, 313, 127);
INSERT INTO public.who_global_data VALUES (68895, 0, 0, 0, 0, 71, 127);
INSERT INTO public.who_global_data VALUES (68896, 0, 0, 0, 0, 78, 127);
INSERT INTO public.who_global_data VALUES (68897, 0, 0, 0, 0, 204, 127);
INSERT INTO public.who_global_data VALUES (68898, 0, 0, 0, 0, 194, 127);
INSERT INTO public.who_global_data VALUES (68899, 0, 0, 0, 0, 347, 127);
INSERT INTO public.who_global_data VALUES (68900, 0, 0, 0, 0, 49, 127);
INSERT INTO public.who_global_data VALUES (68901, 0, 0, 0, 0, 143, 127);
INSERT INTO public.who_global_data VALUES (68902, 0, 0, 0, 0, 217, 127);
INSERT INTO public.who_global_data VALUES (68903, 0, 0, 0, 0, 223, 127);
INSERT INTO public.who_global_data VALUES (68904, 0, 0, 0, 0, 243, 127);
INSERT INTO public.who_global_data VALUES (68905, 0, 0, 0, 0, 254, 127);
INSERT INTO public.who_global_data VALUES (68906, 0, 0, 0, 0, 308, 127);
INSERT INTO public.who_global_data VALUES (68907, 0, 0, 0, 0, 173, 127);
INSERT INTO public.who_global_data VALUES (68908, 0, 0, 0, 0, 87, 127);
INSERT INTO public.who_global_data VALUES (68909, 0, 0, 0, 0, 67, 127);
INSERT INTO public.who_global_data VALUES (68910, 0, 0, 0, 0, 65, 127);
INSERT INTO public.who_global_data VALUES (68911, 0, 0, 0, 0, 174, 127);
INSERT INTO public.who_global_data VALUES (68912, 0, 0, 0, 0, 57, 127);
INSERT INTO public.who_global_data VALUES (68913, 0, 0, 0, 0, 369, 127);
INSERT INTO public.who_global_data VALUES (68914, 0, 0, 0, 0, 161, 127);
INSERT INTO public.who_global_data VALUES (68915, 0, 0, 0, 0, 250, 127);
INSERT INTO public.who_global_data VALUES (68916, 0, 0, 0, 0, 152, 127);
INSERT INTO public.who_global_data VALUES (68917, 0, 0, 0, 0, 300, 127);
INSERT INTO public.who_global_data VALUES (68918, 0, 0, 0, 0, 320, 127);
INSERT INTO public.who_global_data VALUES (68919, 0, 0, 0, 0, 277, 127);
INSERT INTO public.who_global_data VALUES (68920, 0, 0, 0, 0, 192, 127);
INSERT INTO public.who_global_data VALUES (68921, 0, 0, 0, 0, 278, 127);
INSERT INTO public.who_global_data VALUES (68922, 0, 0, 0, 0, 265, 127);
INSERT INTO public.who_global_data VALUES (68923, 0, 0, 0, 0, 120, 127);
INSERT INTO public.who_global_data VALUES (68924, 0, 0, 0, 0, 82, 127);
INSERT INTO public.who_global_data VALUES (68925, 0, 0, 0, 0, 310, 127);
INSERT INTO public.who_global_data VALUES (68926, 0, 0, 0, 0, 260, 127);
INSERT INTO public.who_global_data VALUES (68927, 0, 0, 0, 0, 162, 127);
INSERT INTO public.who_global_data VALUES (68928, 0, 0, 0, 0, 368, 127);
INSERT INTO public.who_global_data VALUES (68929, 0, 0, 0, 0, 105, 127);
INSERT INTO public.who_global_data VALUES (68930, 0, 0, 0, 0, 39, 127);
INSERT INTO public.who_global_data VALUES (68931, 0, 0, 0, 0, 62, 127);
INSERT INTO public.who_global_data VALUES (68932, 0, 0, 0, 0, 3, 127);
INSERT INTO public.who_global_data VALUES (68933, 0, 0, 0, 0, 247, 127);
INSERT INTO public.who_global_data VALUES (68934, 0, 0, 0, 0, 306, 127);
INSERT INTO public.who_global_data VALUES (68935, 0, 0, 0, 0, 303, 127);
INSERT INTO public.who_global_data VALUES (68936, 0, 0, 0, 0, 337, 127);
INSERT INTO public.who_global_data VALUES (68937, 0, 0, 0, 0, 241, 127);
INSERT INTO public.who_global_data VALUES (68938, 0, 0, 0, 0, 116, 127);
INSERT INTO public.who_global_data VALUES (68939, 0, 0, 0, 0, 91, 127);
INSERT INTO public.who_global_data VALUES (68940, 0, 0, 0, 0, 81, 127);
INSERT INTO public.who_global_data VALUES (68941, 0, 0, 0, 0, 64, 127);
INSERT INTO public.who_global_data VALUES (68942, 0, 0, 0, 0, 159, 127);
INSERT INTO public.who_global_data VALUES (68943, 0, 0, 0, 0, 185, 127);
INSERT INTO public.who_global_data VALUES (68944, 0, 0, 0, 0, 55, 127);
INSERT INTO public.who_global_data VALUES (68945, 0, 0, 0, 0, 340, 127);
INSERT INTO public.who_global_data VALUES (68946, 0, 0, 0, 0, 346, 127);
INSERT INTO public.who_global_data VALUES (68947, 0, 0, 0, 0, 279, 127);
INSERT INTO public.who_global_data VALUES (68948, 0, 0, 0, 0, 80, 127);
INSERT INTO public.who_global_data VALUES (68949, 0, 0, 0, 0, 321, 127);
INSERT INTO public.who_global_data VALUES (68950, 0, 0, 0, 0, 29, 127);
INSERT INTO public.who_global_data VALUES (68951, 0, 0, 0, 0, 202, 127);
INSERT INTO public.who_global_data VALUES (68952, 0, 0, 0, 0, 362, 127);
INSERT INTO public.who_global_data VALUES (68953, 0, 0, 0, 0, 140, 127);
INSERT INTO public.who_global_data VALUES (68954, 0, 0, 0, 0, 211, 127);
INSERT INTO public.who_global_data VALUES (68955, 0, 0, 0, 0, 353, 127);
INSERT INTO public.who_global_data VALUES (68956, 6, 6, 0, 0, 19, 127);
INSERT INTO public.who_global_data VALUES (68957, 0, 6, 0, 0, 176, 127);
INSERT INTO public.who_global_data VALUES (68958, 0, 6, 0, 0, 373, 127);
INSERT INTO public.who_global_data VALUES (68959, 0, 6, 0, 0, 46, 127);
INSERT INTO public.who_global_data VALUES (68960, 0, 6, 0, 0, 42, 127);
INSERT INTO public.who_global_data VALUES (68961, 0, 6, 0, 0, 316, 127);
INSERT INTO public.who_global_data VALUES (68962, 0, 6, 0, 0, 299, 127);
INSERT INTO public.who_global_data VALUES (68963, 0, 6, 0, 0, 329, 127);
INSERT INTO public.who_global_data VALUES (68964, 0, 6, 0, 0, 171, 127);
INSERT INTO public.who_global_data VALUES (68965, -3, 3, 0, 0, 127, 127);
INSERT INTO public.who_global_data VALUES (68966, 0, 3, 0, 0, 167, 127);
INSERT INTO public.who_global_data VALUES (68967, 0, 3, 0, 0, 325, 127);
INSERT INTO public.who_global_data VALUES (68968, 0, 3, 0, 0, 158, 127);
INSERT INTO public.who_global_data VALUES (68969, 0, 3, 0, 0, 170, 127);
INSERT INTO public.who_global_data VALUES (68970, 0, 3, 0, 0, 35, 127);
INSERT INTO public.who_global_data VALUES (68971, 1, 4, 0, 0, 242, 127);
INSERT INTO public.who_global_data VALUES (68972, 5, 9, 0, 0, 112, 127);
INSERT INTO public.who_global_data VALUES (68973, 0, 9, 0, 0, 358, 127);
INSERT INTO public.who_global_data VALUES (68974, 4, 13, 0, 0, 32, 127);
INSERT INTO public.who_global_data VALUES (68975, 0, 13, 0, 0, 193, 127);
INSERT INTO public.who_global_data VALUES (68976, 0, 13, 0, 0, 305, 127);
INSERT INTO public.who_global_data VALUES (68977, 0, 13, 0, 0, 333, 127);
INSERT INTO public.who_global_data VALUES (68978, 1, 14, 0, 0, 210, 127);
INSERT INTO public.who_global_data VALUES (68979, 0, 14, 0, 0, 268, 127);
INSERT INTO public.who_global_data VALUES (68980, 0, 14, 0, 0, 304, 127);
INSERT INTO public.who_global_data VALUES (68981, 0, 14, 0, 0, 280, 127);
INSERT INTO public.who_global_data VALUES (68982, 0, 14, 0, 0, 172, 127);
INSERT INTO public.who_global_data VALUES (68983, 0, 14, 0, 0, 339, 127);
INSERT INTO public.who_global_data VALUES (68984, 1, 15, 0, 0, 48, 127);
INSERT INTO public.who_global_data VALUES (68985, 0, 15, 0, 0, 275, 127);
INSERT INTO public.who_global_data VALUES (68986, 0, 15, 0, 0, 14, 127);
INSERT INTO public.who_global_data VALUES (68987, 0, 15, 0, 0, 222, 127);
INSERT INTO public.who_global_data VALUES (68988, 0, 15, 0, 0, 164, 127);
INSERT INTO public.who_global_data VALUES (68989, 0, 15, 0, 0, 336, 127);
INSERT INTO public.who_global_data VALUES (68990, 0, 15, 0, 0, 203, 127);
INSERT INTO public.who_global_data VALUES (68991, 0, 15, 0, 0, 59, 127);
INSERT INTO public.who_global_data VALUES (68992, 0, 15, 0, 0, 328, 127);
INSERT INTO public.who_global_data VALUES (68993, 0, 15, 0, 0, 10, 127);
INSERT INTO public.who_global_data VALUES (68994, 0, 15, 0, 0, 216, 127);
INSERT INTO public.who_global_data VALUES (68995, 0, 15, 0, 0, 307, 127);
INSERT INTO public.who_global_data VALUES (68996, 0, 15, 0, 0, 207, 127);
INSERT INTO public.who_global_data VALUES (68997, 0, 15, 0, 0, 18, 127);
INSERT INTO public.who_global_data VALUES (68998, 0, 15, 0, 0, 374, 127);
INSERT INTO public.who_global_data VALUES (68999, 0, 15, 0, 0, 114, 127);
INSERT INTO public.who_global_data VALUES (69000, 0, 15, 0, 0, 319, 127);
INSERT INTO public.who_global_data VALUES (69001, 0, 15, 0, 0, 295, 127);
INSERT INTO public.who_global_data VALUES (69002, 2, 17, 0, 0, 175, 127);
INSERT INTO public.who_global_data VALUES (69003, 0, 17, 0, 0, 139, 127);
INSERT INTO public.who_global_data VALUES (69004, 0, 17, 0, 0, 233, 127);
INSERT INTO public.who_global_data VALUES (69005, 0, 17, 0, 0, 84, 127);
INSERT INTO public.who_global_data VALUES (69006, 0, 17, 0, 0, 287, 127);
INSERT INTO public.who_global_data VALUES (69007, 1, 18, 0, 0, 8, 127);
INSERT INTO public.who_global_data VALUES (69008, 0, 18, 0, 0, 246, 127);
INSERT INTO public.who_global_data VALUES (69009, 0, 18, 0, 0, 266, 127);
INSERT INTO public.who_global_data VALUES (69010, 0, 18, 0, 0, 178, 127);
INSERT INTO public.who_global_data VALUES (69011, 0, 18, 0, 0, 109, 127);
INSERT INTO public.who_global_data VALUES (69012, 0, 18, 0, 0, 327, 127);
INSERT INTO public.who_global_data VALUES (69013, 0, 18, 0, 0, 324, 127);
INSERT INTO public.who_global_data VALUES (69014, 0, 18, 0, 0, 288, 127);
INSERT INTO public.who_global_data VALUES (69015, 0, 18, 0, 0, 317, 127);
INSERT INTO public.who_global_data VALUES (69016, 0, 18, 0, 0, 240, 127);
INSERT INTO public.who_global_data VALUES (69017, 0, 18, 0, 0, 1, 127);
INSERT INTO public.who_global_data VALUES (69018, 0, 18, 0, 0, 206, 127);
INSERT INTO public.who_global_data VALUES (69019, 0, 18, 0, 0, 108, 127);
INSERT INTO public.who_global_data VALUES (69020, 0, 18, 0, 0, 215, 127);
INSERT INTO public.who_global_data VALUES (69021, 0, 18, 0, 0, 88, 127);
INSERT INTO public.who_global_data VALUES (69022, 0, 18, 0, 0, 282, 127);
INSERT INTO public.who_global_data VALUES (69023, 0, 18, 0, 0, 180, 127);
INSERT INTO public.who_global_data VALUES (69024, 0, 18, 0, 0, 232, 127);
INSERT INTO public.who_global_data VALUES (69025, 0, 18, 0, 0, 58, 127);
INSERT INTO public.who_global_data VALUES (69026, 0, 18, 0, 0, 274, 127);
INSERT INTO public.who_global_data VALUES (69027, 0, 18, 0, 0, 205, 127);
INSERT INTO public.who_global_data VALUES (69028, 0, 18, 0, 0, 187, 127);
INSERT INTO public.who_global_data VALUES (69029, 0, 18, 0, 0, 184, 127);
INSERT INTO public.who_global_data VALUES (69030, 0, 18, 0, 0, 147, 127);
INSERT INTO public.who_global_data VALUES (69031, 0, 18, 0, 0, 294, 127);
INSERT INTO public.who_global_data VALUES (69032, 0, 18, 0, 0, 34, 127);
INSERT INTO public.who_global_data VALUES (69033, 0, 18, 0, 0, 101, 127);
INSERT INTO public.who_global_data VALUES (69034, 0, 18, 0, 0, 208, 127);
INSERT INTO public.who_global_data VALUES (69035, 0, 18, 0, 0, 380, 127);
INSERT INTO public.who_global_data VALUES (69036, 0, 18, 0, 0, 271, 127);
INSERT INTO public.who_global_data VALUES (69037, 0, 18, 0, 0, 219, 127);
INSERT INTO public.who_global_data VALUES (69038, 0, 18, 0, 0, 54, 127);
INSERT INTO public.who_global_data VALUES (69039, 1, 19, 0, 0, 361, 127);
INSERT INTO public.who_global_data VALUES (69040, 0, 19, 0, 0, 214, 127);
INSERT INTO public.who_global_data VALUES (69041, 0, 19, 0, 0, 199, 127);
INSERT INTO public.who_global_data VALUES (69042, 0, 19, 0, 0, 335, 127);
INSERT INTO public.who_global_data VALUES (69043, 0, 19, 0, 0, 95, 127);
INSERT INTO public.who_global_data VALUES (69044, 0, 19, 0, 0, 6, 127);
INSERT INTO public.who_global_data VALUES (69045, 0, 19, 0, 0, 102, 127);
INSERT INTO public.who_global_data VALUES (69046, 0, 19, 0, 0, 291, 127);
INSERT INTO public.who_global_data VALUES (69047, 0, 19, 0, 0, 118, 127);
INSERT INTO public.who_global_data VALUES (69048, 0, 19, 0, 0, 311, 127);
INSERT INTO public.who_global_data VALUES (69049, 0, 19, 0, 0, 357, 127);
INSERT INTO public.who_global_data VALUES (69050, 0, 19, 0, 0, 135, 127);
INSERT INTO public.who_global_data VALUES (69051, 0, 19, 0, 0, 263, 127);
INSERT INTO public.who_global_data VALUES (69052, 0, 19, 0, 0, 290, 127);
INSERT INTO public.who_global_data VALUES (69053, 0, 19, 0, 0, 122, 127);
INSERT INTO public.who_global_data VALUES (69054, 0, 19, 0, 0, 113, 127);
INSERT INTO public.who_global_data VALUES (69055, 0, 19, 0, 0, 144, 127);
INSERT INTO public.who_global_data VALUES (69056, 0, 19, 0, 0, 196, 127);
INSERT INTO public.who_global_data VALUES (69057, 0, 19, 0, 0, 12, 127);
INSERT INTO public.who_global_data VALUES (69058, 0, 19, 0, 0, 156, 127);
INSERT INTO public.who_global_data VALUES (69059, 0, 19, 0, 0, 345, 127);
INSERT INTO public.who_global_data VALUES (69060, 0, 19, 0, 0, 30, 127);
INSERT INTO public.who_global_data VALUES (69061, 0, 19, 0, 0, 289, 127);
INSERT INTO public.who_global_data VALUES (69062, 0, 19, 0, 0, 26, 127);
INSERT INTO public.who_global_data VALUES (69063, 0, 19, 0, 0, 367, 127);
INSERT INTO public.who_global_data VALUES (69064, 0, 19, 0, 0, 86, 127);
INSERT INTO public.who_global_data VALUES (69065, 0, 19, 0, 0, 98, 127);
INSERT INTO public.who_global_data VALUES (69066, 0, 19, 0, 0, 323, 127);
INSERT INTO public.who_global_data VALUES (69067, 3, 22, 0, 0, 348, 127);
INSERT INTO public.who_global_data VALUES (69068, 0, 22, 0, 0, 272, 127);
INSERT INTO public.who_global_data VALUES (69069, 0, 22, 0, 0, 16, 127);
INSERT INTO public.who_global_data VALUES (69070, 0, 22, 0, 0, 229, 127);
INSERT INTO public.who_global_data VALUES (69071, 0, 22, 0, 0, 238, 127);
INSERT INTO public.who_global_data VALUES (69072, 0, 22, 0, 0, 130, 127);
INSERT INTO public.who_global_data VALUES (69073, 0, 22, 0, 0, 352, 127);
INSERT INTO public.who_global_data VALUES (69074, 0, 22, 0, 0, 354, 127);
INSERT INTO public.who_global_data VALUES (69075, 0, 22, 0, 0, 33, 127);
INSERT INTO public.who_global_data VALUES (69076, 0, 22, 0, 0, 296, 127);
INSERT INTO public.who_global_data VALUES (69077, 0, 22, 0, 0, 117, 127);
INSERT INTO public.who_global_data VALUES (69078, 0, 22, 0, 0, 154, 127);
INSERT INTO public.who_global_data VALUES (69079, 1, 23, 0, 0, 235, 127);
INSERT INTO public.who_global_data VALUES (69080, 0, 23, 0, 0, 315, 127);
INSERT INTO public.who_global_data VALUES (69081, 0, 23, 0, 0, 245, 127);
INSERT INTO public.who_global_data VALUES (69082, 0, 23, 0, 0, 115, 127);
INSERT INTO public.who_global_data VALUES (69083, 0, 23, 0, 0, 9, 127);
INSERT INTO public.who_global_data VALUES (69084, 0, 23, 0, 0, 338, 127);
INSERT INTO public.who_global_data VALUES (69085, 0, 23, 0, 0, 119, 127);
INSERT INTO public.who_global_data VALUES (69086, 0, 23, 0, 0, 163, 127);
INSERT INTO public.who_global_data VALUES (69087, 1, 24, 0, 0, 190, 127);
INSERT INTO public.who_global_data VALUES (69088, 0, 24, 0, 0, 83, 127);
INSERT INTO public.who_global_data VALUES (69090, 0, 24, 0, 0, 53, 127);
INSERT INTO public.who_global_data VALUES (69091, 0, 24, 0, 0, 351, 127);
INSERT INTO public.who_global_data VALUES (69092, 0, 24, 0, 0, 28, 127);
INSERT INTO public.who_global_data VALUES (69093, 0, 24, 0, 0, 66, 127);
INSERT INTO public.who_global_data VALUES (69094, 1, 25, 0, 0, 60, 127);
INSERT INTO public.who_global_data VALUES (69095, 0, 25, 0, 0, 157, 127);
INSERT INTO public.who_global_data VALUES (69096, 0, 25, 0, 0, 237, 127);
INSERT INTO public.who_global_data VALUES (69097, 0, 25, 0, 0, 212, 127);
INSERT INTO public.who_global_data VALUES (69098, 0, 25, 0, 0, 131, 127);
INSERT INTO public.who_global_data VALUES (69099, 0, 25, 0, 0, 166, 127);
INSERT INTO public.who_global_data VALUES (69100, 0, 25, 0, 0, 72, 127);
INSERT INTO public.who_global_data VALUES (69101, 0, 25, 0, 0, 25, 127);
INSERT INTO public.who_global_data VALUES (69102, 0, 25, 0, 0, 186, 127);
INSERT INTO public.who_global_data VALUES (69103, 0, 25, 0, 0, 126, 127);
INSERT INTO public.who_global_data VALUES (69104, 0, 25, 0, 0, 286, 127);
INSERT INTO public.who_global_data VALUES (69105, 0, 25, 0, 0, 56, 127);
INSERT INTO public.who_global_data VALUES (69106, 0, 25, 0, 0, 94, 127);
INSERT INTO public.who_global_data VALUES (69107, 0, 25, 0, 0, 100, 127);
INSERT INTO public.who_global_data VALUES (69108, 0, 25, 0, 0, 79, 127);
INSERT INTO public.who_global_data VALUES (69109, 0, 25, 0, 0, 298, 127);
INSERT INTO public.who_global_data VALUES (69110, 0, 25, 0, 0, 38, 127);
INSERT INTO public.who_global_data VALUES (69111, 0, 25, 0, 0, 231, 127);
INSERT INTO public.who_global_data VALUES (69112, 0, 25, 0, 0, 90, 127);
INSERT INTO public.who_global_data VALUES (69113, 1, 26, 0, 0, 128, 127);
INSERT INTO public.who_global_data VALUES (69114, 0, 26, 0, 0, 343, 127);
INSERT INTO public.who_global_data VALUES (69115, 0, 26, 0, 0, 302, 127);
INSERT INTO public.who_global_data VALUES (69116, 0, 26, 0, 0, 360, 127);
INSERT INTO public.who_global_data VALUES (69117, 0, 26, 0, 0, 96, 127);
INSERT INTO public.who_global_data VALUES (69118, 0, 26, 0, 0, 145, 127);
INSERT INTO public.who_global_data VALUES (69119, 0, 26, 0, 0, 253, 127);
INSERT INTO public.who_global_data VALUES (69120, 0, 26, 0, 0, 89, 127);
INSERT INTO public.who_global_data VALUES (69121, 0, 26, 0, 0, 52, 127);
INSERT INTO public.who_global_data VALUES (69122, 0, 26, 0, 0, 93, 127);
INSERT INTO public.who_global_data VALUES (69123, 0, 26, 0, 0, 297, 127);
INSERT INTO public.who_global_data VALUES (69124, 0, 26, 0, 0, 20, 127);
INSERT INTO public.who_global_data VALUES (69125, 0, 26, 0, 0, 21, 127);
INSERT INTO public.who_global_data VALUES (69126, 0, 26, 0, 0, 149, 127);
INSERT INTO public.who_global_data VALUES (69127, 0, 26, 0, 0, 150, 127);
INSERT INTO public.who_global_data VALUES (69128, 0, 26, 0, 0, 239, 127);
INSERT INTO public.who_global_data VALUES (69129, 0, 26, 0, 0, 138, 127);
INSERT INTO public.who_global_data VALUES (69130, 0, 26, 0, 0, 137, 127);
INSERT INTO public.who_global_data VALUES (69131, 0, 26, 0, 0, 97, 127);
INSERT INTO public.who_global_data VALUES (69132, 0, 26, 0, 0, 293, 127);
INSERT INTO public.who_global_data VALUES (69133, 0, 26, 0, 0, 148, 127);
INSERT INTO public.who_global_data VALUES (69134, 0, 26, 0, 0, 191, 127);
INSERT INTO public.who_global_data VALUES (69135, 1, 27, 0, 0, 281, 127);
INSERT INTO public.who_global_data VALUES (69136, 0, 27, 0, 0, 50, 127);
INSERT INTO public.who_global_data VALUES (69137, 0, 27, 0, 0, 181, 127);
INSERT INTO public.who_global_data VALUES (69138, 0, 27, 0, 0, 37, 127);
INSERT INTO public.who_global_data VALUES (69139, 0, 27, 0, 0, 197, 127);
INSERT INTO public.who_global_data VALUES (69140, 0, 27, 0, 0, 4, 127);
INSERT INTO public.who_global_data VALUES (69141, 0, 27, 0, 0, 13, 127);
INSERT INTO public.who_global_data VALUES (69142, 0, 27, 0, 0, 378, 127);
INSERT INTO public.who_global_data VALUES (69143, 0, 27, 0, 0, 342, 127);
INSERT INTO public.who_global_data VALUES (69144, 0, 27, 0, 0, 142, 127);
INSERT INTO public.who_global_data VALUES (69145, 0, 27, 0, 0, 356, 127);
INSERT INTO public.who_global_data VALUES (69146, 0, 27, 0, 0, 285, 127);
INSERT INTO public.who_global_data VALUES (69147, 0, 27, 0, 0, 359, 127);
INSERT INTO public.who_global_data VALUES (69148, 0, 27, 0, 0, 136, 127);
INSERT INTO public.who_global_data VALUES (69149, 0, 27, 0, 0, 377, 127);
INSERT INTO public.who_global_data VALUES (69150, 0, 27, 0, 0, 322, 127);
INSERT INTO public.who_global_data VALUES (69151, 0, 27, 0, 0, 169, 127);
INSERT INTO public.who_global_data VALUES (69152, 0, 27, 0, 0, 372, 127);
INSERT INTO public.who_global_data VALUES (69153, 0, 27, 0, 0, 270, 127);
INSERT INTO public.who_global_data VALUES (69154, 0, 27, 0, 0, 198, 127);
INSERT INTO public.who_global_data VALUES (69155, 0, 27, 0, 0, 224, 127);
INSERT INTO public.who_global_data VALUES (69156, 0, 27, 0, 0, 255, 127);
INSERT INTO public.who_global_data VALUES (69157, 0, 27, 0, 0, 314, 127);
INSERT INTO public.who_global_data VALUES (69158, 0, 27, 0, 0, 44, 127);
INSERT INTO public.who_global_data VALUES (69159, 0, 27, 0, 0, 106, 127);
INSERT INTO public.who_global_data VALUES (69160, 0, 27, 0, 0, 200, 127);
INSERT INTO public.who_global_data VALUES (69161, 0, 27, 0, 0, 366, 127);
INSERT INTO public.who_global_data VALUES (69162, 0, 27, 0, 0, 309, 127);
INSERT INTO public.who_global_data VALUES (69163, 1, 28, 0, 0, 92, 127);
INSERT INTO public.who_global_data VALUES (69164, 0, 28, 0, 0, 104, 127);
INSERT INTO public.who_global_data VALUES (69165, 0, 28, 0, 0, 259, 127);
INSERT INTO public.who_global_data VALUES (69166, 1, 29, 0, 0, 273, 127);
INSERT INTO public.who_global_data VALUES (69167, 0, 29, 0, 0, 134, 127);
INSERT INTO public.who_global_data VALUES (69168, 0, 29, 0, 0, 160, 127);
INSERT INTO public.who_global_data VALUES (69169, 0, 29, 0, 0, 183, 127);
INSERT INTO public.who_global_data VALUES (69170, 0, 29, 0, 0, 249, 127);
INSERT INTO public.who_global_data VALUES (69171, 2, 31, 0, 0, 230, 127);
INSERT INTO public.who_global_data VALUES (69172, 1, 32, 0, 0, 76, 127);
INSERT INTO public.who_global_data VALUES (69173, 1, 33, 0, 0, 379, 127);
INSERT INTO public.who_global_data VALUES (69174, 0, 33, 0, 0, 110, 127);
INSERT INTO public.who_global_data VALUES (69175, 3, 36, 0, 0, 188, 127);
INSERT INTO public.who_global_data VALUES (69176, 0, 36, 0, 0, 51, 127);
INSERT INTO public.who_global_data VALUES (69177, 2, 38, 0, 0, 43, 127);
INSERT INTO public.who_global_data VALUES (69178, 4, 42, 0, 0, 331, 127);
INSERT INTO public.who_global_data VALUES (69179, 6, 48, 0, 0, 179, 127);
INSERT INTO public.who_global_data VALUES (69180, 4, 52, 0, 0, 326, 127);
INSERT INTO public.who_global_data VALUES (69181, 2, 54, 0, 0, 258, 127);
INSERT INTO public.who_global_data VALUES (69182, 0, 54, 0, 0, 75, 127);
INSERT INTO public.who_global_data VALUES (69183, 9, 63, 0, 0, 17, 127);
INSERT INTO public.who_global_data VALUES (69184, 2, 65, 0, 0, 153, 127);
INSERT INTO public.who_global_data VALUES (69185, 11, 76, 0, 0, 121, 127);
INSERT INTO public.who_global_data VALUES (69186, 0, 76, 0, 0, 182, 127);
INSERT INTO public.who_global_data VALUES (69187, 2, 78, 0, 0, 262, 127);
INSERT INTO public.who_global_data VALUES (69188, 6, 84, 0, 0, 221, 127);
INSERT INTO public.who_global_data VALUES (69189, 0, 84, 0, 0, 248, 127);
INSERT INTO public.who_global_data VALUES (69190, 13, 97, 0, 0, 350, 127);
INSERT INTO public.who_global_data VALUES (69191, 8, 105, 0, 0, 195, 127);
INSERT INTO public.who_global_data VALUES (69192, 1, 106, 0, 0, 341, 127);
INSERT INTO public.who_global_data VALUES (69193, 4, 110, 0, 0, 41, 127);
INSERT INTO public.who_global_data VALUES (69194, 0, 110, 0, 0, 234, 127);
INSERT INTO public.who_global_data VALUES (69195, 13, 123, 0, 0, 146, 127);
INSERT INTO public.who_global_data VALUES (69196, 8, 131, 0, 0, 123, 127);
INSERT INTO public.who_global_data VALUES (69197, 11, 142, 1, 1, 45, 127);
INSERT INTO public.who_global_data VALUES (69198, 6, 148, 1, 2, 218, 127);
INSERT INTO public.who_global_data VALUES (69199, 8, 156, 0, 2, 7, 127);
INSERT INTO public.who_global_data VALUES (69200, 0, 156, 0, 2, 236, 127);
INSERT INTO public.who_global_data VALUES (69201, 4, 160, 0, 2, 252, 127);
INSERT INTO public.who_global_data VALUES (69202, 2, 162, 0, 2, 244, 127);
INSERT INTO public.who_global_data VALUES (69203, 11, 173, 0, 2, 355, 127);
INSERT INTO public.who_global_data VALUES (69204, 5, 178, 0, 2, 103, 127);
INSERT INTO public.who_global_data VALUES (69205, 5, 183, 0, 2, 68, 127);
INSERT INTO public.who_global_data VALUES (69206, 20, 203, 0, 2, 47, 127);
INSERT INTO public.who_global_data VALUES (69207, 0, 203, 0, 2, 23, 127);
INSERT INTO public.who_global_data VALUES (69208, 0, 203, 0, 2, 264, 127);
INSERT INTO public.who_global_data VALUES (69209, 1, 204, 0, 2, 332, 127);
INSERT INTO public.who_global_data VALUES (69210, 19, 223, 0, 2, 228, 127);
INSERT INTO public.who_global_data VALUES (69211, 3, 226, 0, 2, 334, 127);
INSERT INTO public.who_global_data VALUES (69212, 9, 235, 0, 2, 318, 127);
INSERT INTO public.who_global_data VALUES (69213, 3, 238, 0, 2, 349, 127);
INSERT INTO public.who_global_data VALUES (69214, 8, 246, 0, 2, 74, 127);
INSERT INTO public.who_global_data VALUES (69215, 0, 246, 0, 2, 15, 127);
INSERT INTO public.who_global_data VALUES (69216, 6, 252, 0, 2, 155, 127);
INSERT INTO public.who_global_data VALUES (69217, 5, 257, 0, 2, 201, 127);
INSERT INTO public.who_global_data VALUES (69218, 2, 259, 0, 2, 5, 127);
INSERT INTO public.who_global_data VALUES (69219, 2, 261, 0, 2, 220, 127);
INSERT INTO public.who_global_data VALUES (69220, 1, 262, 0, 2, 330, 127);
INSERT INTO public.who_global_data VALUES (69221, 0, 262, 0, 2, 269, 127);
INSERT INTO public.who_global_data VALUES (69222, 3, 265, 0, 2, 27, 127);
INSERT INTO public.who_global_data VALUES (69223, 0, 265, 0, 2, 107, 127);
INSERT INTO public.who_global_data VALUES (69224, 0, 265, 0, 2, 61, 127);
INSERT INTO public.who_global_data VALUES (69225, 5, 270, 0, 2, 376, 127);
INSERT INTO public.who_global_data VALUES (69226, 1, 271, 1, 3, 63, 127);
INSERT INTO public.who_global_data VALUES (69227, 3, 274, 1, 4, 129, 127);
INSERT INTO public.who_global_data VALUES (69228, 0, 274, 0, 4, 151, 127);
INSERT INTO public.who_global_data VALUES (69229, 0, 274, 0, 4, 363, 127);
INSERT INTO public.who_global_data VALUES (69230, 1, 275, 0, 4, 165, 127);
INSERT INTO public.who_global_data VALUES (69231, 0, 275, 0, 4, 177, 127);
INSERT INTO public.who_global_data VALUES (69232, 3, 278, 0, 4, 213, 127);
INSERT INTO public.who_global_data VALUES (69233, 0, 278, 0, 4, 132, 127);
INSERT INTO public.who_global_data VALUES (69234, 1, 279, 0, 4, 77, 127);
INSERT INTO public.who_global_data VALUES (69235, 1, 280, 1, 5, 189, 127);
INSERT INTO public.who_global_data VALUES (69236, 0, 280, 0, 5, 292, 127);
INSERT INTO public.who_global_data VALUES (69237, 2, 282, 0, 5, 24, 127);
INSERT INTO public.who_global_data VALUES (69238, 5, 287, 0, 5, 125, 127);
INSERT INTO public.who_global_data VALUES (69239, 16, 303, 0, 5, 31, 127);
INSERT INTO public.who_global_data VALUES (69240, 2, 305, 0, 5, 168, 127);
INSERT INTO public.who_global_data VALUES (69241, 0, 305, 0, 5, 283, 127);
INSERT INTO public.who_global_data VALUES (69242, 0, 305, 0, 5, 69, 127);
INSERT INTO public.who_global_data VALUES (69243, 0, 305, 0, 5, 85, 127);
INSERT INTO public.who_global_data VALUES (69244, 0, 305, 0, 5, 11, 127);
INSERT INTO public.who_global_data VALUES (69245, 26, 331, 0, 5, 40, 127);
INSERT INTO public.who_global_data VALUES (69246, 0, 331, 0, 5, 256, 127);
INSERT INTO public.who_global_data VALUES (69247, 9, 340, 0, 5, 2, 127);
INSERT INTO public.who_global_data VALUES (69248, 13, 353, 0, 5, 70, 127);
INSERT INTO public.who_global_data VALUES (69249, 0, 353, 0, 5, 371, 127);
INSERT INTO public.who_global_data VALUES (69250, 0, 353, 0, 5, 257, 127);
INSERT INTO public.who_global_data VALUES (69251, 0, 353, 0, 5, 312, 127);
INSERT INTO public.who_global_data VALUES (69252, 0, 353, 0, 5, 370, 127);
INSERT INTO public.who_global_data VALUES (69253, 7, 360, 0, 5, 365, 127);
INSERT INTO public.who_global_data VALUES (69254, 20, 380, 0, 5, 124, 127);
INSERT INTO public.who_global_data VALUES (69255, 2, 382, 0, 5, 251, 127);
INSERT INTO public.who_global_data VALUES (69256, 1, 383, 0, 5, 375, 127);
INSERT INTO public.who_global_data VALUES (69257, 12, 395, 0, 5, 227, 127);
INSERT INTO public.who_global_data VALUES (69258, 43, 438, 0, 5, 344, 127);
INSERT INTO public.who_global_data VALUES (69259, 0, 438, 0, 5, 267, 127);
INSERT INTO public.who_global_data VALUES (69260, 40, 478, 0, 5, 36, 127);
INSERT INTO public.who_global_data VALUES (69261, 12, 490, 0, 5, 276, 127);
INSERT INTO public.who_global_data VALUES (69264, 0, 0, 0, 0, 99, 232);
INSERT INTO public.who_global_data VALUES (69265, 0, 0, 0, 0, 261, 232);
INSERT INTO public.who_global_data VALUES (69266, 0, 0, 0, 0, 364, 232);
INSERT INTO public.who_global_data VALUES (69267, 0, 0, 0, 0, 133, 232);
INSERT INTO public.who_global_data VALUES (69268, 0, 0, 0, 0, 111, 232);
INSERT INTO public.who_global_data VALUES (69269, 0, 0, 0, 0, 301, 232);
INSERT INTO public.who_global_data VALUES (69270, 0, 0, 0, 0, 209, 232);
INSERT INTO public.who_global_data VALUES (69271, 0, 0, 0, 0, 141, 232);
INSERT INTO public.who_global_data VALUES (69272, 0, 0, 0, 0, 22, 232);
INSERT INTO public.who_global_data VALUES (69273, 0, 0, 0, 0, 73, 232);
INSERT INTO public.who_global_data VALUES (69274, 0, 0, 0, 0, 313, 232);
INSERT INTO public.who_global_data VALUES (69275, 0, 0, 0, 0, 71, 232);
INSERT INTO public.who_global_data VALUES (69276, 0, 0, 0, 0, 78, 232);
INSERT INTO public.who_global_data VALUES (69277, 0, 0, 0, 0, 204, 232);
INSERT INTO public.who_global_data VALUES (69278, 0, 0, 0, 0, 194, 232);
INSERT INTO public.who_global_data VALUES (69279, 0, 0, 0, 0, 347, 232);
INSERT INTO public.who_global_data VALUES (69280, 0, 0, 0, 0, 49, 232);
INSERT INTO public.who_global_data VALUES (69281, 0, 0, 0, 0, 143, 232);
INSERT INTO public.who_global_data VALUES (69282, 0, 0, 0, 0, 217, 232);
INSERT INTO public.who_global_data VALUES (69283, 0, 0, 0, 0, 223, 232);
INSERT INTO public.who_global_data VALUES (69284, 0, 0, 0, 0, 243, 232);
INSERT INTO public.who_global_data VALUES (69285, 0, 0, 0, 0, 254, 232);
INSERT INTO public.who_global_data VALUES (69286, 0, 0, 0, 0, 308, 232);
INSERT INTO public.who_global_data VALUES (69287, 0, 0, 0, 0, 173, 232);
INSERT INTO public.who_global_data VALUES (69288, 0, 0, 0, 0, 87, 232);
INSERT INTO public.who_global_data VALUES (69289, 0, 0, 0, 0, 67, 232);
INSERT INTO public.who_global_data VALUES (69290, 0, 0, 0, 0, 65, 232);
INSERT INTO public.who_global_data VALUES (69291, 0, 0, 0, 0, 174, 232);
INSERT INTO public.who_global_data VALUES (69292, 0, 0, 0, 0, 57, 232);
INSERT INTO public.who_global_data VALUES (69293, 0, 0, 0, 0, 369, 232);
INSERT INTO public.who_global_data VALUES (69294, 0, 0, 0, 0, 161, 232);
INSERT INTO public.who_global_data VALUES (69295, 0, 0, 0, 0, 250, 232);
INSERT INTO public.who_global_data VALUES (69296, 0, 0, 0, 0, 152, 232);
INSERT INTO public.who_global_data VALUES (69297, 0, 0, 0, 0, 300, 232);
INSERT INTO public.who_global_data VALUES (69298, 0, 0, 0, 0, 320, 232);
INSERT INTO public.who_global_data VALUES (69299, 0, 0, 0, 0, 277, 232);
INSERT INTO public.who_global_data VALUES (69300, 0, 0, 0, 0, 192, 232);
INSERT INTO public.who_global_data VALUES (69301, 0, 0, 0, 0, 278, 232);
INSERT INTO public.who_global_data VALUES (69302, 0, 0, 0, 0, 265, 232);
INSERT INTO public.who_global_data VALUES (69303, 0, 0, 0, 0, 120, 232);
INSERT INTO public.who_global_data VALUES (69304, 0, 0, 0, 0, 82, 232);
INSERT INTO public.who_global_data VALUES (69305, 0, 0, 0, 0, 310, 232);
INSERT INTO public.who_global_data VALUES (69306, 0, 0, 0, 0, 260, 232);
INSERT INTO public.who_global_data VALUES (69307, 0, 0, 0, 0, 162, 232);
INSERT INTO public.who_global_data VALUES (69308, 0, 0, 0, 0, 368, 232);
INSERT INTO public.who_global_data VALUES (69309, 0, 0, 0, 0, 105, 232);
INSERT INTO public.who_global_data VALUES (69310, 0, 0, 0, 0, 39, 232);
INSERT INTO public.who_global_data VALUES (69311, 0, 0, 0, 0, 62, 232);
INSERT INTO public.who_global_data VALUES (69312, 0, 0, 0, 0, 3, 232);
INSERT INTO public.who_global_data VALUES (69313, 0, 0, 0, 0, 247, 232);
INSERT INTO public.who_global_data VALUES (69314, 0, 0, 0, 0, 306, 232);
INSERT INTO public.who_global_data VALUES (69315, 0, 0, 0, 0, 303, 232);
INSERT INTO public.who_global_data VALUES (69316, 0, 0, 0, 0, 337, 232);
INSERT INTO public.who_global_data VALUES (69317, 0, 0, 0, 0, 241, 232);
INSERT INTO public.who_global_data VALUES (69318, 0, 0, 0, 0, 116, 232);
INSERT INTO public.who_global_data VALUES (69319, 0, 0, 0, 0, 91, 232);
INSERT INTO public.who_global_data VALUES (69320, 0, 0, 0, 0, 81, 232);
INSERT INTO public.who_global_data VALUES (69321, 0, 0, 0, 0, 64, 232);
INSERT INTO public.who_global_data VALUES (69322, 0, 0, 0, 0, 159, 232);
INSERT INTO public.who_global_data VALUES (69323, 6, 6, 0, 0, 185, 232);
INSERT INTO public.who_global_data VALUES (69324, 0, 6, 0, 0, 55, 232);
INSERT INTO public.who_global_data VALUES (69325, 0, 6, 0, 0, 340, 232);
INSERT INTO public.who_global_data VALUES (69326, 0, 6, 0, 0, 346, 232);
INSERT INTO public.who_global_data VALUES (69327, 0, 6, 0, 0, 279, 232);
INSERT INTO public.who_global_data VALUES (69328, 0, 6, 0, 0, 80, 232);
INSERT INTO public.who_global_data VALUES (69329, 0, 6, 0, 0, 321, 232);
INSERT INTO public.who_global_data VALUES (69330, 0, 6, 0, 0, 29, 232);
INSERT INTO public.who_global_data VALUES (69331, 0, 6, 0, 0, 202, 232);
INSERT INTO public.who_global_data VALUES (69332, 0, 6, 0, 0, 362, 232);
INSERT INTO public.who_global_data VALUES (69333, 0, 6, 0, 0, 140, 232);
INSERT INTO public.who_global_data VALUES (69334, 0, 6, 0, 0, 211, 232);
INSERT INTO public.who_global_data VALUES (69335, 0, 6, 0, 0, 353, 232);
INSERT INTO public.who_global_data VALUES (69336, 0, 6, 0, 0, 19, 232);
INSERT INTO public.who_global_data VALUES (69337, 0, 6, 0, 0, 176, 232);
INSERT INTO public.who_global_data VALUES (69338, 0, 6, 0, 0, 373, 232);
INSERT INTO public.who_global_data VALUES (69339, 2, 8, 0, 0, 46, 232);
INSERT INTO public.who_global_data VALUES (69340, 0, 8, 0, 0, 42, 232);
INSERT INTO public.who_global_data VALUES (69341, 0, 8, 0, 0, 316, 232);
INSERT INTO public.who_global_data VALUES (69342, 0, 8, 0, 0, 299, 232);
INSERT INTO public.who_global_data VALUES (69343, 0, 8, 0, 0, 329, 232);
INSERT INTO public.who_global_data VALUES (69344, -3, 5, 0, 0, 171, 232);
INSERT INTO public.who_global_data VALUES (69345, 3, 8, 0, 0, 127, 232);
INSERT INTO public.who_global_data VALUES (69346, 0, 8, 0, 0, 167, 232);
INSERT INTO public.who_global_data VALUES (69347, 3, 11, 0, 0, 325, 232);
INSERT INTO public.who_global_data VALUES (69348, 0, 11, 0, 0, 158, 232);
INSERT INTO public.who_global_data VALUES (69349, 1, 12, 0, 0, 170, 232);
INSERT INTO public.who_global_data VALUES (69350, 0, 12, 0, 0, 35, 232);
INSERT INTO public.who_global_data VALUES (69351, 0, 12, 0, 0, 242, 232);
INSERT INTO public.who_global_data VALUES (69352, 6, 18, 1, 1, 112, 232);
INSERT INTO public.who_global_data VALUES (69353, 0, 18, 1, 2, 358, 232);
INSERT INTO public.who_global_data VALUES (69354, 3, 21, 0, 2, 32, 232);
INSERT INTO public.who_global_data VALUES (69355, 1, 22, 0, 2, 193, 232);
INSERT INTO public.who_global_data VALUES (69356, 0, 22, 0, 2, 305, 232);
INSERT INTO public.who_global_data VALUES (69357, 2, 24, 0, 2, 333, 232);
INSERT INTO public.who_global_data VALUES (69358, 5, 29, 0, 2, 210, 232);
INSERT INTO public.who_global_data VALUES (69359, 2, 31, 0, 2, 268, 232);
INSERT INTO public.who_global_data VALUES (69360, 0, 31, 0, 2, 304, 232);
INSERT INTO public.who_global_data VALUES (69361, 0, 31, 0, 2, 280, 232);
INSERT INTO public.who_global_data VALUES (69362, 1, 32, 0, 2, 172, 232);
INSERT INTO public.who_global_data VALUES (69363, 0, 32, 0, 2, 339, 232);
INSERT INTO public.who_global_data VALUES (69364, 1, 33, 0, 2, 48, 232);
INSERT INTO public.who_global_data VALUES (69365, 0, 33, 0, 2, 275, 232);
INSERT INTO public.who_global_data VALUES (69366, 0, 33, 0, 2, 14, 232);
INSERT INTO public.who_global_data VALUES (69367, 2, 35, 0, 2, 222, 232);
INSERT INTO public.who_global_data VALUES (69368, 0, 35, 0, 2, 164, 232);
INSERT INTO public.who_global_data VALUES (69369, 0, 35, 0, 2, 336, 232);
INSERT INTO public.who_global_data VALUES (69370, 0, 35, 0, 2, 203, 232);
INSERT INTO public.who_global_data VALUES (69371, 2, 37, 0, 2, 59, 232);
INSERT INTO public.who_global_data VALUES (69372, 0, 37, 0, 2, 328, 232);
INSERT INTO public.who_global_data VALUES (69373, 0, 37, 0, 2, 10, 232);
INSERT INTO public.who_global_data VALUES (69374, 0, 37, 0, 2, 216, 232);
INSERT INTO public.who_global_data VALUES (69375, 1, 38, 0, 2, 307, 232);
INSERT INTO public.who_global_data VALUES (69376, 0, 38, 0, 2, 207, 232);
INSERT INTO public.who_global_data VALUES (69377, 0, 38, 0, 2, 18, 232);
INSERT INTO public.who_global_data VALUES (69378, 0, 38, 1, 3, 374, 232);
INSERT INTO public.who_global_data VALUES (69379, 0, 38, 0, 3, 114, 232);
INSERT INTO public.who_global_data VALUES (69380, 0, 38, 0, 3, 319, 232);
INSERT INTO public.who_global_data VALUES (69381, 0, 38, 0, 3, 295, 232);
INSERT INTO public.who_global_data VALUES (69382, 0, 38, 0, 3, 175, 232);
INSERT INTO public.who_global_data VALUES (69383, 0, 38, 0, 3, 139, 232);
INSERT INTO public.who_global_data VALUES (69384, 0, 38, 0, 3, 233, 232);
INSERT INTO public.who_global_data VALUES (69385, 0, 38, 0, 3, 84, 232);
INSERT INTO public.who_global_data VALUES (69386, 0, 38, 0, 3, 287, 232);
INSERT INTO public.who_global_data VALUES (69387, 0, 38, 0, 3, 8, 232);
INSERT INTO public.who_global_data VALUES (69388, 0, 38, 0, 3, 246, 232);
INSERT INTO public.who_global_data VALUES (69389, 0, 38, 0, 3, 266, 232);
INSERT INTO public.who_global_data VALUES (69390, 0, 38, 0, 3, 178, 232);
INSERT INTO public.who_global_data VALUES (69391, 0, 38, 0, 3, 109, 232);
INSERT INTO public.who_global_data VALUES (69392, 0, 38, 0, 3, 327, 232);
INSERT INTO public.who_global_data VALUES (69393, 1, 39, 0, 3, 324, 232);
INSERT INTO public.who_global_data VALUES (69394, 0, 39, 0, 3, 288, 232);
INSERT INTO public.who_global_data VALUES (69395, 0, 39, 0, 3, 317, 232);
INSERT INTO public.who_global_data VALUES (69396, 0, 39, 0, 3, 240, 232);
INSERT INTO public.who_global_data VALUES (69397, 0, 39, 0, 3, 1, 232);
INSERT INTO public.who_global_data VALUES (69398, 0, 39, 0, 3, 206, 232);
INSERT INTO public.who_global_data VALUES (69399, 0, 39, 0, 3, 108, 232);
INSERT INTO public.who_global_data VALUES (69400, 0, 39, 0, 3, 215, 232);
INSERT INTO public.who_global_data VALUES (69401, 0, 39, 0, 3, 88, 232);
INSERT INTO public.who_global_data VALUES (69402, 0, 39, 0, 3, 282, 232);
INSERT INTO public.who_global_data VALUES (69403, 0, 39, 0, 3, 180, 232);
INSERT INTO public.who_global_data VALUES (69404, 0, 39, 0, 3, 232, 232);
INSERT INTO public.who_global_data VALUES (69405, 0, 39, 0, 3, 58, 232);
INSERT INTO public.who_global_data VALUES (69406, 0, 39, 0, 3, 274, 232);
INSERT INTO public.who_global_data VALUES (69407, 0, 39, 0, 3, 205, 232);
INSERT INTO public.who_global_data VALUES (69408, 0, 39, 0, 3, 187, 232);
INSERT INTO public.who_global_data VALUES (69409, 1, 40, 0, 3, 184, 232);
INSERT INTO public.who_global_data VALUES (69410, 0, 40, 0, 3, 147, 232);
INSERT INTO public.who_global_data VALUES (69411, 0, 40, 0, 3, 294, 232);
INSERT INTO public.who_global_data VALUES (69412, 0, 40, 0, 3, 34, 232);
INSERT INTO public.who_global_data VALUES (69413, 1, 41, 0, 3, 101, 232);
INSERT INTO public.who_global_data VALUES (69414, 0, 41, 0, 3, 208, 232);
INSERT INTO public.who_global_data VALUES (69415, 0, 41, 0, 3, 380, 232);
INSERT INTO public.who_global_data VALUES (69416, 0, 41, 0, 3, 271, 232);
INSERT INTO public.who_global_data VALUES (69417, 0, 41, 0, 3, 219, 232);
INSERT INTO public.who_global_data VALUES (69418, 0, 41, 0, 3, 54, 232);
INSERT INTO public.who_global_data VALUES (69419, 0, 41, 0, 3, 361, 232);
INSERT INTO public.who_global_data VALUES (69420, 0, 41, 0, 3, 214, 232);
INSERT INTO public.who_global_data VALUES (69421, 0, 41, 0, 3, 199, 232);
INSERT INTO public.who_global_data VALUES (69422, 0, 41, 0, 3, 335, 232);
INSERT INTO public.who_global_data VALUES (69423, 0, 41, 0, 3, 95, 232);
INSERT INTO public.who_global_data VALUES (69424, 0, 41, 0, 3, 6, 232);
INSERT INTO public.who_global_data VALUES (69425, 0, 41, 0, 3, 102, 232);
INSERT INTO public.who_global_data VALUES (69426, 0, 41, 0, 3, 291, 232);
INSERT INTO public.who_global_data VALUES (69427, 0, 41, 0, 3, 118, 232);
INSERT INTO public.who_global_data VALUES (69428, 0, 41, 0, 3, 311, 232);
INSERT INTO public.who_global_data VALUES (69429, 0, 41, 0, 3, 357, 232);
INSERT INTO public.who_global_data VALUES (69430, 1, 42, 0, 3, 135, 232);
INSERT INTO public.who_global_data VALUES (69431, 0, 42, 0, 3, 263, 232);
INSERT INTO public.who_global_data VALUES (69432, 0, 42, 0, 3, 290, 232);
INSERT INTO public.who_global_data VALUES (69433, 0, 42, 0, 3, 122, 232);
INSERT INTO public.who_global_data VALUES (69434, 0, 42, 0, 3, 113, 232);
INSERT INTO public.who_global_data VALUES (69435, 0, 42, 0, 3, 144, 232);
INSERT INTO public.who_global_data VALUES (69436, 0, 42, 0, 3, 196, 232);
INSERT INTO public.who_global_data VALUES (69437, 0, 42, 0, 3, 12, 232);
INSERT INTO public.who_global_data VALUES (69438, 0, 42, 0, 3, 156, 232);
INSERT INTO public.who_global_data VALUES (69439, 0, 42, 0, 3, 345, 232);
INSERT INTO public.who_global_data VALUES (69440, 0, 42, 0, 3, 30, 232);
INSERT INTO public.who_global_data VALUES (69441, 0, 42, 0, 3, 289, 232);
INSERT INTO public.who_global_data VALUES (69442, 0, 42, 0, 3, 26, 232);
INSERT INTO public.who_global_data VALUES (69443, 1, 43, 0, 3, 367, 232);
INSERT INTO public.who_global_data VALUES (69444, 0, 43, 0, 3, 86, 232);
INSERT INTO public.who_global_data VALUES (69445, 0, 43, 0, 3, 98, 232);
INSERT INTO public.who_global_data VALUES (69446, 0, 43, 0, 3, 323, 232);
INSERT INTO public.who_global_data VALUES (69447, 0, 43, 0, 3, 348, 232);
INSERT INTO public.who_global_data VALUES (69448, 1, 44, 0, 3, 272, 232);
INSERT INTO public.who_global_data VALUES (69449, 0, 44, 0, 3, 16, 232);
INSERT INTO public.who_global_data VALUES (69450, 0, 44, 0, 3, 229, 232);
INSERT INTO public.who_global_data VALUES (69451, 0, 44, 0, 3, 238, 232);
INSERT INTO public.who_global_data VALUES (69452, 0, 44, 0, 3, 130, 232);
INSERT INTO public.who_global_data VALUES (69453, 0, 44, 0, 3, 352, 232);
INSERT INTO public.who_global_data VALUES (69454, 0, 44, 0, 3, 354, 232);
INSERT INTO public.who_global_data VALUES (69455, 0, 44, 0, 3, 33, 232);
INSERT INTO public.who_global_data VALUES (69456, 0, 44, 0, 3, 296, 232);
INSERT INTO public.who_global_data VALUES (69457, 0, 44, 0, 3, 117, 232);
INSERT INTO public.who_global_data VALUES (69458, 0, 44, 0, 3, 154, 232);
INSERT INTO public.who_global_data VALUES (69459, 0, 44, 0, 3, 235, 232);
INSERT INTO public.who_global_data VALUES (69460, 0, 44, 0, 3, 315, 232);
INSERT INTO public.who_global_data VALUES (69461, 2, 46, 0, 3, 245, 232);
INSERT INTO public.who_global_data VALUES (69462, 0, 46, 0, 3, 115, 232);
INSERT INTO public.who_global_data VALUES (69463, 0, 46, 0, 3, 9, 232);
INSERT INTO public.who_global_data VALUES (69464, 0, 46, 0, 3, 338, 232);
INSERT INTO public.who_global_data VALUES (69465, 0, 46, 0, 3, 119, 232);
INSERT INTO public.who_global_data VALUES (69466, 0, 46, 0, 3, 163, 232);
INSERT INTO public.who_global_data VALUES (69467, 0, 46, 0, 3, 190, 232);
INSERT INTO public.who_global_data VALUES (69468, 0, 46, 0, 3, 83, 232);
INSERT INTO public.who_global_data VALUES (69470, 0, 49, 0, 3, 53, 232);
INSERT INTO public.who_global_data VALUES (69471, 0, 49, 0, 3, 351, 232);
INSERT INTO public.who_global_data VALUES (69472, 0, 49, 0, 3, 28, 232);
INSERT INTO public.who_global_data VALUES (69473, 4, 53, 0, 3, 66, 232);
INSERT INTO public.who_global_data VALUES (69474, 0, 53, 0, 3, 60, 232);
INSERT INTO public.who_global_data VALUES (69475, 0, 53, 0, 3, 157, 232);
INSERT INTO public.who_global_data VALUES (69476, 0, 53, 0, 3, 237, 232);
INSERT INTO public.who_global_data VALUES (69477, 0, 53, 0, 3, 212, 232);
INSERT INTO public.who_global_data VALUES (69478, 0, 53, 0, 3, 131, 232);
INSERT INTO public.who_global_data VALUES (69479, 0, 53, 0, 3, 166, 232);
INSERT INTO public.who_global_data VALUES (69480, 0, 53, 0, 3, 72, 232);
INSERT INTO public.who_global_data VALUES (69481, 0, 53, 0, 3, 25, 232);
INSERT INTO public.who_global_data VALUES (69482, 0, 53, 0, 3, 186, 232);
INSERT INTO public.who_global_data VALUES (69483, 0, 53, 0, 3, 126, 232);
INSERT INTO public.who_global_data VALUES (69484, 25, 78, 0, 3, 286, 232);
INSERT INTO public.who_global_data VALUES (69485, 0, 78, 0, 3, 56, 232);
INSERT INTO public.who_global_data VALUES (69486, 6, 84, 1, 4, 94, 232);
INSERT INTO public.who_global_data VALUES (69487, 0, 84, 0, 4, 100, 232);
INSERT INTO public.who_global_data VALUES (69488, 8, 92, 0, 4, 79, 232);
INSERT INTO public.who_global_data VALUES (69489, 0, 92, 0, 4, 298, 232);
INSERT INTO public.who_global_data VALUES (69490, 17, 109, 1, 5, 38, 232);
INSERT INTO public.who_global_data VALUES (69491, 0, 109, 0, 5, 231, 232);
INSERT INTO public.who_global_data VALUES (69492, 0, 109, 0, 5, 90, 232);
INSERT INTO public.who_global_data VALUES (69493, 12, 121, 0, 5, 128, 232);
INSERT INTO public.who_global_data VALUES (69494, 0, 121, 0, 5, 343, 232);
INSERT INTO public.who_global_data VALUES (69495, 0, 121, 0, 5, 302, 232);
INSERT INTO public.who_global_data VALUES (69496, 0, 121, 0, 5, 360, 232);
INSERT INTO public.who_global_data VALUES (69497, 55, 176, 0, 5, 96, 232);
INSERT INTO public.who_global_data VALUES (69498, 0, 176, 0, 5, 145, 232);
INSERT INTO public.who_global_data VALUES (69499, 0, 176, 0, 5, 253, 232);
INSERT INTO public.who_global_data VALUES (69500, 0, 176, 0, 5, 89, 232);
INSERT INTO public.who_global_data VALUES (69501, 22, 198, 0, 5, 52, 232);
INSERT INTO public.who_global_data VALUES (69502, 0, 198, 0, 5, 93, 232);
INSERT INTO public.who_global_data VALUES (69503, 0, 198, 0, 5, 297, 232);
INSERT INTO public.who_global_data VALUES (69504, 15, 213, 0, 5, 20, 232);
INSERT INTO public.who_global_data VALUES (69505, 0, 213, 0, 5, 21, 232);
INSERT INTO public.who_global_data VALUES (69506, 0, 213, 0, 5, 149, 232);
INSERT INTO public.who_global_data VALUES (69507, 0, 213, 0, 5, 150, 232);
INSERT INTO public.who_global_data VALUES (69508, 0, 213, 0, 5, 239, 232);
INSERT INTO public.who_global_data VALUES (69509, 26, 239, 1, 6, 138, 232);
INSERT INTO public.who_global_data VALUES (69510, 0, 239, 0, 6, 137, 232);
INSERT INTO public.who_global_data VALUES (69511, 0, 239, 0, 6, 97, 232);
INSERT INTO public.who_global_data VALUES (69512, 0, 239, 0, 6, 293, 232);
INSERT INTO public.who_global_data VALUES (69513, 0, 239, 0, 6, 148, 232);
INSERT INTO public.who_global_data VALUES (69514, 0, 239, 0, 6, 191, 232);
INSERT INTO public.who_global_data VALUES (69515, 0, 239, 0, 6, 281, 232);
INSERT INTO public.who_global_data VALUES (69516, 17, 256, 0, 6, 50, 232);
INSERT INTO public.who_global_data VALUES (69517, 0, 256, 0, 6, 181, 232);
INSERT INTO public.who_global_data VALUES (69518, 0, 256, 0, 6, 37, 232);
INSERT INTO public.who_global_data VALUES (69519, 0, 256, 0, 6, 197, 232);
INSERT INTO public.who_global_data VALUES (69520, 0, 256, 0, 6, 4, 232);
INSERT INTO public.who_global_data VALUES (69521, 74, 330, 0, 6, 13, 232);
INSERT INTO public.who_global_data VALUES (69522, 0, 330, 0, 6, 378, 232);
INSERT INTO public.who_global_data VALUES (69523, 0, 330, 0, 6, 342, 232);
INSERT INTO public.who_global_data VALUES (69524, 0, 330, 0, 6, 142, 232);
INSERT INTO public.who_global_data VALUES (69525, 0, 330, 0, 6, 356, 232);
INSERT INTO public.who_global_data VALUES (69526, 0, 330, 0, 6, 285, 232);
INSERT INTO public.who_global_data VALUES (69527, 0, 330, 0, 6, 359, 232);
INSERT INTO public.who_global_data VALUES (69528, 0, 330, 0, 6, 136, 232);
INSERT INTO public.who_global_data VALUES (69529, 37, 367, 2, 8, 377, 232);
INSERT INTO public.who_global_data VALUES (69530, 0, 367, 0, 8, 322, 232);
INSERT INTO public.who_global_data VALUES (69531, 0, 367, 0, 8, 169, 232);
INSERT INTO public.who_global_data VALUES (69532, 16, 383, 0, 8, 372, 232);
INSERT INTO public.who_global_data VALUES (69533, 0, 383, 0, 8, 270, 232);
INSERT INTO public.who_global_data VALUES (69534, 0, 383, 0, 8, 198, 232);
INSERT INTO public.who_global_data VALUES (69535, 0, 383, 0, 8, 224, 232);
INSERT INTO public.who_global_data VALUES (69536, 0, 383, 0, 8, 255, 232);
INSERT INTO public.who_global_data VALUES (69537, 0, 383, 0, 8, 314, 232);
INSERT INTO public.who_global_data VALUES (69538, 29, 412, 0, 8, 44, 232);
INSERT INTO public.who_global_data VALUES (69539, 0, 412, 0, 8, 106, 232);
INSERT INTO public.who_global_data VALUES (69540, 0, 412, 0, 8, 200, 232);
INSERT INTO public.who_global_data VALUES (69541, 0, 412, 0, 8, 366, 232);
INSERT INTO public.who_global_data VALUES (69542, 0, 412, 0, 8, 309, 232);
INSERT INTO public.who_global_data VALUES (69543, 0, 412, 0, 8, 92, 232);
INSERT INTO public.who_global_data VALUES (69544, 0, 412, 0, 8, 104, 232);
INSERT INTO public.who_global_data VALUES (69545, 0, 412, 0, 8, 259, 232);
INSERT INTO public.who_global_data VALUES (69546, 54, 466, 0, 8, 273, 232);
INSERT INTO public.who_global_data VALUES (69547, 0, 466, 0, 8, 134, 232);
INSERT INTO public.who_global_data VALUES (69548, 0, 466, 0, 8, 160, 232);
INSERT INTO public.who_global_data VALUES (69549, 0, 466, 0, 8, 183, 232);
INSERT INTO public.who_global_data VALUES (69550, 0, 466, 0, 8, 249, 232);
INSERT INTO public.who_global_data VALUES (69551, 35, 501, 0, 8, 230, 232);
INSERT INTO public.who_global_data VALUES (69552, 30, 531, 0, 8, 76, 232);
INSERT INTO public.who_global_data VALUES (69553, 0, 531, 0, 8, 379, 232);
INSERT INTO public.who_global_data VALUES (69554, 0, 531, 0, 8, 110, 232);
INSERT INTO public.who_global_data VALUES (69555, 0, 531, 0, 8, 188, 232);
INSERT INTO public.who_global_data VALUES (69556, 0, 531, 0, 8, 51, 232);
INSERT INTO public.who_global_data VALUES (69557, 0, 531, 0, 8, 43, 232);
INSERT INTO public.who_global_data VALUES (69558, 7, 538, 0, 8, 331, 232);
INSERT INTO public.who_global_data VALUES (69559, 0, 538, 0, 8, 179, 232);
INSERT INTO public.who_global_data VALUES (69560, 0, 538, 0, 8, 326, 232);
INSERT INTO public.who_global_data VALUES (69561, 4, 542, 0, 8, 258, 232);
INSERT INTO public.who_global_data VALUES (69562, 0, 542, 0, 8, 75, 232);
INSERT INTO public.who_global_data VALUES (69563, 0, 542, 0, 8, 17, 232);
INSERT INTO public.who_global_data VALUES (69564, 24, 566, 1, 9, 153, 232);
INSERT INTO public.who_global_data VALUES (69565, 0, 566, 0, 9, 121, 232);
INSERT INTO public.who_global_data VALUES (69566, 25, 591, 0, 9, 182, 232);
INSERT INTO public.who_global_data VALUES (69567, 0, 591, 0, 9, 262, 232);
INSERT INTO public.who_global_data VALUES (69568, 0, 591, 0, 9, 221, 232);
INSERT INTO public.who_global_data VALUES (69569, 0, 591, 0, 9, 248, 232);
INSERT INTO public.who_global_data VALUES (69570, 0, 591, 0, 9, 350, 232);
INSERT INTO public.who_global_data VALUES (69571, 13, 604, 3, 12, 195, 232);
INSERT INTO public.who_global_data VALUES (69572, 0, 604, 0, 12, 341, 232);
INSERT INTO public.who_global_data VALUES (69573, 0, 604, 0, 12, 41, 232);
INSERT INTO public.who_global_data VALUES (69574, 0, 604, 0, 12, 234, 232);
INSERT INTO public.who_global_data VALUES (69575, 0, 604, 0, 12, 146, 232);
INSERT INTO public.who_global_data VALUES (69576, 0, 604, 0, 12, 123, 232);
INSERT INTO public.who_global_data VALUES (69577, 0, 604, 0, 12, 45, 232);
INSERT INTO public.who_global_data VALUES (69578, 0, 604, 0, 12, 218, 232);
INSERT INTO public.who_global_data VALUES (69579, 51, 655, 0, 12, 7, 232);
INSERT INTO public.who_global_data VALUES (69580, 0, 655, 0, 12, 236, 232);
INSERT INTO public.who_global_data VALUES (69581, 0, 655, 0, 12, 252, 232);
INSERT INTO public.who_global_data VALUES (69582, 0, 655, 0, 12, 244, 232);
INSERT INTO public.who_global_data VALUES (69583, 0, 655, 0, 12, 355, 232);
INSERT INTO public.who_global_data VALUES (69584, 0, 655, 0, 12, 103, 232);
INSERT INTO public.who_global_data VALUES (69585, 35, 690, 0, 12, 68, 232);
INSERT INTO public.who_global_data VALUES (69586, 0, 690, 0, 12, 47, 232);
INSERT INTO public.who_global_data VALUES (69587, 0, 690, 0, 12, 23, 232);
INSERT INTO public.who_global_data VALUES (69588, 0, 690, 0, 12, 264, 232);
INSERT INTO public.who_global_data VALUES (69589, 0, 690, 0, 12, 332, 232);
INSERT INTO public.who_global_data VALUES (69590, 0, 690, 0, 12, 228, 232);
INSERT INTO public.who_global_data VALUES (69591, 0, 690, 0, 12, 334, 232);
INSERT INTO public.who_global_data VALUES (69592, 0, 690, 0, 12, 318, 232);
INSERT INTO public.who_global_data VALUES (69593, 0, 690, 0, 12, 349, 232);
INSERT INTO public.who_global_data VALUES (69594, 0, 690, 0, 12, 74, 232);
INSERT INTO public.who_global_data VALUES (69595, 0, 690, 0, 12, 15, 232);
INSERT INTO public.who_global_data VALUES (69596, 0, 690, 0, 12, 155, 232);
INSERT INTO public.who_global_data VALUES (69597, 54, 744, 0, 12, 201, 232);
INSERT INTO public.who_global_data VALUES (69598, 0, 744, 0, 12, 5, 232);
INSERT INTO public.who_global_data VALUES (69599, 0, 744, 0, 12, 220, 232);
INSERT INTO public.who_global_data VALUES (69600, 0, 744, 0, 12, 330, 232);
INSERT INTO public.who_global_data VALUES (69601, 0, 744, 0, 12, 269, 232);
INSERT INTO public.who_global_data VALUES (69602, 0, 744, 0, 12, 27, 232);
INSERT INTO public.who_global_data VALUES (69603, 0, 744, 0, 12, 107, 232);
INSERT INTO public.who_global_data VALUES (69604, 94, 838, 0, 12, 61, 232);
INSERT INTO public.who_global_data VALUES (69605, 0, 838, 0, 12, 376, 232);
INSERT INTO public.who_global_data VALUES (69606, 0, 838, 0, 12, 63, 232);
INSERT INTO public.who_global_data VALUES (69607, 0, 838, 0, 12, 129, 232);
INSERT INTO public.who_global_data VALUES (69608, 0, 838, 0, 12, 151, 232);
INSERT INTO public.who_global_data VALUES (69609, 0, 838, 0, 12, 363, 232);
INSERT INTO public.who_global_data VALUES (69610, 0, 838, 0, 12, 165, 232);
INSERT INTO public.who_global_data VALUES (69611, 61, 899, 0, 12, 177, 232);
INSERT INTO public.who_global_data VALUES (69612, 0, 899, 0, 12, 213, 232);
INSERT INTO public.who_global_data VALUES (69613, 0, 899, 0, 12, 132, 232);
INSERT INTO public.who_global_data VALUES (69614, 0, 899, 0, 12, 77, 232);
INSERT INTO public.who_global_data VALUES (69615, 0, 899, 0, 12, 189, 232);
INSERT INTO public.who_global_data VALUES (69616, 49, 948, 0, 12, 292, 232);
INSERT INTO public.who_global_data VALUES (69617, 0, 948, 0, 12, 24, 232);
INSERT INTO public.who_global_data VALUES (69618, 0, 948, 0, 12, 125, 232);
INSERT INTO public.who_global_data VALUES (69619, 0, 948, 0, 12, 31, 232);
INSERT INTO public.who_global_data VALUES (69620, 0, 948, 0, 12, 168, 232);
INSERT INTO public.who_global_data VALUES (69621, 0, 948, 0, 12, 283, 232);
INSERT INTO public.who_global_data VALUES (69622, 0, 948, 0, 12, 69, 232);
INSERT INTO public.who_global_data VALUES (69623, 38, 986, 0, 12, 85, 232);
INSERT INTO public.who_global_data VALUES (69624, 0, 986, 0, 12, 11, 232);
INSERT INTO public.who_global_data VALUES (69625, 0, 986, 0, 12, 40, 232);
INSERT INTO public.who_global_data VALUES (69626, 0, 986, 0, 12, 256, 232);
INSERT INTO public.who_global_data VALUES (69627, 0, 986, 0, 12, 2, 232);
INSERT INTO public.who_global_data VALUES (69628, 9, 995, 0, 12, 70, 232);
INSERT INTO public.who_global_data VALUES (69629, 0, 995, 0, 12, 371, 232);
INSERT INTO public.who_global_data VALUES (69630, 0, 995, 0, 12, 257, 232);
INSERT INTO public.who_global_data VALUES (69631, 0, 995, 0, 12, 312, 232);
INSERT INTO public.who_global_data VALUES (69632, 7, 1002, 0, 12, 370, 232);
INSERT INTO public.who_global_data VALUES (69633, 0, 1002, 0, 12, 365, 232);
INSERT INTO public.who_global_data VALUES (69634, 0, 1002, 0, 12, 124, 232);
INSERT INTO public.who_global_data VALUES (69635, 0, 1002, 0, 12, 251, 232);
INSERT INTO public.who_global_data VALUES (69636, 0, 1002, 0, 12, 375, 232);
INSERT INTO public.who_global_data VALUES (69637, 0, 1002, 0, 12, 227, 232);
INSERT INTO public.who_global_data VALUES (69638, 0, 1002, 0, 12, 344, 232);
INSERT INTO public.who_global_data VALUES (69639, 44, 1046, 0, 12, 267, 232);
INSERT INTO public.who_global_data VALUES (69640, 0, 1046, 0, 12, 36, 232);
INSERT INTO public.who_global_data VALUES (69641, 0, 1046, 0, 12, 276, 232);
INSERT INTO public.who_global_data VALUES (69644, 0, 0, 0, 0, 99, 33);
INSERT INTO public.who_global_data VALUES (69645, 0, 0, 0, 0, 261, 33);
INSERT INTO public.who_global_data VALUES (69646, 0, 0, 0, 0, 364, 33);
INSERT INTO public.who_global_data VALUES (69647, 0, 0, 0, 0, 133, 33);
INSERT INTO public.who_global_data VALUES (69648, 0, 0, 0, 0, 111, 33);
INSERT INTO public.who_global_data VALUES (69649, 0, 0, 0, 0, 301, 33);
INSERT INTO public.who_global_data VALUES (69650, 0, 0, 0, 0, 209, 33);
INSERT INTO public.who_global_data VALUES (69651, 0, 0, 0, 0, 141, 33);
INSERT INTO public.who_global_data VALUES (69652, 0, 0, 0, 0, 22, 33);
INSERT INTO public.who_global_data VALUES (69653, 0, 0, 0, 0, 73, 33);
INSERT INTO public.who_global_data VALUES (69654, 0, 0, 0, 0, 313, 33);
INSERT INTO public.who_global_data VALUES (69655, 0, 0, 0, 0, 71, 33);
INSERT INTO public.who_global_data VALUES (69656, 0, 0, 0, 0, 78, 33);
INSERT INTO public.who_global_data VALUES (69657, 0, 0, 0, 0, 204, 33);
INSERT INTO public.who_global_data VALUES (69658, 0, 0, 0, 0, 194, 33);
INSERT INTO public.who_global_data VALUES (69659, 0, 0, 0, 0, 347, 33);
INSERT INTO public.who_global_data VALUES (69660, 0, 0, 0, 0, 49, 33);
INSERT INTO public.who_global_data VALUES (69661, 0, 0, 0, 0, 143, 33);
INSERT INTO public.who_global_data VALUES (69662, 0, 0, 0, 0, 217, 33);
INSERT INTO public.who_global_data VALUES (69663, 0, 0, 0, 0, 223, 33);
INSERT INTO public.who_global_data VALUES (69664, 0, 0, 0, 0, 243, 33);
INSERT INTO public.who_global_data VALUES (69665, 0, 0, 0, 0, 254, 33);
INSERT INTO public.who_global_data VALUES (69666, 0, 0, 0, 0, 308, 33);
INSERT INTO public.who_global_data VALUES (69667, 0, 0, 0, 0, 173, 33);
INSERT INTO public.who_global_data VALUES (69668, 0, 0, 0, 0, 87, 33);
INSERT INTO public.who_global_data VALUES (69669, 0, 0, 0, 0, 67, 33);
INSERT INTO public.who_global_data VALUES (69670, 0, 0, 0, 0, 65, 33);
INSERT INTO public.who_global_data VALUES (69671, 0, 0, 0, 0, 174, 33);
INSERT INTO public.who_global_data VALUES (69672, 0, 0, 0, 0, 57, 33);
INSERT INTO public.who_global_data VALUES (69673, 0, 0, 0, 0, 369, 33);
INSERT INTO public.who_global_data VALUES (69674, 0, 0, 0, 0, 161, 33);
INSERT INTO public.who_global_data VALUES (69675, 0, 0, 0, 0, 250, 33);
INSERT INTO public.who_global_data VALUES (69676, 0, 0, 0, 0, 152, 33);
INSERT INTO public.who_global_data VALUES (69677, 0, 0, 0, 0, 300, 33);
INSERT INTO public.who_global_data VALUES (69678, 0, 0, 0, 0, 320, 33);
INSERT INTO public.who_global_data VALUES (69679, 0, 0, 0, 0, 277, 33);
INSERT INTO public.who_global_data VALUES (69680, 0, 0, 0, 0, 192, 33);
INSERT INTO public.who_global_data VALUES (69681, 0, 0, 0, 0, 278, 33);
INSERT INTO public.who_global_data VALUES (69682, 0, 0, 0, 0, 265, 33);
INSERT INTO public.who_global_data VALUES (69683, 0, 0, 0, 0, 120, 33);
INSERT INTO public.who_global_data VALUES (69684, 0, 0, 0, 0, 82, 33);
INSERT INTO public.who_global_data VALUES (69685, 0, 0, 0, 0, 310, 33);
INSERT INTO public.who_global_data VALUES (69686, 0, 0, 0, 0, 260, 33);
INSERT INTO public.who_global_data VALUES (69687, 0, 0, 0, 0, 162, 33);
INSERT INTO public.who_global_data VALUES (69688, 0, 0, 0, 0, 368, 33);
INSERT INTO public.who_global_data VALUES (69689, 0, 0, 0, 0, 105, 33);
INSERT INTO public.who_global_data VALUES (69690, 0, 0, 0, 0, 39, 33);
INSERT INTO public.who_global_data VALUES (69691, 0, 0, 0, 0, 62, 33);
INSERT INTO public.who_global_data VALUES (69692, 0, 0, 0, 0, 3, 33);
INSERT INTO public.who_global_data VALUES (69693, 0, 0, 0, 0, 247, 33);
INSERT INTO public.who_global_data VALUES (69694, 0, 0, 0, 0, 306, 33);
INSERT INTO public.who_global_data VALUES (69695, 0, 0, 0, 0, 303, 33);
INSERT INTO public.who_global_data VALUES (69696, 0, 0, 0, 0, 337, 33);
INSERT INTO public.who_global_data VALUES (69697, 0, 0, 0, 0, 241, 33);
INSERT INTO public.who_global_data VALUES (69698, 0, 0, 0, 0, 116, 33);
INSERT INTO public.who_global_data VALUES (69699, 0, 0, 0, 0, 91, 33);
INSERT INTO public.who_global_data VALUES (69700, 0, 0, 0, 0, 81, 33);
INSERT INTO public.who_global_data VALUES (69701, 0, 0, 0, 0, 64, 33);
INSERT INTO public.who_global_data VALUES (69702, 0, 0, 0, 0, 159, 33);
INSERT INTO public.who_global_data VALUES (69703, 0, 0, 0, 0, 185, 33);
INSERT INTO public.who_global_data VALUES (69704, 0, 0, 0, 0, 55, 33);
INSERT INTO public.who_global_data VALUES (69705, 0, 0, 0, 0, 340, 33);
INSERT INTO public.who_global_data VALUES (69706, 0, 0, 0, 0, 346, 33);
INSERT INTO public.who_global_data VALUES (69707, 0, 0, 0, 0, 279, 33);
INSERT INTO public.who_global_data VALUES (69708, 0, 0, 0, 0, 80, 33);
INSERT INTO public.who_global_data VALUES (69709, 0, 0, 0, 0, 321, 33);
INSERT INTO public.who_global_data VALUES (69710, 0, 0, 0, 0, 29, 33);
INSERT INTO public.who_global_data VALUES (69711, 0, 0, 0, 0, 202, 33);
INSERT INTO public.who_global_data VALUES (69712, 0, 0, 0, 0, 362, 33);
INSERT INTO public.who_global_data VALUES (69713, 0, 0, 0, 0, 140, 33);
INSERT INTO public.who_global_data VALUES (69714, 0, 0, 0, 0, 211, 33);
INSERT INTO public.who_global_data VALUES (69715, 0, 0, 0, 0, 353, 33);
INSERT INTO public.who_global_data VALUES (69716, 0, 0, 0, 0, 19, 33);
INSERT INTO public.who_global_data VALUES (69717, 0, 0, 0, 0, 176, 33);
INSERT INTO public.who_global_data VALUES (69718, 0, 0, 0, 0, 373, 33);
INSERT INTO public.who_global_data VALUES (69719, 0, 0, 0, 0, 46, 33);
INSERT INTO public.who_global_data VALUES (69720, 0, 0, 0, 0, 42, 33);
INSERT INTO public.who_global_data VALUES (69721, 0, 0, 0, 0, 316, 33);
INSERT INTO public.who_global_data VALUES (69722, 0, 0, 0, 0, 299, 33);
INSERT INTO public.who_global_data VALUES (69723, 0, 0, 0, 0, 329, 33);
INSERT INTO public.who_global_data VALUES (69724, 0, 0, 0, 0, 171, 33);
INSERT INTO public.who_global_data VALUES (69725, 0, 0, 0, 0, 127, 33);
INSERT INTO public.who_global_data VALUES (69726, 0, 0, 0, 0, 167, 33);
INSERT INTO public.who_global_data VALUES (69727, 0, 0, 0, 0, 325, 33);
INSERT INTO public.who_global_data VALUES (69728, 0, 0, 0, 0, 158, 33);
INSERT INTO public.who_global_data VALUES (69729, 0, 0, 0, 0, 170, 33);
INSERT INTO public.who_global_data VALUES (69730, 0, 0, 0, 0, 35, 33);
INSERT INTO public.who_global_data VALUES (69731, 0, 0, 0, 0, 242, 33);
INSERT INTO public.who_global_data VALUES (69732, 0, 0, 0, 0, 112, 33);
INSERT INTO public.who_global_data VALUES (69733, 0, 0, 0, 0, 358, 33);
INSERT INTO public.who_global_data VALUES (69734, 0, 0, 0, 0, 32, 33);
INSERT INTO public.who_global_data VALUES (69735, 0, 0, 0, 0, 193, 33);
INSERT INTO public.who_global_data VALUES (69736, 0, 0, 0, 0, 305, 33);
INSERT INTO public.who_global_data VALUES (69737, 0, 0, 0, 0, 333, 33);
INSERT INTO public.who_global_data VALUES (69738, 0, 0, 0, 0, 210, 33);
INSERT INTO public.who_global_data VALUES (69739, 0, 0, 0, 0, 268, 33);
INSERT INTO public.who_global_data VALUES (69740, 1, 1, 0, 0, 304, 33);
INSERT INTO public.who_global_data VALUES (69741, 0, 1, 0, 0, 280, 33);
INSERT INTO public.who_global_data VALUES (69742, 0, 1, 0, 0, 172, 33);
INSERT INTO public.who_global_data VALUES (69743, 0, 1, 0, 0, 339, 33);
INSERT INTO public.who_global_data VALUES (69744, 0, 1, 0, 0, 48, 33);
INSERT INTO public.who_global_data VALUES (69745, 0, 1, 0, 0, 275, 33);
INSERT INTO public.who_global_data VALUES (69746, 0, 1, 0, 0, 14, 33);
INSERT INTO public.who_global_data VALUES (69747, 0, 1, 0, 0, 222, 33);
INSERT INTO public.who_global_data VALUES (69748, 0, 1, 0, 0, 164, 33);
INSERT INTO public.who_global_data VALUES (69749, 0, 1, 0, 0, 336, 33);
INSERT INTO public.who_global_data VALUES (69750, 0, 1, 0, 0, 203, 33);
INSERT INTO public.who_global_data VALUES (69751, 0, 1, 0, 0, 59, 33);
INSERT INTO public.who_global_data VALUES (69752, 0, 1, 0, 0, 328, 33);
INSERT INTO public.who_global_data VALUES (69753, 0, 1, 0, 0, 10, 33);
INSERT INTO public.who_global_data VALUES (69754, 0, 1, 0, 0, 216, 33);
INSERT INTO public.who_global_data VALUES (69755, 0, 1, 0, 0, 307, 33);
INSERT INTO public.who_global_data VALUES (69756, 0, 1, 0, 0, 207, 33);
INSERT INTO public.who_global_data VALUES (69757, 0, 1, 0, 0, 18, 33);
INSERT INTO public.who_global_data VALUES (69758, 0, 1, 0, 0, 374, 33);
INSERT INTO public.who_global_data VALUES (69759, 0, 1, 0, 0, 114, 33);
INSERT INTO public.who_global_data VALUES (69760, 0, 1, 0, 0, 319, 33);
INSERT INTO public.who_global_data VALUES (69761, 0, 1, 0, 0, 295, 33);
INSERT INTO public.who_global_data VALUES (69762, 0, 1, 0, 0, 175, 33);
INSERT INTO public.who_global_data VALUES (69763, 0, 1, 0, 0, 139, 33);
INSERT INTO public.who_global_data VALUES (69764, 0, 1, 0, 0, 233, 33);
INSERT INTO public.who_global_data VALUES (69765, 0, 1, 0, 0, 84, 33);
INSERT INTO public.who_global_data VALUES (69766, 0, 1, 0, 0, 287, 33);
INSERT INTO public.who_global_data VALUES (69767, 0, 1, 0, 0, 8, 33);
INSERT INTO public.who_global_data VALUES (69768, 0, 1, 0, 0, 246, 33);
INSERT INTO public.who_global_data VALUES (69769, 0, 1, 0, 0, 266, 33);
INSERT INTO public.who_global_data VALUES (69770, 0, 1, 0, 0, 178, 33);
INSERT INTO public.who_global_data VALUES (69771, 0, 1, 0, 0, 109, 33);
INSERT INTO public.who_global_data VALUES (69772, 0, 1, 0, 0, 327, 33);
INSERT INTO public.who_global_data VALUES (69773, 0, 1, 0, 0, 324, 33);
INSERT INTO public.who_global_data VALUES (69774, 0, 1, 0, 0, 288, 33);
INSERT INTO public.who_global_data VALUES (69775, 0, 1, 0, 0, 317, 33);
INSERT INTO public.who_global_data VALUES (69776, 0, 1, 0, 0, 240, 33);
INSERT INTO public.who_global_data VALUES (69777, 0, 1, 0, 0, 1, 33);
INSERT INTO public.who_global_data VALUES (69778, 0, 1, 0, 0, 206, 33);
INSERT INTO public.who_global_data VALUES (69779, 0, 1, 0, 0, 108, 33);
INSERT INTO public.who_global_data VALUES (69780, 0, 1, 0, 0, 215, 33);
INSERT INTO public.who_global_data VALUES (69781, 0, 1, 0, 0, 88, 33);
INSERT INTO public.who_global_data VALUES (69782, 0, 1, 0, 0, 282, 33);
INSERT INTO public.who_global_data VALUES (69783, 0, 1, 0, 0, 180, 33);
INSERT INTO public.who_global_data VALUES (69784, 0, 1, 0, 0, 232, 33);
INSERT INTO public.who_global_data VALUES (69785, 0, 1, 0, 0, 58, 33);
INSERT INTO public.who_global_data VALUES (69786, 0, 1, 0, 0, 274, 33);
INSERT INTO public.who_global_data VALUES (69787, 0, 1, 0, 0, 205, 33);
INSERT INTO public.who_global_data VALUES (69788, 0, 1, 0, 0, 187, 33);
INSERT INTO public.who_global_data VALUES (69789, 0, 1, 0, 0, 184, 33);
INSERT INTO public.who_global_data VALUES (69790, 0, 1, 0, 0, 147, 33);
INSERT INTO public.who_global_data VALUES (69791, 0, 1, 0, 0, 294, 33);
INSERT INTO public.who_global_data VALUES (69792, 0, 1, 0, 0, 34, 33);
INSERT INTO public.who_global_data VALUES (69793, 0, 1, 0, 0, 101, 33);
INSERT INTO public.who_global_data VALUES (69794, 0, 1, 0, 0, 208, 33);
INSERT INTO public.who_global_data VALUES (69795, 0, 1, 0, 0, 380, 33);
INSERT INTO public.who_global_data VALUES (69796, 0, 1, 0, 0, 271, 33);
INSERT INTO public.who_global_data VALUES (69797, 0, 3, 0, 1, 167, 56);
INSERT INTO public.who_global_data VALUES (69798, 0, 1, 0, 0, 219, 33);
INSERT INTO public.who_global_data VALUES (69799, 0, 1, 0, 0, 54, 33);
INSERT INTO public.who_global_data VALUES (69800, 0, 1, 0, 0, 361, 33);
INSERT INTO public.who_global_data VALUES (69801, 0, 1, 0, 0, 214, 33);
INSERT INTO public.who_global_data VALUES (69802, 0, 1, 0, 0, 199, 33);
INSERT INTO public.who_global_data VALUES (69803, 0, 1, 0, 0, 335, 33);
INSERT INTO public.who_global_data VALUES (69804, 0, 1, 0, 0, 95, 33);
INSERT INTO public.who_global_data VALUES (69805, 0, 1, 0, 0, 6, 33);
INSERT INTO public.who_global_data VALUES (69806, 0, 1, 0, 0, 102, 33);
INSERT INTO public.who_global_data VALUES (69807, 0, 1, 0, 0, 291, 33);
INSERT INTO public.who_global_data VALUES (69808, 0, 1, 0, 0, 118, 33);
INSERT INTO public.who_global_data VALUES (69809, 0, 1, 0, 0, 311, 33);
INSERT INTO public.who_global_data VALUES (69810, 0, 1, 0, 0, 357, 33);
INSERT INTO public.who_global_data VALUES (69811, 0, 1, 0, 0, 135, 33);
INSERT INTO public.who_global_data VALUES (69812, 0, 1, 0, 0, 263, 33);
INSERT INTO public.who_global_data VALUES (69813, 0, 1, 0, 0, 290, 33);
INSERT INTO public.who_global_data VALUES (69814, 0, 1, 0, 0, 122, 33);
INSERT INTO public.who_global_data VALUES (69815, 0, 1, 0, 0, 113, 33);
INSERT INTO public.who_global_data VALUES (69816, 0, 1, 0, 0, 144, 33);
INSERT INTO public.who_global_data VALUES (69817, 0, 1, 0, 0, 196, 33);
INSERT INTO public.who_global_data VALUES (69818, 0, 1, 0, 0, 12, 33);
INSERT INTO public.who_global_data VALUES (69819, 0, 1, 0, 0, 156, 33);
INSERT INTO public.who_global_data VALUES (69820, 0, 1, 0, 0, 345, 33);
INSERT INTO public.who_global_data VALUES (69821, 0, 1, 0, 0, 30, 33);
INSERT INTO public.who_global_data VALUES (69822, 0, 1, 0, 0, 289, 33);
INSERT INTO public.who_global_data VALUES (69823, 0, 1, 0, 0, 26, 33);
INSERT INTO public.who_global_data VALUES (69824, 0, 1, 0, 0, 367, 33);
INSERT INTO public.who_global_data VALUES (69825, 0, 1, 0, 0, 86, 33);
INSERT INTO public.who_global_data VALUES (69826, 0, 1, 0, 0, 98, 33);
INSERT INTO public.who_global_data VALUES (69827, 0, 1, 0, 0, 323, 33);
INSERT INTO public.who_global_data VALUES (69828, 0, 1, 0, 0, 348, 33);
INSERT INTO public.who_global_data VALUES (69829, 0, 1, 0, 0, 272, 33);
INSERT INTO public.who_global_data VALUES (69830, 0, 1, 0, 0, 16, 33);
INSERT INTO public.who_global_data VALUES (69831, 0, 1, 0, 0, 229, 33);
INSERT INTO public.who_global_data VALUES (69832, 0, 1, 0, 0, 238, 33);
INSERT INTO public.who_global_data VALUES (69833, 0, 1, 0, 0, 130, 33);
INSERT INTO public.who_global_data VALUES (69834, 1, 2, 0, 0, 352, 33);
INSERT INTO public.who_global_data VALUES (69835, 0, 2, 0, 0, 354, 33);
INSERT INTO public.who_global_data VALUES (69836, 0, 2, 0, 0, 33, 33);
INSERT INTO public.who_global_data VALUES (69837, 0, 2, 0, 0, 296, 33);
INSERT INTO public.who_global_data VALUES (69838, 0, 2, 0, 0, 117, 33);
INSERT INTO public.who_global_data VALUES (69839, 0, 2, 0, 0, 154, 33);
INSERT INTO public.who_global_data VALUES (69840, 0, 2, 0, 0, 235, 33);
INSERT INTO public.who_global_data VALUES (69841, 2, 4, 0, 0, 315, 33);
INSERT INTO public.who_global_data VALUES (69842, 0, 4, 0, 0, 245, 33);
INSERT INTO public.who_global_data VALUES (69843, 0, 4, 0, 0, 115, 33);
INSERT INTO public.who_global_data VALUES (69844, 0, 4, 0, 0, 9, 33);
INSERT INTO public.who_global_data VALUES (69845, 0, 4, 0, 0, 338, 33);
INSERT INTO public.who_global_data VALUES (69846, 0, 4, 0, 0, 119, 33);
INSERT INTO public.who_global_data VALUES (69847, 0, 4, 0, 0, 163, 33);
INSERT INTO public.who_global_data VALUES (69848, 0, 4, 0, 0, 190, 33);
INSERT INTO public.who_global_data VALUES (69849, 0, 4, 0, 0, 83, 33);
INSERT INTO public.who_global_data VALUES (69851, 0, 4, 0, 0, 53, 33);
INSERT INTO public.who_global_data VALUES (69852, 0, 4, 0, 0, 351, 33);
INSERT INTO public.who_global_data VALUES (69853, 0, 4, 0, 0, 28, 33);
INSERT INTO public.who_global_data VALUES (69854, 0, 4, 0, 0, 66, 33);
INSERT INTO public.who_global_data VALUES (69855, 0, 4, 0, 0, 60, 33);
INSERT INTO public.who_global_data VALUES (69856, 0, 4, 0, 0, 157, 33);
INSERT INTO public.who_global_data VALUES (69857, 0, 4, 0, 0, 237, 33);
INSERT INTO public.who_global_data VALUES (69858, 0, 4, 0, 0, 212, 33);
INSERT INTO public.who_global_data VALUES (69859, 0, 4, 0, 0, 131, 33);
INSERT INTO public.who_global_data VALUES (69860, 0, 4, 0, 0, 166, 33);
INSERT INTO public.who_global_data VALUES (69861, 0, 4, 0, 0, 72, 33);
INSERT INTO public.who_global_data VALUES (69862, 0, 4, 0, 0, 25, 33);
INSERT INTO public.who_global_data VALUES (69863, 0, 4, 0, 0, 186, 33);
INSERT INTO public.who_global_data VALUES (69864, 0, 4, 0, 0, 126, 33);
INSERT INTO public.who_global_data VALUES (69865, 0, 4, 0, 0, 286, 33);
INSERT INTO public.who_global_data VALUES (69866, 0, 4, 0, 0, 56, 33);
INSERT INTO public.who_global_data VALUES (69867, 0, 4, 0, 0, 94, 33);
INSERT INTO public.who_global_data VALUES (69868, 0, 4, 0, 0, 100, 33);
INSERT INTO public.who_global_data VALUES (69869, 0, 4, 0, 0, 79, 33);
INSERT INTO public.who_global_data VALUES (69870, 0, 4, 0, 0, 298, 33);
INSERT INTO public.who_global_data VALUES (69871, 0, 4, 0, 0, 38, 33);
INSERT INTO public.who_global_data VALUES (69872, 1, 5, 0, 0, 231, 33);
INSERT INTO public.who_global_data VALUES (69873, 0, 5, 0, 0, 90, 33);
INSERT INTO public.who_global_data VALUES (69874, 0, 5, 0, 0, 128, 33);
INSERT INTO public.who_global_data VALUES (69875, 0, 5, 0, 0, 343, 33);
INSERT INTO public.who_global_data VALUES (69876, 0, 5, 0, 0, 302, 33);
INSERT INTO public.who_global_data VALUES (69877, 0, 5, 0, 0, 360, 33);
INSERT INTO public.who_global_data VALUES (69878, 0, 5, 0, 0, 96, 33);
INSERT INTO public.who_global_data VALUES (69879, 0, 5, 0, 0, 145, 33);
INSERT INTO public.who_global_data VALUES (69880, 0, 5, 0, 0, 253, 33);
INSERT INTO public.who_global_data VALUES (69881, 0, 5, 0, 0, 89, 33);
INSERT INTO public.who_global_data VALUES (69882, 0, 5, 0, 0, 52, 33);
INSERT INTO public.who_global_data VALUES (69883, 0, 5, 0, 0, 93, 33);
INSERT INTO public.who_global_data VALUES (69884, 0, 5, 0, 0, 297, 33);
INSERT INTO public.who_global_data VALUES (69885, 0, 3, 0, 1, 325, 56);
INSERT INTO public.who_global_data VALUES (69886, 0, 5, 0, 0, 20, 33);
INSERT INTO public.who_global_data VALUES (69887, 0, 5, 0, 0, 21, 33);
INSERT INTO public.who_global_data VALUES (69888, 0, 5, 0, 0, 149, 33);
INSERT INTO public.who_global_data VALUES (69889, 0, 5, 0, 0, 150, 33);
INSERT INTO public.who_global_data VALUES (69890, 0, 5, 0, 0, 239, 33);
INSERT INTO public.who_global_data VALUES (69891, 0, 5, 0, 0, 138, 33);
INSERT INTO public.who_global_data VALUES (69892, 0, 5, 0, 0, 137, 33);
INSERT INTO public.who_global_data VALUES (69893, 1, 6, 0, 0, 97, 33);
INSERT INTO public.who_global_data VALUES (69894, 3, 9, 0, 0, 293, 33);
INSERT INTO public.who_global_data VALUES (69895, 0, 9, 0, 0, 148, 33);
INSERT INTO public.who_global_data VALUES (69896, 0, 9, 0, 0, 191, 33);
INSERT INTO public.who_global_data VALUES (69897, 1, 10, 0, 0, 281, 33);
INSERT INTO public.who_global_data VALUES (69898, 0, 10, 0, 0, 50, 33);
INSERT INTO public.who_global_data VALUES (69899, 1, 11, 0, 0, 181, 33);
INSERT INTO public.who_global_data VALUES (69900, 0, 11, 0, 0, 37, 33);
INSERT INTO public.who_global_data VALUES (69901, 0, 11, 0, 0, 197, 33);
INSERT INTO public.who_global_data VALUES (69902, 0, 11, 0, 0, 4, 33);
INSERT INTO public.who_global_data VALUES (69903, 0, 11, 0, 0, 13, 33);
INSERT INTO public.who_global_data VALUES (69904, 0, 11, 0, 0, 378, 33);
INSERT INTO public.who_global_data VALUES (69905, 0, 11, 0, 0, 342, 33);
INSERT INTO public.who_global_data VALUES (69906, 0, 11, 0, 0, 142, 33);
INSERT INTO public.who_global_data VALUES (69907, 0, 11, 0, 0, 356, 33);
INSERT INTO public.who_global_data VALUES (69908, 0, 11, 0, 0, 285, 33);
INSERT INTO public.who_global_data VALUES (69909, 0, 11, 0, 0, 359, 33);
INSERT INTO public.who_global_data VALUES (69910, 0, 11, 0, 0, 136, 33);
INSERT INTO public.who_global_data VALUES (69911, 1, 12, 0, 0, 377, 33);
INSERT INTO public.who_global_data VALUES (69912, 0, 12, 0, 0, 322, 33);
INSERT INTO public.who_global_data VALUES (69913, 0, 12, 0, 0, 169, 33);
INSERT INTO public.who_global_data VALUES (69914, 0, 12, 0, 0, 372, 33);
INSERT INTO public.who_global_data VALUES (69915, 0, 12, 0, 0, 270, 33);
INSERT INTO public.who_global_data VALUES (69916, 0, 12, 0, 0, 198, 33);
INSERT INTO public.who_global_data VALUES (69917, 0, 12, 0, 0, 224, 33);
INSERT INTO public.who_global_data VALUES (69918, 0, 12, 0, 0, 255, 33);
INSERT INTO public.who_global_data VALUES (69919, 0, 12, 0, 0, 314, 33);
INSERT INTO public.who_global_data VALUES (69920, 0, 12, 0, 0, 44, 33);
INSERT INTO public.who_global_data VALUES (69921, 0, 12, 0, 0, 106, 33);
INSERT INTO public.who_global_data VALUES (69922, 0, 12, 0, 0, 200, 33);
INSERT INTO public.who_global_data VALUES (69923, 0, 12, 0, 0, 366, 33);
INSERT INTO public.who_global_data VALUES (69924, 0, 12, 0, 0, 309, 33);
INSERT INTO public.who_global_data VALUES (69925, 0, 12, 0, 0, 92, 33);
INSERT INTO public.who_global_data VALUES (69926, 0, 12, 0, 0, 104, 33);
INSERT INTO public.who_global_data VALUES (69927, 0, 12, 0, 0, 259, 33);
INSERT INTO public.who_global_data VALUES (69928, 0, 12, 0, 0, 273, 33);
INSERT INTO public.who_global_data VALUES (69929, 0, 12, 0, 0, 134, 33);
INSERT INTO public.who_global_data VALUES (69930, 0, 12, 0, 0, 160, 33);
INSERT INTO public.who_global_data VALUES (69931, 0, 12, 0, 0, 183, 33);
INSERT INTO public.who_global_data VALUES (69932, 0, 12, 0, 0, 249, 33);
INSERT INTO public.who_global_data VALUES (69933, 0, 12, 0, 0, 230, 33);
INSERT INTO public.who_global_data VALUES (69934, 0, 12, 0, 0, 76, 33);
INSERT INTO public.who_global_data VALUES (69935, 0, 12, 0, 0, 379, 33);
INSERT INTO public.who_global_data VALUES (69936, 0, 12, 0, 0, 110, 33);
INSERT INTO public.who_global_data VALUES (69937, 0, 12, 0, 0, 188, 33);
INSERT INTO public.who_global_data VALUES (69938, 0, 12, 0, 0, 51, 33);
INSERT INTO public.who_global_data VALUES (69939, 0, 12, 0, 0, 43, 33);
INSERT INTO public.who_global_data VALUES (69940, 0, 12, 0, 0, 331, 33);
INSERT INTO public.who_global_data VALUES (69941, 0, 12, 0, 0, 179, 33);
INSERT INTO public.who_global_data VALUES (69942, 0, 12, 0, 0, 326, 33);
INSERT INTO public.who_global_data VALUES (69943, 0, 12, 0, 0, 258, 33);
INSERT INTO public.who_global_data VALUES (69944, 0, 12, 0, 0, 75, 33);
INSERT INTO public.who_global_data VALUES (69945, 0, 12, 0, 0, 17, 33);
INSERT INTO public.who_global_data VALUES (69946, 0, 12, 0, 0, 153, 33);
INSERT INTO public.who_global_data VALUES (69947, 0, 12, 0, 0, 121, 33);
INSERT INTO public.who_global_data VALUES (69948, 0, 12, 0, 0, 182, 33);
INSERT INTO public.who_global_data VALUES (69949, 0, 12, 0, 0, 262, 33);
INSERT INTO public.who_global_data VALUES (69950, 0, 12, 0, 0, 221, 33);
INSERT INTO public.who_global_data VALUES (69951, 0, 12, 0, 0, 248, 33);
INSERT INTO public.who_global_data VALUES (69952, 0, 12, 0, 0, 350, 33);
INSERT INTO public.who_global_data VALUES (69953, 0, 12, 0, 0, 195, 33);
INSERT INTO public.who_global_data VALUES (69954, 1, 13, 0, 0, 341, 33);
INSERT INTO public.who_global_data VALUES (69955, 0, 13, 0, 0, 41, 33);
INSERT INTO public.who_global_data VALUES (69956, 1, 14, 0, 0, 234, 33);
INSERT INTO public.who_global_data VALUES (69957, 0, 14, 0, 0, 146, 33);
INSERT INTO public.who_global_data VALUES (69958, 0, 14, 0, 0, 123, 33);
INSERT INTO public.who_global_data VALUES (69959, 0, 14, 0, 0, 45, 33);
INSERT INTO public.who_global_data VALUES (69960, 0, 14, 0, 0, 218, 33);
INSERT INTO public.who_global_data VALUES (69961, 0, 14, 0, 0, 7, 33);
INSERT INTO public.who_global_data VALUES (69962, 0, 14, 0, 0, 236, 33);
INSERT INTO public.who_global_data VALUES (69963, 0, 14, 0, 0, 252, 33);
INSERT INTO public.who_global_data VALUES (69964, 0, 14, 0, 0, 244, 33);
INSERT INTO public.who_global_data VALUES (69965, 0, 14, 0, 0, 355, 33);
INSERT INTO public.who_global_data VALUES (69966, 0, 14, 0, 0, 103, 33);
INSERT INTO public.who_global_data VALUES (69967, 0, 14, 0, 0, 68, 33);
INSERT INTO public.who_global_data VALUES (69968, 0, 14, 0, 0, 47, 33);
INSERT INTO public.who_global_data VALUES (69969, 0, 14, 0, 0, 23, 33);
INSERT INTO public.who_global_data VALUES (69970, 0, 14, 0, 0, 264, 33);
INSERT INTO public.who_global_data VALUES (69971, 0, 14, 0, 0, 332, 33);
INSERT INTO public.who_global_data VALUES (69972, 0, 14, 0, 0, 228, 33);
INSERT INTO public.who_global_data VALUES (69973, 0, 3, 0, 1, 158, 56);
INSERT INTO public.who_global_data VALUES (69974, 0, 14, 0, 0, 334, 33);
INSERT INTO public.who_global_data VALUES (69975, 0, 14, 0, 0, 318, 33);
INSERT INTO public.who_global_data VALUES (69976, 0, 14, 0, 0, 349, 33);
INSERT INTO public.who_global_data VALUES (69977, 0, 14, 0, 0, 74, 33);
INSERT INTO public.who_global_data VALUES (69978, 0, 14, 0, 0, 15, 33);
INSERT INTO public.who_global_data VALUES (69979, 0, 14, 0, 0, 155, 33);
INSERT INTO public.who_global_data VALUES (69980, 0, 14, 0, 0, 201, 33);
INSERT INTO public.who_global_data VALUES (69981, 0, 14, 0, 0, 5, 33);
INSERT INTO public.who_global_data VALUES (69982, 0, 14, 0, 0, 220, 33);
INSERT INTO public.who_global_data VALUES (69983, 0, 14, 0, 0, 330, 33);
INSERT INTO public.who_global_data VALUES (69984, 0, 14, 0, 0, 269, 33);
INSERT INTO public.who_global_data VALUES (69985, 0, 14, 0, 0, 27, 33);
INSERT INTO public.who_global_data VALUES (69986, 0, 14, 0, 0, 107, 33);
INSERT INTO public.who_global_data VALUES (69987, 0, 14, 0, 0, 61, 33);
INSERT INTO public.who_global_data VALUES (69988, 0, 14, 0, 0, 376, 33);
INSERT INTO public.who_global_data VALUES (69989, 0, 14, 0, 0, 63, 33);
INSERT INTO public.who_global_data VALUES (69990, 0, 14, 0, 0, 129, 33);
INSERT INTO public.who_global_data VALUES (69991, 0, 14, 0, 0, 151, 33);
INSERT INTO public.who_global_data VALUES (69992, 0, 14, 0, 0, 363, 33);
INSERT INTO public.who_global_data VALUES (69993, 0, 14, 0, 0, 165, 33);
INSERT INTO public.who_global_data VALUES (69994, 0, 14, 0, 0, 177, 33);
INSERT INTO public.who_global_data VALUES (69995, 0, 14, 0, 0, 213, 33);
INSERT INTO public.who_global_data VALUES (69996, 0, 14, 0, 0, 132, 33);
INSERT INTO public.who_global_data VALUES (69997, 0, 14, 0, 0, 77, 33);
INSERT INTO public.who_global_data VALUES (69998, 0, 14, 0, 0, 189, 33);
INSERT INTO public.who_global_data VALUES (69999, 0, 14, 0, 0, 292, 33);
INSERT INTO public.who_global_data VALUES (70000, 1, 15, 0, 0, 24, 33);
INSERT INTO public.who_global_data VALUES (70001, 0, 15, 0, 0, 125, 33);
INSERT INTO public.who_global_data VALUES (70002, 0, 15, 0, 0, 31, 33);
INSERT INTO public.who_global_data VALUES (70003, 0, 15, 0, 0, 168, 33);
INSERT INTO public.who_global_data VALUES (70004, 0, 15, 0, 0, 283, 33);
INSERT INTO public.who_global_data VALUES (70005, 1, 16, 0, 0, 69, 33);
INSERT INTO public.who_global_data VALUES (70006, 0, 16, 0, 0, 85, 33);
INSERT INTO public.who_global_data VALUES (70007, 0, 16, 0, 0, 11, 33);
INSERT INTO public.who_global_data VALUES (70008, 0, 16, 0, 0, 40, 33);
INSERT INTO public.who_global_data VALUES (70009, 0, 16, 0, 0, 256, 33);
INSERT INTO public.who_global_data VALUES (70010, 0, 16, 0, 0, 2, 33);
INSERT INTO public.who_global_data VALUES (70011, 0, 16, 0, 0, 70, 33);
INSERT INTO public.who_global_data VALUES (70012, 0, 16, 0, 0, 371, 33);
INSERT INTO public.who_global_data VALUES (70013, 0, 16, 0, 0, 257, 33);
INSERT INTO public.who_global_data VALUES (70014, 0, 16, 0, 0, 312, 33);
INSERT INTO public.who_global_data VALUES (70015, 0, 16, 0, 0, 370, 33);
INSERT INTO public.who_global_data VALUES (70016, 0, 16, 0, 0, 365, 33);
INSERT INTO public.who_global_data VALUES (70017, 0, 16, 0, 0, 124, 33);
INSERT INTO public.who_global_data VALUES (70018, 0, 16, 0, 0, 251, 33);
INSERT INTO public.who_global_data VALUES (70019, 0, 16, 0, 0, 375, 33);
INSERT INTO public.who_global_data VALUES (70020, 0, 16, 0, 0, 227, 33);
INSERT INTO public.who_global_data VALUES (70021, 0, 16, 0, 0, 344, 33);
INSERT INTO public.who_global_data VALUES (70022, 0, 16, 0, 0, 267, 33);
INSERT INTO public.who_global_data VALUES (70023, 0, 16, 0, 0, 36, 33);
INSERT INTO public.who_global_data VALUES (70024, 0, 16, 0, 0, 276, 33);
INSERT INTO public.who_global_data VALUES (70027, 0, 0, 0, 0, 99, 97);
INSERT INTO public.who_global_data VALUES (70028, 0, 0, 0, 0, 261, 97);
INSERT INTO public.who_global_data VALUES (70029, 0, 0, 0, 0, 364, 97);
INSERT INTO public.who_global_data VALUES (70030, 0, 0, 0, 0, 133, 97);
INSERT INTO public.who_global_data VALUES (70031, 0, 0, 0, 0, 111, 97);
INSERT INTO public.who_global_data VALUES (70032, 0, 0, 0, 0, 301, 97);
INSERT INTO public.who_global_data VALUES (70033, 0, 0, 0, 0, 209, 97);
INSERT INTO public.who_global_data VALUES (70034, 0, 0, 0, 0, 141, 97);
INSERT INTO public.who_global_data VALUES (70035, 0, 0, 0, 0, 22, 97);
INSERT INTO public.who_global_data VALUES (70036, 0, 0, 0, 0, 73, 97);
INSERT INTO public.who_global_data VALUES (70037, 0, 0, 0, 0, 313, 97);
INSERT INTO public.who_global_data VALUES (70038, 0, 0, 0, 0, 71, 97);
INSERT INTO public.who_global_data VALUES (70039, 0, 0, 0, 0, 78, 97);
INSERT INTO public.who_global_data VALUES (70040, 0, 0, 0, 0, 204, 97);
INSERT INTO public.who_global_data VALUES (70041, 0, 0, 0, 0, 194, 97);
INSERT INTO public.who_global_data VALUES (70042, 0, 0, 0, 0, 347, 97);
INSERT INTO public.who_global_data VALUES (70043, 0, 0, 0, 0, 49, 97);
INSERT INTO public.who_global_data VALUES (70044, 0, 0, 0, 0, 143, 97);
INSERT INTO public.who_global_data VALUES (70045, 0, 0, 0, 0, 217, 97);
INSERT INTO public.who_global_data VALUES (70046, 0, 0, 0, 0, 223, 97);
INSERT INTO public.who_global_data VALUES (70047, 0, 0, 0, 0, 243, 97);
INSERT INTO public.who_global_data VALUES (70048, 0, 0, 0, 0, 254, 97);
INSERT INTO public.who_global_data VALUES (70049, 0, 0, 0, 0, 308, 97);
INSERT INTO public.who_global_data VALUES (70050, 0, 0, 0, 0, 173, 97);
INSERT INTO public.who_global_data VALUES (70051, 0, 0, 0, 0, 87, 97);
INSERT INTO public.who_global_data VALUES (70052, 0, 0, 0, 0, 67, 97);
INSERT INTO public.who_global_data VALUES (70053, 0, 0, 0, 0, 65, 97);
INSERT INTO public.who_global_data VALUES (70054, 0, 0, 0, 0, 174, 97);
INSERT INTO public.who_global_data VALUES (70055, 0, 0, 0, 0, 57, 97);
INSERT INTO public.who_global_data VALUES (70056, 0, 0, 0, 0, 369, 97);
INSERT INTO public.who_global_data VALUES (70057, 0, 0, 0, 0, 161, 97);
INSERT INTO public.who_global_data VALUES (70058, 0, 0, 0, 0, 250, 97);
INSERT INTO public.who_global_data VALUES (70059, 0, 0, 0, 0, 152, 97);
INSERT INTO public.who_global_data VALUES (70060, 0, 0, 0, 0, 300, 97);
INSERT INTO public.who_global_data VALUES (70061, 0, 0, 0, 0, 320, 97);
INSERT INTO public.who_global_data VALUES (70062, 0, 0, 0, 0, 277, 97);
INSERT INTO public.who_global_data VALUES (70063, 0, 0, 0, 0, 192, 97);
INSERT INTO public.who_global_data VALUES (70064, 0, 0, 0, 0, 278, 97);
INSERT INTO public.who_global_data VALUES (70065, 0, 0, 0, 0, 265, 97);
INSERT INTO public.who_global_data VALUES (70066, 0, 0, 0, 0, 120, 97);
INSERT INTO public.who_global_data VALUES (70067, 0, 0, 0, 0, 82, 97);
INSERT INTO public.who_global_data VALUES (70068, 0, 0, 0, 0, 310, 97);
INSERT INTO public.who_global_data VALUES (70069, 0, 0, 0, 0, 260, 97);
INSERT INTO public.who_global_data VALUES (70070, 0, 0, 0, 0, 162, 97);
INSERT INTO public.who_global_data VALUES (70071, 0, 0, 0, 0, 368, 97);
INSERT INTO public.who_global_data VALUES (70072, 0, 0, 0, 0, 105, 97);
INSERT INTO public.who_global_data VALUES (70073, 0, 0, 0, 0, 39, 97);
INSERT INTO public.who_global_data VALUES (70074, 0, 0, 0, 0, 62, 97);
INSERT INTO public.who_global_data VALUES (70075, 0, 0, 0, 0, 3, 97);
INSERT INTO public.who_global_data VALUES (70076, 0, 0, 0, 0, 247, 97);
INSERT INTO public.who_global_data VALUES (70077, 0, 0, 0, 0, 306, 97);
INSERT INTO public.who_global_data VALUES (70078, 0, 0, 0, 0, 303, 97);
INSERT INTO public.who_global_data VALUES (70079, 0, 0, 0, 0, 337, 97);
INSERT INTO public.who_global_data VALUES (70080, 0, 0, 0, 0, 241, 97);
INSERT INTO public.who_global_data VALUES (70081, 0, 0, 0, 0, 116, 97);
INSERT INTO public.who_global_data VALUES (70082, 0, 0, 0, 0, 91, 97);
INSERT INTO public.who_global_data VALUES (70083, 0, 0, 0, 0, 81, 97);
INSERT INTO public.who_global_data VALUES (70084, 0, 0, 0, 0, 64, 97);
INSERT INTO public.who_global_data VALUES (70085, 0, 0, 0, 0, 159, 97);
INSERT INTO public.who_global_data VALUES (70086, 0, 0, 0, 0, 185, 97);
INSERT INTO public.who_global_data VALUES (70087, 0, 0, 0, 0, 55, 97);
INSERT INTO public.who_global_data VALUES (70088, 0, 0, 0, 0, 340, 97);
INSERT INTO public.who_global_data VALUES (70089, 0, 0, 0, 0, 346, 97);
INSERT INTO public.who_global_data VALUES (70090, 0, 0, 0, 0, 279, 97);
INSERT INTO public.who_global_data VALUES (70091, 0, 0, 0, 0, 80, 97);
INSERT INTO public.who_global_data VALUES (70092, 0, 0, 0, 0, 321, 97);
INSERT INTO public.who_global_data VALUES (70093, 0, 0, 0, 0, 29, 97);
INSERT INTO public.who_global_data VALUES (70094, 0, 0, 0, 0, 202, 97);
INSERT INTO public.who_global_data VALUES (70095, 0, 0, 0, 0, 362, 97);
INSERT INTO public.who_global_data VALUES (70096, 0, 0, 0, 0, 140, 97);
INSERT INTO public.who_global_data VALUES (70097, 1, 1, 0, 0, 211, 97);
INSERT INTO public.who_global_data VALUES (70098, 0, 1, 0, 0, 353, 97);
INSERT INTO public.who_global_data VALUES (70099, 0, 1, 0, 0, 19, 97);
INSERT INTO public.who_global_data VALUES (70100, 0, 1, 0, 0, 176, 97);
INSERT INTO public.who_global_data VALUES (70101, 0, 1, 0, 0, 373, 97);
INSERT INTO public.who_global_data VALUES (70102, 0, 1, 0, 0, 46, 97);
INSERT INTO public.who_global_data VALUES (70103, 0, 1, 0, 0, 42, 97);
INSERT INTO public.who_global_data VALUES (70104, 0, 1, 0, 0, 316, 97);
INSERT INTO public.who_global_data VALUES (70105, 0, 1, 0, 0, 299, 97);
INSERT INTO public.who_global_data VALUES (70106, 0, 1, 0, 0, 329, 97);
INSERT INTO public.who_global_data VALUES (70107, 0, 1, 0, 0, 171, 97);
INSERT INTO public.who_global_data VALUES (70108, 0, 1, 0, 0, 127, 97);
INSERT INTO public.who_global_data VALUES (70109, 0, 1, 0, 0, 167, 97);
INSERT INTO public.who_global_data VALUES (70110, 0, 1, 0, 0, 325, 97);
INSERT INTO public.who_global_data VALUES (70111, 0, 1, 0, 0, 158, 97);
INSERT INTO public.who_global_data VALUES (70112, 0, 1, 0, 0, 170, 97);
INSERT INTO public.who_global_data VALUES (70113, 0, 1, 0, 0, 35, 97);
INSERT INTO public.who_global_data VALUES (70114, 0, 1, 0, 0, 242, 97);
INSERT INTO public.who_global_data VALUES (70115, 0, 1, 0, 0, 112, 97);
INSERT INTO public.who_global_data VALUES (70116, 0, 1, 0, 0, 358, 97);
INSERT INTO public.who_global_data VALUES (70117, 0, 1, 0, 0, 32, 97);
INSERT INTO public.who_global_data VALUES (70118, 1, 2, 0, 0, 193, 97);
INSERT INTO public.who_global_data VALUES (70119, 1, 3, 0, 0, 305, 97);
INSERT INTO public.who_global_data VALUES (70120, 0, 3, 0, 0, 333, 97);
INSERT INTO public.who_global_data VALUES (70121, 0, 3, 0, 0, 210, 97);
INSERT INTO public.who_global_data VALUES (70122, 4, 7, 0, 0, 268, 97);
INSERT INTO public.who_global_data VALUES (70123, 0, 7, 0, 0, 304, 97);
INSERT INTO public.who_global_data VALUES (70124, 1, 8, 0, 0, 280, 97);
INSERT INTO public.who_global_data VALUES (70125, 0, 8, 0, 0, 172, 97);
INSERT INTO public.who_global_data VALUES (70126, 4, 12, 0, 0, 339, 97);
INSERT INTO public.who_global_data VALUES (70127, 0, 12, 0, 0, 48, 97);
INSERT INTO public.who_global_data VALUES (70128, 0, 12, 0, 0, 275, 97);
INSERT INTO public.who_global_data VALUES (70129, 0, 12, 0, 0, 14, 97);
INSERT INTO public.who_global_data VALUES (70130, 0, 12, 0, 0, 222, 97);
INSERT INTO public.who_global_data VALUES (70131, 0, 12, 0, 0, 164, 97);
INSERT INTO public.who_global_data VALUES (70132, 0, 12, 0, 0, 336, 97);
INSERT INTO public.who_global_data VALUES (70133, 0, 12, 0, 0, 203, 97);
INSERT INTO public.who_global_data VALUES (70134, 0, 12, 0, 0, 59, 97);
INSERT INTO public.who_global_data VALUES (70135, 0, 12, 0, 0, 328, 97);
INSERT INTO public.who_global_data VALUES (70136, 0, 12, 0, 0, 10, 97);
INSERT INTO public.who_global_data VALUES (70137, 0, 12, 0, 0, 216, 97);
INSERT INTO public.who_global_data VALUES (70138, 1, 13, 0, 0, 307, 97);
INSERT INTO public.who_global_data VALUES (70139, 0, 13, 0, 0, 207, 97);
INSERT INTO public.who_global_data VALUES (70140, 1, 14, 0, 0, 18, 97);
INSERT INTO public.who_global_data VALUES (70141, 0, 14, 0, 0, 374, 97);
INSERT INTO public.who_global_data VALUES (70142, 0, 14, 0, 0, 114, 97);
INSERT INTO public.who_global_data VALUES (70143, 1, 15, 0, 0, 319, 97);
INSERT INTO public.who_global_data VALUES (70144, 0, 15, 0, 0, 295, 97);
INSERT INTO public.who_global_data VALUES (70145, 1, 16, 0, 0, 175, 97);
INSERT INTO public.who_global_data VALUES (70146, 0, 16, 0, 0, 139, 97);
INSERT INTO public.who_global_data VALUES (70147, 0, 16, 0, 0, 233, 97);
INSERT INTO public.who_global_data VALUES (70148, 0, 16, 0, 0, 84, 97);
INSERT INTO public.who_global_data VALUES (70149, 0, 16, 0, 0, 287, 97);
INSERT INTO public.who_global_data VALUES (70150, 1, 17, 0, 0, 8, 97);
INSERT INTO public.who_global_data VALUES (70151, 0, 17, 0, 0, 246, 97);
INSERT INTO public.who_global_data VALUES (70152, 0, 17, 0, 0, 266, 97);
INSERT INTO public.who_global_data VALUES (70153, 0, 17, 0, 0, 178, 97);
INSERT INTO public.who_global_data VALUES (70154, 0, 17, 0, 0, 109, 97);
INSERT INTO public.who_global_data VALUES (70155, 0, 17, 0, 0, 327, 97);
INSERT INTO public.who_global_data VALUES (70156, 0, 17, 0, 0, 324, 97);
INSERT INTO public.who_global_data VALUES (70157, 0, 17, 0, 0, 288, 97);
INSERT INTO public.who_global_data VALUES (70158, 0, 17, 0, 0, 317, 97);
INSERT INTO public.who_global_data VALUES (70159, 0, 17, 0, 0, 240, 97);
INSERT INTO public.who_global_data VALUES (70160, 0, 17, 0, 0, 1, 97);
INSERT INTO public.who_global_data VALUES (70161, 0, 17, 0, 0, 206, 97);
INSERT INTO public.who_global_data VALUES (70162, 0, 17, 0, 0, 108, 97);
INSERT INTO public.who_global_data VALUES (70163, 0, 17, 0, 0, 215, 97);
INSERT INTO public.who_global_data VALUES (70164, 0, 17, 0, 0, 88, 97);
INSERT INTO public.who_global_data VALUES (70165, 0, 17, 0, 0, 282, 97);
INSERT INTO public.who_global_data VALUES (70166, 1, 18, 0, 0, 180, 97);
INSERT INTO public.who_global_data VALUES (70167, 0, 18, 0, 0, 232, 97);
INSERT INTO public.who_global_data VALUES (70168, 0, 18, 0, 0, 58, 97);
INSERT INTO public.who_global_data VALUES (70169, 0, 18, 0, 0, 274, 97);
INSERT INTO public.who_global_data VALUES (70170, 0, 18, 0, 0, 205, 97);
INSERT INTO public.who_global_data VALUES (70171, 0, 18, 0, 0, 187, 97);
INSERT INTO public.who_global_data VALUES (70172, 0, 18, 0, 0, 184, 97);
INSERT INTO public.who_global_data VALUES (70173, 0, 18, 0, 0, 147, 97);
INSERT INTO public.who_global_data VALUES (70174, 7, 25, 0, 0, 294, 97);
INSERT INTO public.who_global_data VALUES (70175, 0, 25, 0, 0, 34, 97);
INSERT INTO public.who_global_data VALUES (70176, 0, 25, 0, 0, 101, 97);
INSERT INTO public.who_global_data VALUES (70177, 1, 26, 0, 0, 208, 97);
INSERT INTO public.who_global_data VALUES (70178, 0, 26, 0, 0, 380, 97);
INSERT INTO public.who_global_data VALUES (70179, 0, 26, 0, 0, 271, 97);
INSERT INTO public.who_global_data VALUES (70180, 0, 26, 0, 0, 219, 97);
INSERT INTO public.who_global_data VALUES (70181, 0, 26, 0, 0, 54, 97);
INSERT INTO public.who_global_data VALUES (70182, 0, 26, 0, 0, 361, 97);
INSERT INTO public.who_global_data VALUES (70183, 0, 26, 0, 0, 214, 97);
INSERT INTO public.who_global_data VALUES (70184, 0, 26, 0, 0, 199, 97);
INSERT INTO public.who_global_data VALUES (70185, 1, 27, 0, 0, 335, 97);
INSERT INTO public.who_global_data VALUES (70186, 0, 27, 0, 0, 95, 97);
INSERT INTO public.who_global_data VALUES (70187, 0, 27, 0, 0, 6, 97);
INSERT INTO public.who_global_data VALUES (70188, 0, 27, 0, 0, 102, 97);
INSERT INTO public.who_global_data VALUES (70189, 0, 27, 0, 0, 291, 97);
INSERT INTO public.who_global_data VALUES (70190, 0, 27, 0, 0, 118, 97);
INSERT INTO public.who_global_data VALUES (70191, 0, 27, 0, 0, 311, 97);
INSERT INTO public.who_global_data VALUES (70192, 0, 27, 0, 0, 357, 97);
INSERT INTO public.who_global_data VALUES (70193, 0, 27, 0, 0, 135, 97);
INSERT INTO public.who_global_data VALUES (70194, 2, 29, 0, 0, 263, 97);
INSERT INTO public.who_global_data VALUES (70195, 0, 29, 0, 0, 290, 97);
INSERT INTO public.who_global_data VALUES (70196, 0, 29, 0, 0, 122, 97);
INSERT INTO public.who_global_data VALUES (70197, 0, 29, 0, 0, 113, 97);
INSERT INTO public.who_global_data VALUES (70198, 0, 29, 0, 0, 144, 97);
INSERT INTO public.who_global_data VALUES (70199, 0, 29, 0, 0, 196, 97);
INSERT INTO public.who_global_data VALUES (70200, 0, 29, 0, 0, 12, 97);
INSERT INTO public.who_global_data VALUES (70201, 0, 29, 0, 0, 156, 97);
INSERT INTO public.who_global_data VALUES (70202, 0, 29, 0, 0, 345, 97);
INSERT INTO public.who_global_data VALUES (70203, 0, 29, 0, 0, 30, 97);
INSERT INTO public.who_global_data VALUES (70204, 0, 29, 0, 0, 289, 97);
INSERT INTO public.who_global_data VALUES (70205, 0, 29, 0, 0, 26, 97);
INSERT INTO public.who_global_data VALUES (70206, 0, 29, 0, 0, 367, 97);
INSERT INTO public.who_global_data VALUES (70207, 0, 29, 0, 0, 86, 97);
INSERT INTO public.who_global_data VALUES (70208, 0, 29, 0, 0, 98, 97);
INSERT INTO public.who_global_data VALUES (70209, 0, 29, 0, 0, 323, 97);
INSERT INTO public.who_global_data VALUES (70210, 0, 29, 0, 0, 348, 97);
INSERT INTO public.who_global_data VALUES (70211, 0, 29, 0, 0, 272, 97);
INSERT INTO public.who_global_data VALUES (70212, 0, 29, 0, 0, 16, 97);
INSERT INTO public.who_global_data VALUES (70213, 0, 29, 0, 0, 229, 97);
INSERT INTO public.who_global_data VALUES (70214, 0, 29, 0, 0, 238, 97);
INSERT INTO public.who_global_data VALUES (70215, 0, 29, 0, 0, 130, 97);
INSERT INTO public.who_global_data VALUES (70216, 0, 29, 0, 0, 352, 97);
INSERT INTO public.who_global_data VALUES (70217, 0, 29, 0, 0, 354, 97);
INSERT INTO public.who_global_data VALUES (70218, 0, 29, 0, 0, 33, 97);
INSERT INTO public.who_global_data VALUES (70219, 0, 29, 0, 0, 296, 97);
INSERT INTO public.who_global_data VALUES (70220, 2, 5, 0, 1, 170, 56);
INSERT INTO public.who_global_data VALUES (70221, 6, 35, 0, 0, 117, 97);
INSERT INTO public.who_global_data VALUES (70222, 0, 35, 0, 0, 154, 97);
INSERT INTO public.who_global_data VALUES (70223, 0, 35, 0, 0, 235, 97);
INSERT INTO public.who_global_data VALUES (70224, 0, 35, 0, 0, 315, 97);
INSERT INTO public.who_global_data VALUES (70225, 0, 35, 0, 0, 245, 97);
INSERT INTO public.who_global_data VALUES (70226, 0, 35, 0, 0, 115, 97);
INSERT INTO public.who_global_data VALUES (70227, 3, 38, 0, 0, 9, 97);
INSERT INTO public.who_global_data VALUES (70228, 12, 50, 0, 0, 338, 97);
INSERT INTO public.who_global_data VALUES (70229, 0, 50, 0, 0, 119, 97);
INSERT INTO public.who_global_data VALUES (70230, 0, 50, 0, 0, 163, 97);
INSERT INTO public.who_global_data VALUES (70231, 2, 52, 0, 0, 190, 97);
INSERT INTO public.who_global_data VALUES (70232, 0, 52, 0, 0, 83, 97);
INSERT INTO public.who_global_data VALUES (70234, 0, 52, 0, 0, 53, 97);
INSERT INTO public.who_global_data VALUES (70235, 0, 52, 0, 0, 351, 97);
INSERT INTO public.who_global_data VALUES (70236, 0, 52, 0, 0, 28, 97);
INSERT INTO public.who_global_data VALUES (70237, 0, 52, 0, 0, 66, 97);
INSERT INTO public.who_global_data VALUES (70238, 0, 52, 0, 0, 60, 97);
INSERT INTO public.who_global_data VALUES (70239, 2, 54, 0, 0, 157, 97);
INSERT INTO public.who_global_data VALUES (70240, 0, 54, 0, 0, 237, 97);
INSERT INTO public.who_global_data VALUES (70241, 0, 54, 0, 0, 212, 97);
INSERT INTO public.who_global_data VALUES (70242, 1, 55, 0, 0, 131, 97);
INSERT INTO public.who_global_data VALUES (70243, 0, 55, 0, 0, 166, 97);
INSERT INTO public.who_global_data VALUES (70244, 0, 55, 0, 0, 72, 97);
INSERT INTO public.who_global_data VALUES (70245, 1, 56, 0, 0, 25, 97);
INSERT INTO public.who_global_data VALUES (70246, 0, 56, 0, 0, 186, 97);
INSERT INTO public.who_global_data VALUES (70247, 0, 56, 0, 0, 126, 97);
INSERT INTO public.who_global_data VALUES (70248, 0, 56, 0, 0, 286, 97);
INSERT INTO public.who_global_data VALUES (70249, 1, 57, 0, 0, 56, 97);
INSERT INTO public.who_global_data VALUES (70250, 0, 57, 0, 0, 94, 97);
INSERT INTO public.who_global_data VALUES (70251, 0, 57, 0, 0, 100, 97);
INSERT INTO public.who_global_data VALUES (70252, 0, 57, 0, 0, 79, 97);
INSERT INTO public.who_global_data VALUES (70253, 0, 57, 0, 0, 298, 97);
INSERT INTO public.who_global_data VALUES (70254, 0, 57, 0, 0, 38, 97);
INSERT INTO public.who_global_data VALUES (70255, 0, 57, 0, 0, 231, 97);
INSERT INTO public.who_global_data VALUES (70256, 0, 57, 0, 0, 90, 97);
INSERT INTO public.who_global_data VALUES (70257, 1, 58, 0, 0, 128, 97);
INSERT INTO public.who_global_data VALUES (70258, 0, 58, 0, 0, 343, 97);
INSERT INTO public.who_global_data VALUES (70259, 0, 58, 0, 0, 302, 97);
INSERT INTO public.who_global_data VALUES (70260, 0, 58, 0, 0, 360, 97);
INSERT INTO public.who_global_data VALUES (70261, 0, 58, 0, 0, 96, 97);
INSERT INTO public.who_global_data VALUES (70262, 0, 58, 0, 0, 145, 97);
INSERT INTO public.who_global_data VALUES (70263, 0, 58, 0, 0, 253, 97);
INSERT INTO public.who_global_data VALUES (70264, 0, 58, 0, 0, 89, 97);
INSERT INTO public.who_global_data VALUES (70265, 0, 58, 0, 0, 52, 97);
INSERT INTO public.who_global_data VALUES (70266, 2, 60, 0, 0, 93, 97);
INSERT INTO public.who_global_data VALUES (70267, 0, 60, 0, 0, 297, 97);
INSERT INTO public.who_global_data VALUES (70268, 0, 60, 0, 0, 20, 97);
INSERT INTO public.who_global_data VALUES (70269, 0, 60, 0, 0, 21, 97);
INSERT INTO public.who_global_data VALUES (70270, 0, 60, 0, 0, 149, 97);
INSERT INTO public.who_global_data VALUES (70271, 0, 60, 0, 0, 150, 97);
INSERT INTO public.who_global_data VALUES (70272, 1, 61, 0, 0, 239, 97);
INSERT INTO public.who_global_data VALUES (70273, 0, 61, 0, 0, 138, 97);
INSERT INTO public.who_global_data VALUES (70274, 0, 61, 0, 0, 137, 97);
INSERT INTO public.who_global_data VALUES (70275, 0, 61, 0, 0, 97, 97);
INSERT INTO public.who_global_data VALUES (70276, 0, 61, 0, 0, 293, 97);
INSERT INTO public.who_global_data VALUES (70277, 0, 61, 0, 0, 148, 97);
INSERT INTO public.who_global_data VALUES (70278, 1, 62, 0, 0, 191, 97);
INSERT INTO public.who_global_data VALUES (70279, 0, 62, 0, 0, 281, 97);
INSERT INTO public.who_global_data VALUES (70280, 0, 62, 0, 0, 50, 97);
INSERT INTO public.who_global_data VALUES (70281, 0, 62, 0, 0, 181, 97);
INSERT INTO public.who_global_data VALUES (70282, 2, 64, 0, 0, 37, 97);
INSERT INTO public.who_global_data VALUES (70283, 0, 64, 0, 0, 197, 97);
INSERT INTO public.who_global_data VALUES (70284, 0, 64, 0, 0, 4, 97);
INSERT INTO public.who_global_data VALUES (70285, 0, 64, 0, 0, 13, 97);
INSERT INTO public.who_global_data VALUES (70286, 0, 64, 0, 0, 378, 97);
INSERT INTO public.who_global_data VALUES (70287, 0, 64, 0, 0, 342, 97);
INSERT INTO public.who_global_data VALUES (70288, 0, 64, 0, 0, 142, 97);
INSERT INTO public.who_global_data VALUES (70289, 0, 64, 0, 0, 356, 97);
INSERT INTO public.who_global_data VALUES (70290, 0, 64, 0, 0, 285, 97);
INSERT INTO public.who_global_data VALUES (70291, 0, 64, 0, 0, 359, 97);
INSERT INTO public.who_global_data VALUES (70292, 0, 64, 0, 0, 136, 97);
INSERT INTO public.who_global_data VALUES (70293, 0, 64, 0, 0, 377, 97);
INSERT INTO public.who_global_data VALUES (70294, 0, 64, 0, 0, 322, 97);
INSERT INTO public.who_global_data VALUES (70295, 0, 64, 0, 0, 169, 97);
INSERT INTO public.who_global_data VALUES (70296, 0, 64, 0, 0, 372, 97);
INSERT INTO public.who_global_data VALUES (70297, 0, 64, 0, 0, 270, 97);
INSERT INTO public.who_global_data VALUES (70298, 0, 64, 0, 0, 198, 97);
INSERT INTO public.who_global_data VALUES (70299, 0, 64, 0, 0, 224, 97);
INSERT INTO public.who_global_data VALUES (70300, 0, 64, 0, 0, 255, 97);
INSERT INTO public.who_global_data VALUES (70301, 0, 64, 0, 0, 314, 97);
INSERT INTO public.who_global_data VALUES (70302, 0, 64, 0, 0, 44, 97);
INSERT INTO public.who_global_data VALUES (70303, 0, 64, 0, 0, 106, 97);
INSERT INTO public.who_global_data VALUES (70304, 0, 64, 0, 0, 200, 97);
INSERT INTO public.who_global_data VALUES (70305, 0, 64, 0, 0, 366, 97);
INSERT INTO public.who_global_data VALUES (70306, 0, 64, 0, 0, 309, 97);
INSERT INTO public.who_global_data VALUES (70307, 0, 64, 0, 0, 92, 97);
INSERT INTO public.who_global_data VALUES (70308, 0, 64, 0, 0, 104, 97);
INSERT INTO public.who_global_data VALUES (70309, 0, 64, 0, 0, 259, 97);
INSERT INTO public.who_global_data VALUES (70310, 0, 64, 0, 0, 273, 97);
INSERT INTO public.who_global_data VALUES (70311, 0, 64, 0, 0, 134, 97);
INSERT INTO public.who_global_data VALUES (70312, 0, 64, 0, 0, 160, 97);
INSERT INTO public.who_global_data VALUES (70313, 0, 64, 0, 0, 183, 97);
INSERT INTO public.who_global_data VALUES (70314, 0, 64, 0, 0, 249, 97);
INSERT INTO public.who_global_data VALUES (70315, 0, 64, 0, 0, 230, 97);
INSERT INTO public.who_global_data VALUES (70316, 1, 65, 0, 0, 76, 97);
INSERT INTO public.who_global_data VALUES (70317, 2, 67, 0, 0, 379, 97);
INSERT INTO public.who_global_data VALUES (70318, 0, 67, 0, 0, 110, 97);
INSERT INTO public.who_global_data VALUES (70319, 0, 67, 0, 0, 188, 97);
INSERT INTO public.who_global_data VALUES (70320, 1, 68, 0, 0, 51, 97);
INSERT INTO public.who_global_data VALUES (70321, 0, 68, 0, 0, 43, 97);
INSERT INTO public.who_global_data VALUES (70322, 0, 68, 0, 0, 331, 97);
INSERT INTO public.who_global_data VALUES (70323, 5, 73, 0, 0, 179, 97);
INSERT INTO public.who_global_data VALUES (70324, 0, 73, 0, 0, 326, 97);
INSERT INTO public.who_global_data VALUES (70325, 0, 73, 0, 0, 258, 97);
INSERT INTO public.who_global_data VALUES (70326, 0, 73, 0, 0, 75, 97);
INSERT INTO public.who_global_data VALUES (70327, 1, 74, 0, 0, 17, 97);
INSERT INTO public.who_global_data VALUES (70328, 0, 74, 0, 0, 153, 97);
INSERT INTO public.who_global_data VALUES (70329, 0, 74, 0, 0, 121, 97);
INSERT INTO public.who_global_data VALUES (70330, 0, 74, 0, 0, 182, 97);
INSERT INTO public.who_global_data VALUES (70331, 0, 74, 0, 0, 262, 97);
INSERT INTO public.who_global_data VALUES (70332, 1, 75, 0, 0, 221, 97);
INSERT INTO public.who_global_data VALUES (70333, 0, 75, 0, 0, 248, 97);
INSERT INTO public.who_global_data VALUES (70334, 0, 75, 0, 0, 350, 97);
INSERT INTO public.who_global_data VALUES (70335, 0, 75, 0, 0, 195, 97);
INSERT INTO public.who_global_data VALUES (70336, 0, 75, 0, 0, 341, 97);
INSERT INTO public.who_global_data VALUES (70337, 1, 76, 0, 0, 41, 97);
INSERT INTO public.who_global_data VALUES (70338, 0, 76, 0, 0, 234, 97);
INSERT INTO public.who_global_data VALUES (70339, 0, 76, 0, 0, 146, 97);
INSERT INTO public.who_global_data VALUES (70340, 0, 76, 0, 0, 123, 97);
INSERT INTO public.who_global_data VALUES (70341, 0, 76, 0, 0, 45, 97);
INSERT INTO public.who_global_data VALUES (70342, 0, 76, 0, 0, 218, 97);
INSERT INTO public.who_global_data VALUES (70343, 1, 77, 0, 0, 7, 97);
INSERT INTO public.who_global_data VALUES (70344, 1, 78, 0, 0, 236, 97);
INSERT INTO public.who_global_data VALUES (70345, 0, 78, 0, 0, 252, 97);
INSERT INTO public.who_global_data VALUES (70346, 0, 78, 0, 0, 244, 97);
INSERT INTO public.who_global_data VALUES (70347, 0, 78, 0, 0, 355, 97);
INSERT INTO public.who_global_data VALUES (70348, 0, 78, 0, 0, 103, 97);
INSERT INTO public.who_global_data VALUES (70349, 5, 83, 0, 0, 68, 97);
INSERT INTO public.who_global_data VALUES (70350, 0, 83, 0, 0, 47, 97);
INSERT INTO public.who_global_data VALUES (70351, 1, 84, 0, 0, 23, 97);
INSERT INTO public.who_global_data VALUES (70352, 0, 84, 0, 0, 264, 97);
INSERT INTO public.who_global_data VALUES (70353, 0, 84, 0, 0, 332, 97);
INSERT INTO public.who_global_data VALUES (70354, 0, 84, 0, 0, 228, 97);
INSERT INTO public.who_global_data VALUES (70355, 0, 84, 0, 0, 334, 97);
INSERT INTO public.who_global_data VALUES (70356, 0, 84, 0, 0, 318, 97);
INSERT INTO public.who_global_data VALUES (70357, 0, 84, 0, 0, 349, 97);
INSERT INTO public.who_global_data VALUES (70358, 1, 85, 0, 0, 74, 97);
INSERT INTO public.who_global_data VALUES (70359, 0, 85, 0, 0, 15, 97);
INSERT INTO public.who_global_data VALUES (70360, 0, 85, 0, 0, 155, 97);
INSERT INTO public.who_global_data VALUES (70361, 0, 85, 0, 0, 201, 97);
INSERT INTO public.who_global_data VALUES (70362, 0, 85, 0, 0, 5, 97);
INSERT INTO public.who_global_data VALUES (70363, 0, 85, 0, 0, 220, 97);
INSERT INTO public.who_global_data VALUES (70364, 0, 85, 0, 0, 330, 97);
INSERT INTO public.who_global_data VALUES (70365, 2, 87, 0, 0, 269, 97);
INSERT INTO public.who_global_data VALUES (70366, 0, 87, 0, 0, 27, 97);
INSERT INTO public.who_global_data VALUES (70367, 0, 87, 0, 0, 107, 97);
INSERT INTO public.who_global_data VALUES (70368, 0, 87, 0, 0, 61, 97);
INSERT INTO public.who_global_data VALUES (70369, 0, 87, 0, 0, 376, 97);
INSERT INTO public.who_global_data VALUES (70370, 3, 90, 0, 0, 63, 97);
INSERT INTO public.who_global_data VALUES (70371, 1, 91, 0, 0, 129, 97);
INSERT INTO public.who_global_data VALUES (70372, 3, 94, 0, 0, 151, 97);
INSERT INTO public.who_global_data VALUES (70373, 0, 94, 0, 0, 363, 97);
INSERT INTO public.who_global_data VALUES (70374, 4, 98, 0, 0, 165, 97);
INSERT INTO public.who_global_data VALUES (70375, 0, 98, 0, 0, 177, 97);
INSERT INTO public.who_global_data VALUES (70376, 0, 98, 0, 0, 213, 97);
INSERT INTO public.who_global_data VALUES (70377, 0, 98, 0, 0, 132, 97);
INSERT INTO public.who_global_data VALUES (70378, 2, 100, 0, 0, 77, 97);
INSERT INTO public.who_global_data VALUES (70379, 0, 100, 0, 0, 189, 97);
INSERT INTO public.who_global_data VALUES (70380, 0, 100, 0, 0, 292, 97);
INSERT INTO public.who_global_data VALUES (70381, 4, 104, 0, 0, 24, 97);
INSERT INTO public.who_global_data VALUES (70382, 0, 104, 0, 0, 125, 97);
INSERT INTO public.who_global_data VALUES (70383, 3, 107, 0, 0, 31, 97);
INSERT INTO public.who_global_data VALUES (70384, 1, 108, 0, 0, 168, 97);
INSERT INTO public.who_global_data VALUES (70385, 0, 108, 0, 0, 283, 97);
INSERT INTO public.who_global_data VALUES (70386, 0, 108, 0, 0, 69, 97);
INSERT INTO public.who_global_data VALUES (70387, 0, 108, 0, 0, 85, 97);
INSERT INTO public.who_global_data VALUES (70388, 1, 109, 0, 0, 11, 97);
INSERT INTO public.who_global_data VALUES (70389, 0, 109, 0, 0, 40, 97);
INSERT INTO public.who_global_data VALUES (70390, 4, 113, 0, 0, 256, 97);
INSERT INTO public.who_global_data VALUES (70391, 2, 115, 0, 0, 2, 97);
INSERT INTO public.who_global_data VALUES (70392, 4, 119, 0, 0, 70, 97);
INSERT INTO public.who_global_data VALUES (70393, 2, 121, 0, 0, 371, 97);
INSERT INTO public.who_global_data VALUES (70394, 1, 122, 0, 0, 257, 97);
INSERT INTO public.who_global_data VALUES (70395, 2, 124, 0, 0, 312, 97);
INSERT INTO public.who_global_data VALUES (70396, 0, 124, 0, 0, 370, 97);
INSERT INTO public.who_global_data VALUES (70397, 9, 133, 0, 0, 365, 97);
INSERT INTO public.who_global_data VALUES (70398, 16, 149, 0, 0, 124, 97);
INSERT INTO public.who_global_data VALUES (70399, 0, 149, 0, 0, 251, 97);
INSERT INTO public.who_global_data VALUES (70400, 55, 204, 0, 0, 375, 97);
INSERT INTO public.who_global_data VALUES (70401, 0, 204, 0, 0, 227, 97);
INSERT INTO public.who_global_data VALUES (70402, 21, 225, 0, 0, 344, 97);
INSERT INTO public.who_global_data VALUES (70403, 24, 249, 0, 0, 267, 97);
INSERT INTO public.who_global_data VALUES (70404, 4, 253, 0, 0, 36, 97);
INSERT INTO public.who_global_data VALUES (70405, 31, 284, 0, 0, 276, 97);
INSERT INTO public.who_global_data VALUES (70408, 0, 0, 0, 0, 99, 42);
INSERT INTO public.who_global_data VALUES (70409, 0, 0, 0, 0, 261, 42);
INSERT INTO public.who_global_data VALUES (70410, 0, 0, 0, 0, 364, 42);
INSERT INTO public.who_global_data VALUES (70411, 0, 0, 0, 0, 133, 42);
INSERT INTO public.who_global_data VALUES (70412, 0, 0, 0, 0, 111, 42);
INSERT INTO public.who_global_data VALUES (70413, 0, 0, 0, 0, 301, 42);
INSERT INTO public.who_global_data VALUES (70414, 0, 0, 0, 0, 209, 42);
INSERT INTO public.who_global_data VALUES (70415, 0, 0, 0, 0, 141, 42);
INSERT INTO public.who_global_data VALUES (70416, 0, 0, 0, 0, 22, 42);
INSERT INTO public.who_global_data VALUES (70417, 0, 0, 0, 0, 73, 42);
INSERT INTO public.who_global_data VALUES (70418, 0, 0, 0, 0, 313, 42);
INSERT INTO public.who_global_data VALUES (70419, 0, 0, 0, 0, 71, 42);
INSERT INTO public.who_global_data VALUES (70420, 0, 0, 0, 0, 78, 42);
INSERT INTO public.who_global_data VALUES (70421, 0, 0, 0, 0, 204, 42);
INSERT INTO public.who_global_data VALUES (70422, 0, 0, 0, 0, 194, 42);
INSERT INTO public.who_global_data VALUES (70423, 0, 0, 0, 0, 347, 42);
INSERT INTO public.who_global_data VALUES (70424, 0, 0, 0, 0, 49, 42);
INSERT INTO public.who_global_data VALUES (70425, 0, 0, 0, 0, 143, 42);
INSERT INTO public.who_global_data VALUES (70426, 0, 0, 0, 0, 217, 42);
INSERT INTO public.who_global_data VALUES (70427, 0, 0, 0, 0, 223, 42);
INSERT INTO public.who_global_data VALUES (70428, 0, 0, 0, 0, 243, 42);
INSERT INTO public.who_global_data VALUES (70429, 0, 0, 0, 0, 254, 42);
INSERT INTO public.who_global_data VALUES (70430, 0, 0, 0, 0, 308, 42);
INSERT INTO public.who_global_data VALUES (70431, 0, 0, 0, 0, 173, 42);
INSERT INTO public.who_global_data VALUES (70432, 0, 0, 0, 0, 87, 42);
INSERT INTO public.who_global_data VALUES (70433, 0, 0, 0, 0, 67, 42);
INSERT INTO public.who_global_data VALUES (70434, 0, 0, 0, 0, 65, 42);
INSERT INTO public.who_global_data VALUES (70435, 0, 0, 0, 0, 174, 42);
INSERT INTO public.who_global_data VALUES (70436, 0, 0, 0, 0, 57, 42);
INSERT INTO public.who_global_data VALUES (70437, 0, 0, 0, 0, 369, 42);
INSERT INTO public.who_global_data VALUES (70438, 0, 0, 0, 0, 161, 42);
INSERT INTO public.who_global_data VALUES (70439, 0, 0, 0, 0, 250, 42);
INSERT INTO public.who_global_data VALUES (70440, 0, 0, 0, 0, 152, 42);
INSERT INTO public.who_global_data VALUES (70441, 0, 0, 0, 0, 300, 42);
INSERT INTO public.who_global_data VALUES (70442, 0, 0, 0, 0, 320, 42);
INSERT INTO public.who_global_data VALUES (70443, 0, 0, 0, 0, 277, 42);
INSERT INTO public.who_global_data VALUES (70444, 0, 0, 0, 0, 192, 42);
INSERT INTO public.who_global_data VALUES (70445, 0, 0, 0, 0, 278, 42);
INSERT INTO public.who_global_data VALUES (70446, 0, 0, 0, 0, 265, 42);
INSERT INTO public.who_global_data VALUES (70447, 0, 0, 0, 0, 120, 42);
INSERT INTO public.who_global_data VALUES (70448, 0, 0, 0, 0, 82, 42);
INSERT INTO public.who_global_data VALUES (70449, 0, 0, 0, 0, 310, 42);
INSERT INTO public.who_global_data VALUES (70450, 0, 0, 0, 0, 260, 42);
INSERT INTO public.who_global_data VALUES (70451, 0, 0, 0, 0, 162, 42);
INSERT INTO public.who_global_data VALUES (70452, 0, 0, 0, 0, 368, 42);
INSERT INTO public.who_global_data VALUES (70453, 0, 0, 0, 0, 105, 42);
INSERT INTO public.who_global_data VALUES (70454, 0, 0, 0, 0, 39, 42);
INSERT INTO public.who_global_data VALUES (70455, 0, 0, 0, 0, 62, 42);
INSERT INTO public.who_global_data VALUES (70456, 0, 0, 0, 0, 3, 42);
INSERT INTO public.who_global_data VALUES (70457, 0, 0, 0, 0, 247, 42);
INSERT INTO public.who_global_data VALUES (70458, 0, 0, 0, 0, 306, 42);
INSERT INTO public.who_global_data VALUES (70459, 0, 0, 0, 0, 303, 42);
INSERT INTO public.who_global_data VALUES (70460, 0, 0, 0, 0, 337, 42);
INSERT INTO public.who_global_data VALUES (70461, 0, 0, 0, 0, 241, 42);
INSERT INTO public.who_global_data VALUES (70462, 0, 0, 0, 0, 116, 42);
INSERT INTO public.who_global_data VALUES (70463, 0, 0, 0, 0, 91, 42);
INSERT INTO public.who_global_data VALUES (70464, 0, 0, 0, 0, 81, 42);
INSERT INTO public.who_global_data VALUES (70465, 0, 0, 0, 0, 64, 42);
INSERT INTO public.who_global_data VALUES (70466, 0, 0, 0, 0, 159, 42);
INSERT INTO public.who_global_data VALUES (70467, 0, 0, 0, 0, 185, 42);
INSERT INTO public.who_global_data VALUES (70468, 0, 0, 0, 0, 55, 42);
INSERT INTO public.who_global_data VALUES (70469, 0, 0, 0, 0, 340, 42);
INSERT INTO public.who_global_data VALUES (70470, 0, 0, 0, 0, 346, 42);
INSERT INTO public.who_global_data VALUES (70471, 0, 0, 0, 0, 279, 42);
INSERT INTO public.who_global_data VALUES (70472, 0, 0, 0, 0, 80, 42);
INSERT INTO public.who_global_data VALUES (70473, 0, 0, 0, 0, 321, 42);
INSERT INTO public.who_global_data VALUES (70474, 0, 0, 0, 0, 29, 42);
INSERT INTO public.who_global_data VALUES (70475, 0, 0, 0, 0, 202, 42);
INSERT INTO public.who_global_data VALUES (70476, 0, 0, 0, 0, 362, 42);
INSERT INTO public.who_global_data VALUES (70477, 0, 0, 0, 0, 140, 42);
INSERT INTO public.who_global_data VALUES (70478, 0, 0, 0, 0, 211, 42);
INSERT INTO public.who_global_data VALUES (70479, 0, 0, 0, 0, 353, 42);
INSERT INTO public.who_global_data VALUES (70480, 0, 0, 0, 0, 19, 42);
INSERT INTO public.who_global_data VALUES (70481, 0, 0, 0, 0, 176, 42);
INSERT INTO public.who_global_data VALUES (70482, 0, 0, 0, 0, 373, 42);
INSERT INTO public.who_global_data VALUES (70483, 0, 0, 0, 0, 46, 42);
INSERT INTO public.who_global_data VALUES (70484, 0, 0, 0, 0, 42, 42);
INSERT INTO public.who_global_data VALUES (70485, 0, 0, 0, 0, 316, 42);
INSERT INTO public.who_global_data VALUES (70486, 0, 0, 0, 0, 299, 42);
INSERT INTO public.who_global_data VALUES (70487, 0, 0, 0, 0, 329, 42);
INSERT INTO public.who_global_data VALUES (70488, 0, 0, 0, 0, 171, 42);
INSERT INTO public.who_global_data VALUES (70489, 0, 0, 0, 0, 127, 42);
INSERT INTO public.who_global_data VALUES (70490, 0, 0, 0, 0, 167, 42);
INSERT INTO public.who_global_data VALUES (70491, 0, 0, 0, 0, 325, 42);
INSERT INTO public.who_global_data VALUES (70492, 0, 0, 0, 0, 158, 42);
INSERT INTO public.who_global_data VALUES (70493, 0, 0, 0, 0, 170, 42);
INSERT INTO public.who_global_data VALUES (70494, 0, 0, 0, 0, 35, 42);
INSERT INTO public.who_global_data VALUES (70495, 0, 0, 0, 0, 242, 42);
INSERT INTO public.who_global_data VALUES (70496, 0, 0, 0, 0, 112, 42);
INSERT INTO public.who_global_data VALUES (70497, 0, 0, 0, 0, 358, 42);
INSERT INTO public.who_global_data VALUES (70498, 0, 0, 0, 0, 32, 42);
INSERT INTO public.who_global_data VALUES (70499, 0, 0, 0, 0, 193, 42);
INSERT INTO public.who_global_data VALUES (70500, 0, 0, 0, 0, 305, 42);
INSERT INTO public.who_global_data VALUES (70501, 0, 0, 0, 0, 333, 42);
INSERT INTO public.who_global_data VALUES (70502, 0, 0, 0, 0, 210, 42);
INSERT INTO public.who_global_data VALUES (70503, 0, 0, 0, 0, 268, 42);
INSERT INTO public.who_global_data VALUES (70504, 0, 0, 0, 0, 304, 42);
INSERT INTO public.who_global_data VALUES (70505, 0, 0, 0, 0, 280, 42);
INSERT INTO public.who_global_data VALUES (70506, 0, 0, 0, 0, 172, 42);
INSERT INTO public.who_global_data VALUES (70507, 0, 0, 0, 0, 339, 42);
INSERT INTO public.who_global_data VALUES (70508, 0, 0, 0, 0, 48, 42);
INSERT INTO public.who_global_data VALUES (70509, 0, 0, 0, 0, 275, 42);
INSERT INTO public.who_global_data VALUES (70510, 0, 0, 0, 0, 14, 42);
INSERT INTO public.who_global_data VALUES (70511, 0, 0, 0, 0, 222, 42);
INSERT INTO public.who_global_data VALUES (70512, 0, 0, 0, 0, 164, 42);
INSERT INTO public.who_global_data VALUES (70513, 0, 0, 0, 0, 336, 42);
INSERT INTO public.who_global_data VALUES (70514, 0, 0, 0, 0, 203, 42);
INSERT INTO public.who_global_data VALUES (70515, 0, 0, 0, 0, 59, 42);
INSERT INTO public.who_global_data VALUES (70516, 0, 0, 0, 0, 328, 42);
INSERT INTO public.who_global_data VALUES (70517, 0, 0, 0, 0, 10, 42);
INSERT INTO public.who_global_data VALUES (70518, 0, 0, 0, 0, 216, 42);
INSERT INTO public.who_global_data VALUES (70519, 0, 0, 0, 0, 307, 42);
INSERT INTO public.who_global_data VALUES (70520, 0, 0, 0, 0, 207, 42);
INSERT INTO public.who_global_data VALUES (70521, 0, 0, 0, 0, 18, 42);
INSERT INTO public.who_global_data VALUES (70522, 0, 0, 0, 0, 374, 42);
INSERT INTO public.who_global_data VALUES (70523, 0, 0, 0, 0, 114, 42);
INSERT INTO public.who_global_data VALUES (70524, 0, 0, 0, 0, 319, 42);
INSERT INTO public.who_global_data VALUES (70525, 0, 0, 0, 0, 295, 42);
INSERT INTO public.who_global_data VALUES (70526, 0, 0, 0, 0, 175, 42);
INSERT INTO public.who_global_data VALUES (70527, 0, 0, 0, 0, 139, 42);
INSERT INTO public.who_global_data VALUES (70528, 0, 0, 0, 0, 233, 42);
INSERT INTO public.who_global_data VALUES (70529, 0, 0, 0, 0, 84, 42);
INSERT INTO public.who_global_data VALUES (70530, 0, 0, 0, 0, 287, 42);
INSERT INTO public.who_global_data VALUES (70531, 0, 0, 0, 0, 8, 42);
INSERT INTO public.who_global_data VALUES (70532, 0, 0, 0, 0, 246, 42);
INSERT INTO public.who_global_data VALUES (70533, 0, 0, 0, 0, 266, 42);
INSERT INTO public.who_global_data VALUES (70534, 0, 0, 0, 0, 178, 42);
INSERT INTO public.who_global_data VALUES (70535, 0, 0, 0, 0, 109, 42);
INSERT INTO public.who_global_data VALUES (70536, 0, 0, 0, 0, 327, 42);
INSERT INTO public.who_global_data VALUES (70537, 0, 0, 0, 0, 324, 42);
INSERT INTO public.who_global_data VALUES (70538, 0, 0, 0, 0, 288, 42);
INSERT INTO public.who_global_data VALUES (70539, 0, 0, 0, 0, 317, 42);
INSERT INTO public.who_global_data VALUES (70540, 0, 0, 0, 0, 240, 42);
INSERT INTO public.who_global_data VALUES (70541, 0, 0, 0, 0, 1, 42);
INSERT INTO public.who_global_data VALUES (70542, 0, 0, 0, 0, 206, 42);
INSERT INTO public.who_global_data VALUES (70543, 0, 0, 0, 0, 108, 42);
INSERT INTO public.who_global_data VALUES (70544, 0, 0, 0, 0, 215, 42);
INSERT INTO public.who_global_data VALUES (70545, 0, 0, 0, 0, 88, 42);
INSERT INTO public.who_global_data VALUES (70546, 0, 0, 0, 0, 282, 42);
INSERT INTO public.who_global_data VALUES (70547, 0, 0, 0, 0, 180, 42);
INSERT INTO public.who_global_data VALUES (70548, 0, 0, 0, 0, 232, 42);
INSERT INTO public.who_global_data VALUES (70549, 0, 0, 0, 0, 58, 42);
INSERT INTO public.who_global_data VALUES (70550, 0, 0, 0, 0, 274, 42);
INSERT INTO public.who_global_data VALUES (70551, 0, 0, 0, 0, 205, 42);
INSERT INTO public.who_global_data VALUES (70552, 0, 0, 0, 0, 187, 42);
INSERT INTO public.who_global_data VALUES (70553, 0, 0, 0, 0, 184, 42);
INSERT INTO public.who_global_data VALUES (70554, 0, 0, 0, 0, 147, 42);
INSERT INTO public.who_global_data VALUES (70555, 0, 0, 0, 0, 294, 42);
INSERT INTO public.who_global_data VALUES (70556, 0, 0, 0, 0, 34, 42);
INSERT INTO public.who_global_data VALUES (70557, 0, 0, 0, 0, 101, 42);
INSERT INTO public.who_global_data VALUES (70558, 0, 0, 0, 0, 208, 42);
INSERT INTO public.who_global_data VALUES (70559, 0, 0, 0, 0, 380, 42);
INSERT INTO public.who_global_data VALUES (70560, 0, 0, 0, 0, 271, 42);
INSERT INTO public.who_global_data VALUES (70561, 0, 0, 0, 0, 219, 42);
INSERT INTO public.who_global_data VALUES (70562, 0, 0, 0, 0, 54, 42);
INSERT INTO public.who_global_data VALUES (70563, 0, 0, 0, 0, 361, 42);
INSERT INTO public.who_global_data VALUES (70564, 0, 0, 0, 0, 214, 42);
INSERT INTO public.who_global_data VALUES (70565, 0, 0, 0, 0, 199, 42);
INSERT INTO public.who_global_data VALUES (70566, 0, 0, 0, 0, 335, 42);
INSERT INTO public.who_global_data VALUES (70567, 0, 0, 0, 0, 95, 42);
INSERT INTO public.who_global_data VALUES (70568, 0, 0, 0, 0, 6, 42);
INSERT INTO public.who_global_data VALUES (70569, 0, 0, 0, 0, 102, 42);
INSERT INTO public.who_global_data VALUES (70570, 0, 0, 0, 0, 291, 42);
INSERT INTO public.who_global_data VALUES (70571, 0, 0, 0, 0, 118, 42);
INSERT INTO public.who_global_data VALUES (70572, 0, 0, 0, 0, 311, 42);
INSERT INTO public.who_global_data VALUES (70573, 0, 0, 0, 0, 357, 42);
INSERT INTO public.who_global_data VALUES (70574, 0, 0, 0, 0, 135, 42);
INSERT INTO public.who_global_data VALUES (70575, 0, 0, 0, 0, 263, 42);
INSERT INTO public.who_global_data VALUES (70576, 0, 0, 0, 0, 290, 42);
INSERT INTO public.who_global_data VALUES (70577, 0, 0, 0, 0, 122, 42);
INSERT INTO public.who_global_data VALUES (70578, 0, 0, 0, 0, 113, 42);
INSERT INTO public.who_global_data VALUES (70579, 0, 0, 0, 0, 144, 42);
INSERT INTO public.who_global_data VALUES (70580, 0, 0, 0, 0, 196, 42);
INSERT INTO public.who_global_data VALUES (70581, 0, 0, 0, 0, 12, 42);
INSERT INTO public.who_global_data VALUES (70582, 0, 0, 0, 0, 156, 42);
INSERT INTO public.who_global_data VALUES (70583, 0, 0, 0, 0, 345, 42);
INSERT INTO public.who_global_data VALUES (70584, 0, 0, 0, 0, 30, 42);
INSERT INTO public.who_global_data VALUES (70585, 0, 0, 0, 0, 289, 42);
INSERT INTO public.who_global_data VALUES (70586, 0, 0, 0, 0, 26, 42);
INSERT INTO public.who_global_data VALUES (70587, 0, 0, 0, 0, 367, 42);
INSERT INTO public.who_global_data VALUES (70588, 0, 0, 0, 0, 86, 42);
INSERT INTO public.who_global_data VALUES (70589, 0, 0, 0, 0, 98, 42);
INSERT INTO public.who_global_data VALUES (70590, 0, 0, 0, 0, 323, 42);
INSERT INTO public.who_global_data VALUES (70591, 0, 0, 0, 0, 348, 42);
INSERT INTO public.who_global_data VALUES (70592, 0, 0, 0, 0, 272, 42);
INSERT INTO public.who_global_data VALUES (70593, 0, 0, 0, 0, 16, 42);
INSERT INTO public.who_global_data VALUES (70594, 0, 0, 0, 0, 229, 42);
INSERT INTO public.who_global_data VALUES (70595, 0, 0, 0, 0, 238, 42);
INSERT INTO public.who_global_data VALUES (70596, 0, 0, 0, 0, 130, 42);
INSERT INTO public.who_global_data VALUES (70597, 0, 0, 0, 0, 352, 42);
INSERT INTO public.who_global_data VALUES (70598, 0, 0, 0, 0, 354, 42);
INSERT INTO public.who_global_data VALUES (70599, 0, 0, 0, 0, 33, 42);
INSERT INTO public.who_global_data VALUES (70600, 0, 0, 0, 0, 296, 42);
INSERT INTO public.who_global_data VALUES (70601, 0, 0, 0, 0, 117, 42);
INSERT INTO public.who_global_data VALUES (70602, 0, 0, 0, 0, 154, 42);
INSERT INTO public.who_global_data VALUES (70603, 0, 0, 0, 0, 235, 42);
INSERT INTO public.who_global_data VALUES (70604, 0, 0, 0, 0, 315, 42);
INSERT INTO public.who_global_data VALUES (70605, 0, 0, 0, 0, 245, 42);
INSERT INTO public.who_global_data VALUES (70606, 0, 0, 0, 0, 115, 42);
INSERT INTO public.who_global_data VALUES (70607, 0, 0, 0, 0, 9, 42);
INSERT INTO public.who_global_data VALUES (70608, 0, 0, 0, 0, 338, 42);
INSERT INTO public.who_global_data VALUES (70609, 0, 0, 0, 0, 119, 42);
INSERT INTO public.who_global_data VALUES (70610, 0, 0, 0, 0, 163, 42);
INSERT INTO public.who_global_data VALUES (70611, 0, 0, 0, 0, 190, 42);
INSERT INTO public.who_global_data VALUES (70612, 0, 0, 0, 0, 83, 42);
INSERT INTO public.who_global_data VALUES (70614, 0, 0, 0, 0, 53, 42);
INSERT INTO public.who_global_data VALUES (70615, 0, 0, 0, 0, 351, 42);
INSERT INTO public.who_global_data VALUES (70616, 0, 0, 0, 0, 28, 42);
INSERT INTO public.who_global_data VALUES (70617, 0, 0, 0, 0, 66, 42);
INSERT INTO public.who_global_data VALUES (70618, 0, 0, 0, 0, 60, 42);
INSERT INTO public.who_global_data VALUES (70619, 0, 0, 0, 0, 157, 42);
INSERT INTO public.who_global_data VALUES (70620, 0, 0, 0, 0, 237, 42);
INSERT INTO public.who_global_data VALUES (70621, 0, 0, 0, 0, 212, 42);
INSERT INTO public.who_global_data VALUES (70622, 0, 0, 0, 0, 131, 42);
INSERT INTO public.who_global_data VALUES (70623, 0, 0, 0, 0, 166, 42);
INSERT INTO public.who_global_data VALUES (70624, 0, 0, 0, 0, 72, 42);
INSERT INTO public.who_global_data VALUES (70625, 0, 0, 0, 0, 25, 42);
INSERT INTO public.who_global_data VALUES (70626, 0, 0, 0, 0, 186, 42);
INSERT INTO public.who_global_data VALUES (70627, 0, 0, 0, 0, 126, 42);
INSERT INTO public.who_global_data VALUES (70628, 0, 0, 0, 0, 286, 42);
INSERT INTO public.who_global_data VALUES (70629, 0, 0, 0, 0, 56, 42);
INSERT INTO public.who_global_data VALUES (70630, 0, 0, 0, 0, 94, 42);
INSERT INTO public.who_global_data VALUES (70631, 0, 0, 0, 0, 100, 42);
INSERT INTO public.who_global_data VALUES (70632, 0, 0, 0, 0, 79, 42);
INSERT INTO public.who_global_data VALUES (70633, 0, 0, 0, 0, 298, 42);
INSERT INTO public.who_global_data VALUES (70634, 0, 0, 0, 0, 38, 42);
INSERT INTO public.who_global_data VALUES (70635, 0, 0, 0, 0, 231, 42);
INSERT INTO public.who_global_data VALUES (70636, 0, 0, 0, 0, 90, 42);
INSERT INTO public.who_global_data VALUES (70637, 0, 0, 0, 0, 128, 42);
INSERT INTO public.who_global_data VALUES (70638, 0, 0, 0, 0, 343, 42);
INSERT INTO public.who_global_data VALUES (70639, 0, 0, 0, 0, 302, 42);
INSERT INTO public.who_global_data VALUES (70640, 0, 0, 0, 0, 360, 42);
INSERT INTO public.who_global_data VALUES (70641, 0, 0, 0, 0, 96, 42);
INSERT INTO public.who_global_data VALUES (70642, 0, 0, 0, 0, 145, 42);
INSERT INTO public.who_global_data VALUES (70643, 0, 0, 0, 0, 253, 42);
INSERT INTO public.who_global_data VALUES (70644, 0, 0, 0, 0, 89, 42);
INSERT INTO public.who_global_data VALUES (70645, 0, 0, 0, 0, 52, 42);
INSERT INTO public.who_global_data VALUES (70646, 0, 0, 0, 0, 93, 42);
INSERT INTO public.who_global_data VALUES (70647, 0, 0, 0, 0, 297, 42);
INSERT INTO public.who_global_data VALUES (70648, 0, 0, 0, 0, 20, 42);
INSERT INTO public.who_global_data VALUES (70649, 0, 0, 0, 0, 21, 42);
INSERT INTO public.who_global_data VALUES (70650, 0, 0, 0, 0, 149, 42);
INSERT INTO public.who_global_data VALUES (70651, 0, 0, 0, 0, 150, 42);
INSERT INTO public.who_global_data VALUES (70652, 0, 0, 0, 0, 239, 42);
INSERT INTO public.who_global_data VALUES (70653, 0, 0, 0, 0, 138, 42);
INSERT INTO public.who_global_data VALUES (70654, 0, 0, 0, 0, 137, 42);
INSERT INTO public.who_global_data VALUES (70655, 0, 0, 0, 0, 97, 42);
INSERT INTO public.who_global_data VALUES (70656, 0, 0, 0, 0, 293, 42);
INSERT INTO public.who_global_data VALUES (70657, 0, 0, 0, 0, 148, 42);
INSERT INTO public.who_global_data VALUES (70658, 0, 0, 0, 0, 191, 42);
INSERT INTO public.who_global_data VALUES (70659, 0, 0, 0, 0, 281, 42);
INSERT INTO public.who_global_data VALUES (70660, 0, 0, 0, 0, 50, 42);
INSERT INTO public.who_global_data VALUES (70661, 0, 0, 0, 0, 181, 42);
INSERT INTO public.who_global_data VALUES (70662, 0, 0, 0, 0, 37, 42);
INSERT INTO public.who_global_data VALUES (70663, 0, 0, 0, 0, 197, 42);
INSERT INTO public.who_global_data VALUES (70664, 0, 0, 0, 0, 4, 42);
INSERT INTO public.who_global_data VALUES (70665, 0, 0, 0, 0, 13, 42);
INSERT INTO public.who_global_data VALUES (70666, 0, 0, 0, 0, 378, 42);
INSERT INTO public.who_global_data VALUES (70667, 0, 0, 0, 0, 342, 42);
INSERT INTO public.who_global_data VALUES (70668, 0, 0, 0, 0, 142, 42);
INSERT INTO public.who_global_data VALUES (70669, 0, 0, 0, 0, 356, 42);
INSERT INTO public.who_global_data VALUES (70670, 0, 0, 0, 0, 285, 42);
INSERT INTO public.who_global_data VALUES (70671, 0, 0, 0, 0, 359, 42);
INSERT INTO public.who_global_data VALUES (70672, 0, 0, 0, 0, 136, 42);
INSERT INTO public.who_global_data VALUES (70673, 0, 0, 0, 0, 377, 42);
INSERT INTO public.who_global_data VALUES (70674, 0, 0, 0, 0, 322, 42);
INSERT INTO public.who_global_data VALUES (70675, 0, 0, 0, 0, 169, 42);
INSERT INTO public.who_global_data VALUES (70676, 0, 0, 0, 0, 372, 42);
INSERT INTO public.who_global_data VALUES (70677, 0, 0, 0, 0, 270, 42);
INSERT INTO public.who_global_data VALUES (70678, 0, 0, 0, 0, 198, 42);
INSERT INTO public.who_global_data VALUES (70679, 0, 0, 0, 0, 224, 42);
INSERT INTO public.who_global_data VALUES (70680, 0, 0, 0, 0, 255, 42);
INSERT INTO public.who_global_data VALUES (70681, 0, 0, 0, 0, 314, 42);
INSERT INTO public.who_global_data VALUES (70682, 0, 0, 0, 0, 44, 42);
INSERT INTO public.who_global_data VALUES (70683, 0, 0, 0, 0, 106, 42);
INSERT INTO public.who_global_data VALUES (70684, 0, 0, 0, 0, 200, 42);
INSERT INTO public.who_global_data VALUES (70685, 0, 0, 0, 0, 366, 42);
INSERT INTO public.who_global_data VALUES (70686, 0, 0, 0, 0, 309, 42);
INSERT INTO public.who_global_data VALUES (70687, 0, 0, 0, 0, 92, 42);
INSERT INTO public.who_global_data VALUES (70688, 0, 0, 0, 0, 104, 42);
INSERT INTO public.who_global_data VALUES (70689, 0, 0, 0, 0, 259, 42);
INSERT INTO public.who_global_data VALUES (70690, 0, 0, 0, 0, 273, 42);
INSERT INTO public.who_global_data VALUES (70691, 0, 0, 0, 0, 134, 42);
INSERT INTO public.who_global_data VALUES (70692, 0, 0, 0, 0, 160, 42);
INSERT INTO public.who_global_data VALUES (70693, 0, 0, 0, 0, 183, 42);
INSERT INTO public.who_global_data VALUES (70694, 0, 0, 0, 0, 249, 42);
INSERT INTO public.who_global_data VALUES (70695, 0, 0, 0, 0, 230, 42);
INSERT INTO public.who_global_data VALUES (70696, 0, 0, 0, 0, 76, 42);
INSERT INTO public.who_global_data VALUES (70697, 0, 0, 0, 0, 379, 42);
INSERT INTO public.who_global_data VALUES (70698, 0, 0, 0, 0, 110, 42);
INSERT INTO public.who_global_data VALUES (70699, 0, 0, 0, 0, 188, 42);
INSERT INTO public.who_global_data VALUES (70700, 0, 0, 0, 0, 51, 42);
INSERT INTO public.who_global_data VALUES (70701, 0, 0, 0, 0, 43, 42);
INSERT INTO public.who_global_data VALUES (70702, 0, 0, 0, 0, 331, 42);
INSERT INTO public.who_global_data VALUES (70703, 0, 0, 0, 0, 179, 42);
INSERT INTO public.who_global_data VALUES (70704, 0, 0, 0, 0, 326, 42);
INSERT INTO public.who_global_data VALUES (70705, 0, 0, 0, 0, 258, 42);
INSERT INTO public.who_global_data VALUES (70706, 0, 0, 0, 0, 75, 42);
INSERT INTO public.who_global_data VALUES (70707, 0, 0, 0, 0, 17, 42);
INSERT INTO public.who_global_data VALUES (70708, 0, 0, 0, 0, 153, 42);
INSERT INTO public.who_global_data VALUES (70709, 0, 0, 0, 0, 121, 42);
INSERT INTO public.who_global_data VALUES (70710, 0, 0, 0, 0, 182, 42);
INSERT INTO public.who_global_data VALUES (70711, 0, 0, 0, 0, 262, 42);
INSERT INTO public.who_global_data VALUES (70712, 0, 0, 0, 0, 221, 42);
INSERT INTO public.who_global_data VALUES (70713, 0, 0, 0, 0, 248, 42);
INSERT INTO public.who_global_data VALUES (70714, 0, 0, 0, 0, 350, 42);
INSERT INTO public.who_global_data VALUES (70715, 0, 0, 0, 0, 195, 42);
INSERT INTO public.who_global_data VALUES (70716, 0, 0, 0, 0, 341, 42);
INSERT INTO public.who_global_data VALUES (70717, 0, 0, 0, 0, 41, 42);
INSERT INTO public.who_global_data VALUES (70718, 0, 0, 0, 0, 234, 42);
INSERT INTO public.who_global_data VALUES (70719, 0, 0, 0, 0, 146, 42);
INSERT INTO public.who_global_data VALUES (70720, 0, 0, 0, 0, 123, 42);
INSERT INTO public.who_global_data VALUES (70721, 0, 0, 0, 0, 45, 42);
INSERT INTO public.who_global_data VALUES (70722, 0, 0, 0, 0, 218, 42);
INSERT INTO public.who_global_data VALUES (70723, 0, 0, 0, 0, 7, 42);
INSERT INTO public.who_global_data VALUES (70724, 0, 0, 0, 0, 236, 42);
INSERT INTO public.who_global_data VALUES (70725, 0, 0, 0, 0, 252, 42);
INSERT INTO public.who_global_data VALUES (70726, 0, 0, 0, 0, 244, 42);
INSERT INTO public.who_global_data VALUES (70727, 0, 0, 0, 0, 355, 42);
INSERT INTO public.who_global_data VALUES (70728, 0, 0, 0, 0, 103, 42);
INSERT INTO public.who_global_data VALUES (70729, 0, 0, 0, 0, 68, 42);
INSERT INTO public.who_global_data VALUES (70730, 0, 0, 0, 0, 47, 42);
INSERT INTO public.who_global_data VALUES (70731, 0, 0, 0, 0, 23, 42);
INSERT INTO public.who_global_data VALUES (70732, 0, 0, 0, 0, 264, 42);
INSERT INTO public.who_global_data VALUES (70733, 0, 0, 0, 0, 332, 42);
INSERT INTO public.who_global_data VALUES (70734, 0, 0, 0, 0, 228, 42);
INSERT INTO public.who_global_data VALUES (70735, 0, 0, 0, 0, 334, 42);
INSERT INTO public.who_global_data VALUES (70736, 0, 0, 0, 0, 318, 42);
INSERT INTO public.who_global_data VALUES (70737, 0, 0, 0, 0, 349, 42);
INSERT INTO public.who_global_data VALUES (70738, 0, 0, 0, 0, 74, 42);
INSERT INTO public.who_global_data VALUES (70739, 0, 0, 0, 0, 15, 42);
INSERT INTO public.who_global_data VALUES (70740, 0, 0, 0, 0, 155, 42);
INSERT INTO public.who_global_data VALUES (70741, 0, 0, 0, 0, 201, 42);
INSERT INTO public.who_global_data VALUES (70742, 0, 0, 0, 0, 5, 42);
INSERT INTO public.who_global_data VALUES (70743, 0, 0, 0, 0, 220, 42);
INSERT INTO public.who_global_data VALUES (70744, 0, 0, 0, 0, 330, 42);
INSERT INTO public.who_global_data VALUES (70745, 0, 0, 0, 0, 269, 42);
INSERT INTO public.who_global_data VALUES (70746, 0, 0, 0, 0, 27, 42);
INSERT INTO public.who_global_data VALUES (70747, 0, 0, 0, 0, 107, 42);
INSERT INTO public.who_global_data VALUES (70748, 0, 0, 0, 0, 61, 42);
INSERT INTO public.who_global_data VALUES (70749, 0, 0, 0, 0, 376, 42);
INSERT INTO public.who_global_data VALUES (70750, 0, 0, 0, 0, 63, 42);
INSERT INTO public.who_global_data VALUES (70751, 0, 0, 0, 0, 129, 42);
INSERT INTO public.who_global_data VALUES (70752, 0, 0, 0, 0, 151, 42);
INSERT INTO public.who_global_data VALUES (70753, 0, 0, 0, 0, 363, 42);
INSERT INTO public.who_global_data VALUES (70754, 0, 0, 0, 0, 165, 42);
INSERT INTO public.who_global_data VALUES (70755, 0, 0, 0, 0, 177, 42);
INSERT INTO public.who_global_data VALUES (70756, 0, 0, 0, 0, 213, 42);
INSERT INTO public.who_global_data VALUES (70757, 0, 0, 0, 0, 132, 42);
INSERT INTO public.who_global_data VALUES (70758, 0, 0, 0, 0, 77, 42);
INSERT INTO public.who_global_data VALUES (70759, 0, 0, 0, 0, 189, 42);
INSERT INTO public.who_global_data VALUES (70760, 0, 0, 0, 0, 292, 42);
INSERT INTO public.who_global_data VALUES (70761, 0, 0, 0, 0, 24, 42);
INSERT INTO public.who_global_data VALUES (70762, 0, 0, 0, 0, 125, 42);
INSERT INTO public.who_global_data VALUES (70763, 0, 0, 0, 0, 31, 42);
INSERT INTO public.who_global_data VALUES (70764, 0, 0, 0, 0, 168, 42);
INSERT INTO public.who_global_data VALUES (70765, 0, 0, 0, 0, 283, 42);
INSERT INTO public.who_global_data VALUES (70766, 0, 0, 0, 0, 69, 42);
INSERT INTO public.who_global_data VALUES (70767, 0, 0, 0, 0, 85, 42);
INSERT INTO public.who_global_data VALUES (70768, 0, 0, 0, 0, 11, 42);
INSERT INTO public.who_global_data VALUES (70769, 0, 0, 0, 0, 40, 42);
INSERT INTO public.who_global_data VALUES (70770, 0, 0, 0, 0, 256, 42);
INSERT INTO public.who_global_data VALUES (70771, 0, 0, 0, 0, 2, 42);
INSERT INTO public.who_global_data VALUES (70772, 0, 0, 0, 0, 70, 42);
INSERT INTO public.who_global_data VALUES (70773, 0, 0, 0, 0, 371, 42);
INSERT INTO public.who_global_data VALUES (70774, 0, 0, 0, 0, 257, 42);
INSERT INTO public.who_global_data VALUES (70775, 0, 0, 0, 0, 312, 42);
INSERT INTO public.who_global_data VALUES (70776, 0, 0, 0, 0, 370, 42);
INSERT INTO public.who_global_data VALUES (70777, 0, 0, 0, 0, 365, 42);
INSERT INTO public.who_global_data VALUES (70778, 0, 0, 0, 0, 124, 42);
INSERT INTO public.who_global_data VALUES (70779, 0, 0, 0, 0, 251, 42);
INSERT INTO public.who_global_data VALUES (70780, 0, 0, 0, 0, 375, 42);
INSERT INTO public.who_global_data VALUES (70781, 0, 0, 0, 0, 227, 42);
INSERT INTO public.who_global_data VALUES (70782, 0, 0, 0, 0, 344, 42);
INSERT INTO public.who_global_data VALUES (70783, 0, 0, 0, 0, 267, 42);
INSERT INTO public.who_global_data VALUES (70784, 0, 0, 0, 0, 36, 42);
INSERT INTO public.who_global_data VALUES (70785, 0, 0, 0, 0, 276, 42);
INSERT INTO public.who_global_data VALUES (70788, 0, 0, 0, 0, 99, 198);
INSERT INTO public.who_global_data VALUES (70789, 0, 0, 0, 0, 261, 198);
INSERT INTO public.who_global_data VALUES (70790, 0, 0, 0, 0, 364, 198);
INSERT INTO public.who_global_data VALUES (70791, 0, 0, 0, 0, 133, 198);
INSERT INTO public.who_global_data VALUES (70792, 0, 0, 0, 0, 111, 198);
INSERT INTO public.who_global_data VALUES (70793, 0, 0, 0, 0, 301, 198);
INSERT INTO public.who_global_data VALUES (70794, 0, 0, 0, 0, 209, 198);
INSERT INTO public.who_global_data VALUES (70795, 0, 0, 0, 0, 141, 198);
INSERT INTO public.who_global_data VALUES (70796, 0, 0, 0, 0, 22, 198);
INSERT INTO public.who_global_data VALUES (70797, 0, 0, 0, 0, 73, 198);
INSERT INTO public.who_global_data VALUES (70798, 0, 0, 0, 0, 313, 198);
INSERT INTO public.who_global_data VALUES (70799, 0, 0, 0, 0, 71, 198);
INSERT INTO public.who_global_data VALUES (70800, 0, 0, 0, 0, 78, 198);
INSERT INTO public.who_global_data VALUES (70801, 0, 0, 0, 0, 204, 198);
INSERT INTO public.who_global_data VALUES (70802, 0, 0, 0, 0, 194, 198);
INSERT INTO public.who_global_data VALUES (70803, 0, 0, 0, 0, 347, 198);
INSERT INTO public.who_global_data VALUES (70804, 0, 0, 0, 0, 49, 198);
INSERT INTO public.who_global_data VALUES (70805, 0, 0, 0, 0, 143, 198);
INSERT INTO public.who_global_data VALUES (70806, 0, 0, 0, 0, 217, 198);
INSERT INTO public.who_global_data VALUES (70807, 0, 0, 0, 0, 223, 198);
INSERT INTO public.who_global_data VALUES (70808, 0, 0, 0, 0, 243, 198);
INSERT INTO public.who_global_data VALUES (70809, 0, 0, 0, 0, 254, 198);
INSERT INTO public.who_global_data VALUES (70810, 0, 0, 0, 0, 308, 198);
INSERT INTO public.who_global_data VALUES (70811, 0, 0, 0, 0, 173, 198);
INSERT INTO public.who_global_data VALUES (70812, 0, 0, 0, 0, 87, 198);
INSERT INTO public.who_global_data VALUES (70813, 0, 0, 0, 0, 67, 198);
INSERT INTO public.who_global_data VALUES (70814, 0, 0, 0, 0, 65, 198);
INSERT INTO public.who_global_data VALUES (70815, 0, 0, 0, 0, 174, 198);
INSERT INTO public.who_global_data VALUES (70816, 0, 0, 0, 0, 57, 198);
INSERT INTO public.who_global_data VALUES (70817, 0, 0, 0, 0, 369, 198);
INSERT INTO public.who_global_data VALUES (70818, 0, 0, 0, 0, 161, 198);
INSERT INTO public.who_global_data VALUES (70819, 0, 0, 0, 0, 250, 198);
INSERT INTO public.who_global_data VALUES (70820, 0, 0, 0, 0, 152, 198);
INSERT INTO public.who_global_data VALUES (70821, 0, 0, 0, 0, 300, 198);
INSERT INTO public.who_global_data VALUES (70822, 0, 0, 0, 0, 320, 198);
INSERT INTO public.who_global_data VALUES (70823, 0, 0, 0, 0, 277, 198);
INSERT INTO public.who_global_data VALUES (70824, 0, 0, 0, 0, 192, 198);
INSERT INTO public.who_global_data VALUES (70825, 0, 0, 0, 0, 278, 198);
INSERT INTO public.who_global_data VALUES (70826, 0, 0, 0, 0, 265, 198);
INSERT INTO public.who_global_data VALUES (70827, 0, 0, 0, 0, 120, 198);
INSERT INTO public.who_global_data VALUES (70828, 0, 0, 0, 0, 82, 198);
INSERT INTO public.who_global_data VALUES (70829, 0, 0, 0, 0, 310, 198);
INSERT INTO public.who_global_data VALUES (70830, 0, 0, 0, 0, 260, 198);
INSERT INTO public.who_global_data VALUES (70831, 0, 0, 0, 0, 162, 198);
INSERT INTO public.who_global_data VALUES (70832, 0, 0, 0, 0, 368, 198);
INSERT INTO public.who_global_data VALUES (70833, 0, 0, 0, 0, 105, 198);
INSERT INTO public.who_global_data VALUES (70834, 0, 0, 0, 0, 39, 198);
INSERT INTO public.who_global_data VALUES (70835, 0, 0, 0, 0, 62, 198);
INSERT INTO public.who_global_data VALUES (70836, 0, 0, 0, 0, 3, 198);
INSERT INTO public.who_global_data VALUES (70837, 0, 0, 0, 0, 247, 198);
INSERT INTO public.who_global_data VALUES (70838, 0, 0, 0, 0, 306, 198);
INSERT INTO public.who_global_data VALUES (70839, 0, 0, 0, 0, 303, 198);
INSERT INTO public.who_global_data VALUES (70840, 0, 5, 0, 1, 35, 56);
INSERT INTO public.who_global_data VALUES (70841, 0, 0, 0, 0, 337, 198);
INSERT INTO public.who_global_data VALUES (70842, 0, 0, 0, 0, 241, 198);
INSERT INTO public.who_global_data VALUES (70843, 0, 0, 0, 0, 116, 198);
INSERT INTO public.who_global_data VALUES (70844, 0, 0, 0, 0, 91, 198);
INSERT INTO public.who_global_data VALUES (70845, 1, 1, 0, 0, 81, 198);
INSERT INTO public.who_global_data VALUES (70846, 0, 1, 1, 1, 64, 198);
INSERT INTO public.who_global_data VALUES (70847, 0, 1, 0, 1, 159, 198);
INSERT INTO public.who_global_data VALUES (70848, 0, 1, 0, 1, 185, 198);
INSERT INTO public.who_global_data VALUES (70849, 8, 9, 0, 1, 55, 198);
INSERT INTO public.who_global_data VALUES (70850, 0, 9, 0, 1, 340, 198);
INSERT INTO public.who_global_data VALUES (70851, 7, 16, 0, 1, 346, 198);
INSERT INTO public.who_global_data VALUES (70852, 6, 22, 0, 1, 279, 198);
INSERT INTO public.who_global_data VALUES (70853, 2, 24, 0, 1, 80, 198);
INSERT INTO public.who_global_data VALUES (70854, 3, 27, 0, 1, 321, 198);
INSERT INTO public.who_global_data VALUES (70855, 10, 37, 0, 1, 29, 198);
INSERT INTO public.who_global_data VALUES (70856, 12, 49, 1, 2, 202, 198);
INSERT INTO public.who_global_data VALUES (70857, 11, 60, 0, 2, 362, 198);
INSERT INTO public.who_global_data VALUES (70858, 0, 60, 0, 2, 140, 198);
INSERT INTO public.who_global_data VALUES (70859, 4, 64, 3, 5, 211, 198);
INSERT INTO public.who_global_data VALUES (70860, 13, 77, 0, 5, 353, 198);
INSERT INTO public.who_global_data VALUES (70861, 0, 77, 0, 5, 19, 198);
INSERT INTO public.who_global_data VALUES (70862, 0, 77, 0, 5, 176, 198);
INSERT INTO public.who_global_data VALUES (70863, 25, 102, 4, 9, 373, 198);
INSERT INTO public.who_global_data VALUES (70864, 2, 104, 2, 11, 46, 198);
INSERT INTO public.who_global_data VALUES (70865, 5, 109, 3, 14, 42, 198);
INSERT INTO public.who_global_data VALUES (70866, 17, 126, 0, 14, 316, 198);
INSERT INTO public.who_global_data VALUES (70867, 25, 151, 6, 20, 299, 198);
INSERT INTO public.who_global_data VALUES (70868, 24, 175, 0, 20, 329, 198);
INSERT INTO public.who_global_data VALUES (70869, 12, 187, 0, 20, 171, 198);
INSERT INTO public.who_global_data VALUES (70870, 0, 187, 1, 21, 127, 198);
INSERT INTO public.who_global_data VALUES (70871, 21, 208, 0, 21, 167, 198);
INSERT INTO public.who_global_data VALUES (70872, 10, 218, 0, 21, 325, 198);
INSERT INTO public.who_global_data VALUES (70873, 5, 223, 0, 21, 158, 198);
INSERT INTO public.who_global_data VALUES (70874, 5, 228, 1, 22, 170, 198);
INSERT INTO public.who_global_data VALUES (70875, 0, 228, 0, 22, 35, 198);
INSERT INTO public.who_global_data VALUES (70876, 2, 230, 3, 25, 242, 198);
INSERT INTO public.who_global_data VALUES (70877, 6, 236, 1, 26, 112, 198);
INSERT INTO public.who_global_data VALUES (70878, 0, 236, 2, 28, 358, 198);
INSERT INTO public.who_global_data VALUES (70879, 0, 236, 0, 28, 32, 198);
INSERT INTO public.who_global_data VALUES (70880, 9, 245, 2, 30, 193, 198);
INSERT INTO public.who_global_data VALUES (70881, 7, 252, 2, 32, 305, 198);
INSERT INTO public.who_global_data VALUES (70882, 7, 259, 0, 32, 333, 198);
INSERT INTO public.who_global_data VALUES (70883, 7, 266, 0, 32, 210, 198);
INSERT INTO public.who_global_data VALUES (70884, 11, 277, 0, 32, 268, 198);
INSERT INTO public.who_global_data VALUES (70885, 2, 279, 2, 34, 304, 198);
INSERT INTO public.who_global_data VALUES (70886, 29, 308, 0, 34, 280, 198);
INSERT INTO public.who_global_data VALUES (70887, 36, 344, 0, 34, 172, 198);
INSERT INTO public.who_global_data VALUES (70888, 0, 344, 0, 34, 339, 198);
INSERT INTO public.who_global_data VALUES (70889, 12, 356, 1, 35, 48, 198);
INSERT INTO public.who_global_data VALUES (70890, 0, 356, 0, 35, 275, 198);
INSERT INTO public.who_global_data VALUES (70891, 15, 371, 1, 36, 14, 198);
INSERT INTO public.who_global_data VALUES (70892, 1, 372, 0, 36, 222, 198);
INSERT INTO public.who_global_data VALUES (70893, 21, 393, 0, 36, 164, 198);
INSERT INTO public.who_global_data VALUES (70894, 33, 426, 2, 38, 336, 198);
INSERT INTO public.who_global_data VALUES (70895, 0, 426, 0, 38, 203, 198);
INSERT INTO public.who_global_data VALUES (70896, 29, 455, 1, 39, 59, 198);
INSERT INTO public.who_global_data VALUES (70897, 6, 461, 0, 39, 328, 198);
INSERT INTO public.who_global_data VALUES (70898, 1, 462, 0, 39, 10, 198);
INSERT INTO public.who_global_data VALUES (70899, 14, 476, 1, 40, 216, 198);
INSERT INTO public.who_global_data VALUES (70900, 12, 488, 0, 40, 307, 198);
INSERT INTO public.who_global_data VALUES (70901, 13, 501, 0, 40, 207, 198);
INSERT INTO public.who_global_data VALUES (70902, 12, 513, 0, 40, 18, 198);
INSERT INTO public.who_global_data VALUES (70903, 0, 513, 0, 40, 374, 198);
INSERT INTO public.who_global_data VALUES (70904, 25, 538, 1, 41, 114, 198);
INSERT INTO public.who_global_data VALUES (70905, 0, 538, 0, 41, 319, 198);
INSERT INTO public.who_global_data VALUES (70906, 15, 553, 0, 41, 295, 198);
INSERT INTO public.who_global_data VALUES (70907, 10, 563, 0, 41, 175, 198);
INSERT INTO public.who_global_data VALUES (70908, 6, 569, 0, 41, 139, 198);
INSERT INTO public.who_global_data VALUES (70909, 11, 580, 0, 41, 233, 198);
INSERT INTO public.who_global_data VALUES (70910, 0, 580, 0, 41, 84, 198);
INSERT INTO public.who_global_data VALUES (70911, 2, 582, 0, 41, 287, 198);
INSERT INTO public.who_global_data VALUES (70912, 0, 582, 0, 41, 8, 198);
INSERT INTO public.who_global_data VALUES (70913, 7, 589, 0, 41, 246, 198);
INSERT INTO public.who_global_data VALUES (70914, 19, 608, 0, 41, 266, 198);
INSERT INTO public.who_global_data VALUES (70915, 24, 632, 0, 41, 178, 198);
INSERT INTO public.who_global_data VALUES (70916, 0, 632, 0, 41, 109, 198);
INSERT INTO public.who_global_data VALUES (70917, 0, 632, 0, 41, 327, 198);
INSERT INTO public.who_global_data VALUES (70918, 5, 637, 0, 41, 324, 198);
INSERT INTO public.who_global_data VALUES (70919, 10, 647, 0, 41, 288, 198);
INSERT INTO public.who_global_data VALUES (70920, 0, 647, 0, 41, 317, 198);
INSERT INTO public.who_global_data VALUES (70921, 0, 647, 0, 41, 240, 198);
INSERT INTO public.who_global_data VALUES (70922, 0, 647, 0, 41, 1, 198);
INSERT INTO public.who_global_data VALUES (70923, 5, 652, 0, 41, 206, 198);
INSERT INTO public.who_global_data VALUES (70924, 0, 652, 0, 41, 108, 198);
INSERT INTO public.who_global_data VALUES (70925, 16, 668, 0, 41, 215, 198);
INSERT INTO public.who_global_data VALUES (70926, 0, 668, 0, 41, 88, 198);
INSERT INTO public.who_global_data VALUES (70927, 0, 668, 0, 41, 282, 198);
INSERT INTO public.who_global_data VALUES (70928, 2, 670, 0, 41, 180, 198);
INSERT INTO public.who_global_data VALUES (70929, 2, 672, 0, 41, 232, 198);
INSERT INTO public.who_global_data VALUES (70930, 0, 672, 0, 41, 58, 198);
INSERT INTO public.who_global_data VALUES (70931, 0, 672, 1, 42, 274, 198);
INSERT INTO public.who_global_data VALUES (70932, 0, 672, 0, 42, 205, 198);
INSERT INTO public.who_global_data VALUES (70933, 0, 672, 0, 42, 187, 198);
INSERT INTO public.who_global_data VALUES (70934, 0, 672, 0, 42, 184, 198);
INSERT INTO public.who_global_data VALUES (70935, 0, 672, 0, 42, 147, 198);
INSERT INTO public.who_global_data VALUES (70936, 15, 687, 0, 42, 294, 198);
INSERT INTO public.who_global_data VALUES (70937, 0, 687, 0, 42, 34, 198);
INSERT INTO public.who_global_data VALUES (70938, 0, 687, 0, 42, 101, 198);
INSERT INTO public.who_global_data VALUES (70939, 0, 687, 0, 42, 208, 198);
INSERT INTO public.who_global_data VALUES (70940, 0, 687, 0, 42, 380, 198);
INSERT INTO public.who_global_data VALUES (70941, 0, 687, 0, 42, 271, 198);
INSERT INTO public.who_global_data VALUES (70942, 0, 687, 0, 42, 219, 198);
INSERT INTO public.who_global_data VALUES (70943, 8, 695, 0, 42, 54, 198);
INSERT INTO public.who_global_data VALUES (70944, 0, 695, 0, 42, 361, 198);
INSERT INTO public.who_global_data VALUES (70945, 0, 695, 0, 42, 214, 198);
INSERT INTO public.who_global_data VALUES (70946, 0, 695, 0, 42, 199, 198);
INSERT INTO public.who_global_data VALUES (70947, 0, 695, 0, 42, 335, 198);
INSERT INTO public.who_global_data VALUES (70948, 0, 695, 0, 42, 95, 198);
INSERT INTO public.who_global_data VALUES (70949, 0, 695, 0, 42, 6, 198);
INSERT INTO public.who_global_data VALUES (70950, 0, 695, 0, 42, 102, 198);
INSERT INTO public.who_global_data VALUES (70951, 0, 695, 0, 42, 291, 198);
INSERT INTO public.who_global_data VALUES (70952, 0, 695, 0, 42, 118, 198);
INSERT INTO public.who_global_data VALUES (70953, 0, 695, 0, 42, 311, 198);
INSERT INTO public.who_global_data VALUES (70954, 0, 695, 0, 42, 357, 198);
INSERT INTO public.who_global_data VALUES (70955, 0, 695, 0, 42, 135, 198);
INSERT INTO public.who_global_data VALUES (70956, 14, 709, 0, 42, 263, 198);
INSERT INTO public.who_global_data VALUES (70957, 0, 709, 0, 42, 290, 198);
INSERT INTO public.who_global_data VALUES (70958, 4, 713, 0, 42, 122, 198);
INSERT INTO public.who_global_data VALUES (70959, 0, 713, 0, 42, 113, 198);
INSERT INTO public.who_global_data VALUES (70960, 0, 713, 0, 42, 144, 198);
INSERT INTO public.who_global_data VALUES (70961, 0, 713, 0, 42, 196, 198);
INSERT INTO public.who_global_data VALUES (70962, 0, 713, 0, 42, 12, 198);
INSERT INTO public.who_global_data VALUES (70963, 0, 713, 0, 42, 156, 198);
INSERT INTO public.who_global_data VALUES (70964, 0, 713, 0, 42, 345, 198);
INSERT INTO public.who_global_data VALUES (70965, 0, 713, 0, 42, 30, 198);
INSERT INTO public.who_global_data VALUES (70966, 0, 713, 0, 42, 289, 198);
INSERT INTO public.who_global_data VALUES (70967, 0, 713, 0, 42, 26, 198);
INSERT INTO public.who_global_data VALUES (70968, 0, 713, 0, 42, 367, 198);
INSERT INTO public.who_global_data VALUES (70969, 0, 713, 0, 42, 86, 198);
INSERT INTO public.who_global_data VALUES (70970, 0, 713, 0, 42, 98, 198);
INSERT INTO public.who_global_data VALUES (70971, 0, 713, 0, 42, 323, 198);
INSERT INTO public.who_global_data VALUES (70972, 0, 713, 0, 42, 348, 198);
INSERT INTO public.who_global_data VALUES (70973, 0, 713, 0, 42, 272, 198);
INSERT INTO public.who_global_data VALUES (70974, 0, 713, 0, 42, 16, 198);
INSERT INTO public.who_global_data VALUES (70975, 0, 713, 0, 42, 229, 198);
INSERT INTO public.who_global_data VALUES (70976, 0, 713, 0, 42, 238, 198);
INSERT INTO public.who_global_data VALUES (70977, 0, 713, 0, 42, 130, 198);
INSERT INTO public.who_global_data VALUES (70978, 3, 716, 0, 42, 352, 198);
INSERT INTO public.who_global_data VALUES (70979, 0, 716, 0, 42, 354, 198);
INSERT INTO public.who_global_data VALUES (70980, 0, 716, 0, 42, 33, 198);
INSERT INTO public.who_global_data VALUES (70981, 0, 716, 0, 42, 296, 198);
INSERT INTO public.who_global_data VALUES (70982, 0, 716, 0, 42, 117, 198);
INSERT INTO public.who_global_data VALUES (70983, 0, 716, 0, 42, 154, 198);
INSERT INTO public.who_global_data VALUES (70984, 0, 716, 0, 42, 235, 198);
INSERT INTO public.who_global_data VALUES (70985, 0, 716, 0, 42, 315, 198);
INSERT INTO public.who_global_data VALUES (70986, 0, 716, 0, 42, 245, 198);
INSERT INTO public.who_global_data VALUES (70987, 0, 716, 0, 42, 115, 198);
INSERT INTO public.who_global_data VALUES (70988, 0, 716, 0, 42, 9, 198);
INSERT INTO public.who_global_data VALUES (70989, 0, 716, 0, 42, 338, 198);
INSERT INTO public.who_global_data VALUES (70990, 0, 716, 0, 42, 119, 198);
INSERT INTO public.who_global_data VALUES (70991, 0, 716, 0, 42, 163, 198);
INSERT INTO public.who_global_data VALUES (70992, 0, 716, 0, 42, 190, 198);
INSERT INTO public.who_global_data VALUES (70993, 0, 716, 0, 42, 83, 198);
INSERT INTO public.who_global_data VALUES (70995, 0, 716, 0, 42, 53, 198);
INSERT INTO public.who_global_data VALUES (70996, 0, 716, 0, 42, 351, 198);
INSERT INTO public.who_global_data VALUES (70997, 0, 716, 0, 42, 28, 198);
INSERT INTO public.who_global_data VALUES (70998, 0, 716, 0, 42, 66, 198);
INSERT INTO public.who_global_data VALUES (70999, 0, 716, 0, 42, 60, 198);
INSERT INTO public.who_global_data VALUES (71000, 0, 716, 0, 42, 157, 198);
INSERT INTO public.who_global_data VALUES (71001, 0, 716, 0, 42, 237, 198);
INSERT INTO public.who_global_data VALUES (71002, 0, 716, 0, 42, 212, 198);
INSERT INTO public.who_global_data VALUES (71003, 0, 716, 0, 42, 131, 198);
INSERT INTO public.who_global_data VALUES (71004, 0, 716, 0, 42, 166, 198);
INSERT INTO public.who_global_data VALUES (71005, 0, 716, 0, 42, 72, 198);
INSERT INTO public.who_global_data VALUES (71006, 1, 717, 0, 42, 25, 198);
INSERT INTO public.who_global_data VALUES (71007, 0, 717, 0, 42, 186, 198);
INSERT INTO public.who_global_data VALUES (71008, 0, 717, 0, 42, 126, 198);
INSERT INTO public.who_global_data VALUES (71009, 0, 717, 0, 42, 286, 198);
INSERT INTO public.who_global_data VALUES (71010, 0, 717, 0, 42, 56, 198);
INSERT INTO public.who_global_data VALUES (71011, 2, 719, 0, 42, 94, 198);
INSERT INTO public.who_global_data VALUES (71012, 0, 719, 0, 42, 100, 198);
INSERT INTO public.who_global_data VALUES (71013, 0, 719, 0, 42, 79, 198);
INSERT INTO public.who_global_data VALUES (71014, 0, 719, 0, 42, 298, 198);
INSERT INTO public.who_global_data VALUES (71015, 0, 719, 0, 42, 38, 198);
INSERT INTO public.who_global_data VALUES (71016, 0, 719, 0, 42, 231, 198);
INSERT INTO public.who_global_data VALUES (71017, 0, 719, 0, 42, 90, 198);
INSERT INTO public.who_global_data VALUES (71018, 0, 719, 0, 42, 128, 198);
INSERT INTO public.who_global_data VALUES (71019, 0, 719, 0, 42, 343, 198);
INSERT INTO public.who_global_data VALUES (71020, 7, 726, 0, 42, 302, 198);
INSERT INTO public.who_global_data VALUES (71021, 0, 726, 0, 42, 360, 198);
INSERT INTO public.who_global_data VALUES (71022, 0, 726, 0, 42, 96, 198);
INSERT INTO public.who_global_data VALUES (71023, 0, 726, 0, 42, 145, 198);
INSERT INTO public.who_global_data VALUES (71024, 0, 726, 0, 42, 253, 198);
INSERT INTO public.who_global_data VALUES (71025, 4, 730, 0, 42, 89, 198);
INSERT INTO public.who_global_data VALUES (71026, 0, 730, 0, 42, 52, 198);
INSERT INTO public.who_global_data VALUES (71027, 2, 732, 0, 42, 93, 198);
INSERT INTO public.who_global_data VALUES (71028, 1, 733, 0, 42, 297, 198);
INSERT INTO public.who_global_data VALUES (71029, 0, 733, 0, 42, 20, 198);
INSERT INTO public.who_global_data VALUES (71030, 2, 735, 0, 42, 21, 198);
INSERT INTO public.who_global_data VALUES (71031, 0, 735, 0, 42, 149, 198);
INSERT INTO public.who_global_data VALUES (71032, 0, 735, 0, 42, 150, 198);
INSERT INTO public.who_global_data VALUES (71033, 0, 735, 0, 42, 239, 198);
INSERT INTO public.who_global_data VALUES (71034, 0, 735, 0, 42, 138, 198);
INSERT INTO public.who_global_data VALUES (71035, 0, 735, 0, 42, 137, 198);
INSERT INTO public.who_global_data VALUES (71036, 0, 735, 0, 42, 97, 198);
INSERT INTO public.who_global_data VALUES (71037, 0, 735, 0, 42, 293, 198);
INSERT INTO public.who_global_data VALUES (71038, 0, 735, 0, 42, 148, 198);
INSERT INTO public.who_global_data VALUES (71039, 0, 735, 0, 42, 191, 198);
INSERT INTO public.who_global_data VALUES (71040, 0, 735, 0, 42, 281, 198);
INSERT INTO public.who_global_data VALUES (71041, 6, 741, 0, 42, 50, 198);
INSERT INTO public.who_global_data VALUES (71042, 0, 741, 0, 42, 181, 198);
INSERT INTO public.who_global_data VALUES (71043, 0, 741, 0, 42, 37, 198);
INSERT INTO public.who_global_data VALUES (71044, 0, 741, 0, 42, 197, 198);
INSERT INTO public.who_global_data VALUES (71045, 0, 741, 0, 42, 4, 198);
INSERT INTO public.who_global_data VALUES (71046, 0, 741, 0, 42, 13, 198);
INSERT INTO public.who_global_data VALUES (71047, 1, 742, 0, 42, 378, 198);
INSERT INTO public.who_global_data VALUES (71048, 0, 742, 0, 42, 342, 198);
INSERT INTO public.who_global_data VALUES (71049, 0, 742, 0, 42, 142, 198);
INSERT INTO public.who_global_data VALUES (71050, 0, 742, 0, 42, 356, 198);
INSERT INTO public.who_global_data VALUES (71051, 0, 742, 0, 42, 285, 198);
INSERT INTO public.who_global_data VALUES (71052, 0, 742, 0, 42, 359, 198);
INSERT INTO public.who_global_data VALUES (71053, 0, 742, 0, 42, 136, 198);
INSERT INTO public.who_global_data VALUES (71054, 4, 746, 0, 42, 377, 198);
INSERT INTO public.who_global_data VALUES (71055, 0, 746, 0, 42, 322, 198);
INSERT INTO public.who_global_data VALUES (71056, 0, 746, 0, 42, 169, 198);
INSERT INTO public.who_global_data VALUES (71057, 0, 746, 0, 42, 372, 198);
INSERT INTO public.who_global_data VALUES (71058, 0, 746, 0, 42, 270, 198);
INSERT INTO public.who_global_data VALUES (71059, 3, 749, 0, 42, 198, 198);
INSERT INTO public.who_global_data VALUES (71060, 0, 749, 0, 42, 224, 198);
INSERT INTO public.who_global_data VALUES (71061, 1, 750, 0, 42, 255, 198);
INSERT INTO public.who_global_data VALUES (71062, 0, 750, 0, 42, 314, 198);
INSERT INTO public.who_global_data VALUES (71063, 0, 750, 0, 42, 44, 198);
INSERT INTO public.who_global_data VALUES (71064, 0, 750, 0, 42, 106, 198);
INSERT INTO public.who_global_data VALUES (71065, 0, 750, 0, 42, 200, 198);
INSERT INTO public.who_global_data VALUES (71066, 1, 751, 0, 42, 366, 198);
INSERT INTO public.who_global_data VALUES (71067, 0, 751, 0, 42, 309, 198);
INSERT INTO public.who_global_data VALUES (71068, 1, 752, 0, 42, 92, 198);
INSERT INTO public.who_global_data VALUES (71069, 0, 752, 0, 42, 104, 198);
INSERT INTO public.who_global_data VALUES (71070, 14, 766, 0, 42, 259, 198);
INSERT INTO public.who_global_data VALUES (71071, 0, 766, 0, 42, 273, 198);
INSERT INTO public.who_global_data VALUES (71072, 0, 766, 0, 42, 134, 198);
INSERT INTO public.who_global_data VALUES (71073, 0, 766, 0, 42, 160, 198);
INSERT INTO public.who_global_data VALUES (71074, 6, 772, 0, 42, 183, 198);
INSERT INTO public.who_global_data VALUES (71075, 0, 772, 0, 42, 249, 198);
INSERT INTO public.who_global_data VALUES (71076, 9, 781, 0, 42, 230, 198);
INSERT INTO public.who_global_data VALUES (71077, 3, 784, 0, 42, 76, 198);
INSERT INTO public.who_global_data VALUES (71078, 0, 784, 0, 42, 379, 198);
INSERT INTO public.who_global_data VALUES (71079, 0, 784, 0, 42, 110, 198);
INSERT INTO public.who_global_data VALUES (71080, 5, 789, 0, 42, 188, 198);
INSERT INTO public.who_global_data VALUES (71081, 5, 794, 0, 42, 51, 198);
INSERT INTO public.who_global_data VALUES (71082, 2, 796, 0, 42, 43, 198);
INSERT INTO public.who_global_data VALUES (71083, 6, 802, 0, 42, 331, 198);
INSERT INTO public.who_global_data VALUES (71084, 17, 819, 0, 42, 179, 198);
INSERT INTO public.who_global_data VALUES (71085, 25, 844, 0, 42, 326, 198);
INSERT INTO public.who_global_data VALUES (71086, 0, 844, 0, 42, 258, 198);
INSERT INTO public.who_global_data VALUES (71087, 8, 852, 0, 42, 75, 198);
INSERT INTO public.who_global_data VALUES (71088, 31, 883, 0, 42, 17, 198);
INSERT INTO public.who_global_data VALUES (71089, 20, 903, 0, 42, 153, 198);
INSERT INTO public.who_global_data VALUES (71090, 26, 929, 0, 42, 121, 198);
INSERT INTO public.who_global_data VALUES (71091, 29, 958, 0, 42, 182, 198);
INSERT INTO public.who_global_data VALUES (71092, 0, 958, 0, 42, 262, 198);
INSERT INTO public.who_global_data VALUES (71093, 0, 958, 0, 42, 221, 198);
INSERT INTO public.who_global_data VALUES (71094, 0, 958, 0, 42, 248, 198);
INSERT INTO public.who_global_data VALUES (71095, 36, 994, 0, 42, 350, 198);
INSERT INTO public.who_global_data VALUES (71096, 8, 1002, 0, 42, 195, 198);
INSERT INTO public.who_global_data VALUES (71097, 41, 1043, 0, 42, 341, 198);
INSERT INTO public.who_global_data VALUES (71098, 58, 1101, 0, 42, 41, 198);
INSERT INTO public.who_global_data VALUES (71099, 0, 1101, 0, 42, 234, 198);
INSERT INTO public.who_global_data VALUES (71100, 0, 1101, 0, 42, 146, 198);
INSERT INTO public.who_global_data VALUES (71101, 13, 1114, 0, 42, 123, 198);
INSERT INTO public.who_global_data VALUES (71102, 41, 1155, 0, 42, 45, 198);
INSERT INTO public.who_global_data VALUES (71103, 35, 1190, 0, 42, 218, 198);
INSERT INTO public.who_global_data VALUES (71104, 44, 1234, 0, 42, 7, 198);
INSERT INTO public.who_global_data VALUES (71105, 19, 1253, 0, 42, 236, 198);
INSERT INTO public.who_global_data VALUES (71106, 0, 1253, 0, 42, 252, 198);
INSERT INTO public.who_global_data VALUES (71107, 37, 1290, 0, 42, 244, 198);
INSERT INTO public.who_global_data VALUES (71108, 0, 1290, 0, 42, 355, 198);
INSERT INTO public.who_global_data VALUES (71109, 31, 1321, 1, 43, 103, 198);
INSERT INTO public.who_global_data VALUES (71110, 37, 1358, 0, 43, 68, 198);
INSERT INTO public.who_global_data VALUES (71111, 15, 1373, 0, 43, 47, 198);
INSERT INTO public.who_global_data VALUES (71112, 22, 1395, 0, 43, 23, 198);
INSERT INTO public.who_global_data VALUES (71113, 32, 1427, 0, 43, 264, 198);
INSERT INTO public.who_global_data VALUES (71114, 1, 1428, 1, 44, 332, 198);
INSERT INTO public.who_global_data VALUES (71115, 0, 1428, 0, 44, 228, 198);
INSERT INTO public.who_global_data VALUES (71116, 26, 1454, 0, 44, 334, 198);
INSERT INTO public.who_global_data VALUES (71117, 38, 1492, 0, 44, 318, 198);
INSERT INTO public.who_global_data VALUES (71118, 22, 1514, 0, 44, 349, 198);
INSERT INTO public.who_global_data VALUES (71119, 40, 1554, 0, 44, 74, 198);
INSERT INTO public.who_global_data VALUES (71120, 32, 1586, 1, 45, 15, 198);
INSERT INTO public.who_global_data VALUES (71121, 23, 1609, 0, 45, 155, 198);
INSERT INTO public.who_global_data VALUES (71122, 3, 1612, 1, 46, 201, 198);
INSERT INTO public.who_global_data VALUES (71123, 38, 1650, 0, 46, 5, 198);
INSERT INTO public.who_global_data VALUES (71124, 37, 1687, 0, 46, 220, 198);
INSERT INTO public.who_global_data VALUES (71125, 27, 1714, 0, 46, 330, 198);
INSERT INTO public.who_global_data VALUES (71126, 42, 1756, 1, 47, 269, 198);
INSERT INTO public.who_global_data VALUES (71127, 33, 1789, 1, 48, 27, 198);
INSERT INTO public.who_global_data VALUES (71128, 0, 1789, 0, 48, 107, 198);
INSERT INTO public.who_global_data VALUES (71129, 11, 1800, 0, 48, 61, 198);
INSERT INTO public.who_global_data VALUES (71130, 32, 1832, 0, 48, 376, 198);
INSERT INTO public.who_global_data VALUES (71131, 2, 1834, 1, 49, 63, 198);
INSERT INTO public.who_global_data VALUES (71132, 34, 1868, 0, 49, 129, 198);
INSERT INTO public.who_global_data VALUES (71133, 40, 1908, 1, 50, 151, 198);
INSERT INTO public.who_global_data VALUES (71134, 24, 1932, 1, 51, 363, 198);
INSERT INTO public.who_global_data VALUES (71135, 15, 1947, 0, 51, 165, 198);
INSERT INTO public.who_global_data VALUES (71136, 35, 1982, 1, 52, 177, 198);
INSERT INTO public.who_global_data VALUES (71137, 43, 2025, 2, 54, 213, 198);
INSERT INTO public.who_global_data VALUES (71138, 0, 2025, 0, 54, 132, 198);
INSERT INTO public.who_global_data VALUES (71139, 24, 2049, 0, 54, 77, 198);
INSERT INTO public.who_global_data VALUES (71140, 0, 2049, 1, 55, 189, 198);
INSERT INTO public.who_global_data VALUES (71141, 58, 2107, 0, 55, 292, 198);
INSERT INTO public.who_global_data VALUES (71142, 0, 2107, 0, 55, 24, 198);
INSERT INTO public.who_global_data VALUES (71143, 28, 2135, 0, 55, 125, 198);
INSERT INTO public.who_global_data VALUES (71144, 0, 2135, 0, 55, 31, 198);
INSERT INTO public.who_global_data VALUES (71145, 71, 2206, 1, 56, 168, 198);
INSERT INTO public.who_global_data VALUES (71146, 25, 2231, 0, 56, 283, 198);
INSERT INTO public.who_global_data VALUES (71147, 33, 2264, 1, 57, 69, 198);
INSERT INTO public.who_global_data VALUES (71148, 0, 2264, 0, 57, 85, 198);
INSERT INTO public.who_global_data VALUES (71149, 12, 2276, 0, 57, 11, 198);
INSERT INTO public.who_global_data VALUES (71150, 0, 2276, 0, 57, 40, 198);
INSERT INTO public.who_global_data VALUES (71151, 57, 2333, 2, 59, 256, 198);
INSERT INTO public.who_global_data VALUES (71152, 0, 2333, 0, 59, 2, 198);
INSERT INTO public.who_global_data VALUES (71153, 51, 2384, 0, 59, 70, 198);
INSERT INTO public.who_global_data VALUES (71154, 44, 2428, 0, 59, 371, 198);
INSERT INTO public.who_global_data VALUES (71155, 35, 2463, 2, 61, 257, 198);
INSERT INTO public.who_global_data VALUES (71156, 0, 2463, 0, 61, 312, 198);
INSERT INTO public.who_global_data VALUES (71157, 30, 2493, 1, 62, 370, 198);
INSERT INTO public.who_global_data VALUES (71158, 56, 2549, 0, 62, 365, 198);
INSERT INTO public.who_global_data VALUES (71159, 0, 2549, 0, 62, 124, 198);
INSERT INTO public.who_global_data VALUES (71160, 34, 2583, 2, 64, 251, 198);
INSERT INTO public.who_global_data VALUES (71161, 45, 2628, 0, 64, 375, 198);
INSERT INTO public.who_global_data VALUES (71162, 22, 2650, 0, 64, 227, 198);
INSERT INTO public.who_global_data VALUES (71163, 0, 2650, 0, 64, 344, 198);
INSERT INTO public.who_global_data VALUES (71164, 0, 2650, 0, 64, 267, 198);
INSERT INTO public.who_global_data VALUES (71165, 56, 2706, 1, 65, 36, 198);
INSERT INTO public.who_global_data VALUES (71166, 17, 2723, 0, 65, 276, 198);
INSERT INTO public.who_global_data VALUES (71169, 0, 0, 0, 0, 99, 216);
INSERT INTO public.who_global_data VALUES (71170, 0, 0, 0, 0, 261, 216);
INSERT INTO public.who_global_data VALUES (71171, 0, 0, 0, 0, 364, 216);
INSERT INTO public.who_global_data VALUES (71172, 0, 0, 0, 0, 133, 216);
INSERT INTO public.who_global_data VALUES (71173, 0, 0, 0, 0, 111, 216);
INSERT INTO public.who_global_data VALUES (71174, 0, 0, 0, 0, 301, 216);
INSERT INTO public.who_global_data VALUES (71175, 0, 0, 0, 0, 209, 216);
INSERT INTO public.who_global_data VALUES (71176, 0, 0, 0, 0, 141, 216);
INSERT INTO public.who_global_data VALUES (71177, 0, 0, 0, 0, 22, 216);
INSERT INTO public.who_global_data VALUES (71178, 0, 0, 0, 0, 73, 216);
INSERT INTO public.who_global_data VALUES (71179, 0, 0, 0, 0, 313, 216);
INSERT INTO public.who_global_data VALUES (71180, 0, 0, 0, 0, 71, 216);
INSERT INTO public.who_global_data VALUES (71181, 0, 0, 0, 0, 78, 216);
INSERT INTO public.who_global_data VALUES (71182, 0, 0, 0, 0, 204, 216);
INSERT INTO public.who_global_data VALUES (71183, 0, 0, 0, 0, 194, 216);
INSERT INTO public.who_global_data VALUES (71184, 0, 0, 0, 0, 347, 216);
INSERT INTO public.who_global_data VALUES (71185, 0, 0, 0, 0, 49, 216);
INSERT INTO public.who_global_data VALUES (71186, 0, 0, 0, 0, 143, 216);
INSERT INTO public.who_global_data VALUES (71187, 0, 0, 0, 0, 217, 216);
INSERT INTO public.who_global_data VALUES (71188, 0, 0, 0, 0, 223, 216);
INSERT INTO public.who_global_data VALUES (71189, 0, 0, 0, 0, 243, 216);
INSERT INTO public.who_global_data VALUES (71190, 0, 0, 0, 0, 254, 216);
INSERT INTO public.who_global_data VALUES (71191, 0, 0, 0, 0, 308, 216);
INSERT INTO public.who_global_data VALUES (71192, 0, 0, 0, 0, 173, 216);
INSERT INTO public.who_global_data VALUES (71193, 0, 0, 0, 0, 87, 216);
INSERT INTO public.who_global_data VALUES (71194, 0, 0, 0, 0, 67, 216);
INSERT INTO public.who_global_data VALUES (71195, 0, 0, 0, 0, 65, 216);
INSERT INTO public.who_global_data VALUES (71196, 0, 0, 0, 0, 174, 216);
INSERT INTO public.who_global_data VALUES (71197, 0, 0, 0, 0, 57, 216);
INSERT INTO public.who_global_data VALUES (71198, 0, 0, 0, 0, 369, 216);
INSERT INTO public.who_global_data VALUES (71199, 0, 0, 0, 0, 161, 216);
INSERT INTO public.who_global_data VALUES (71200, 0, 0, 0, 0, 250, 216);
INSERT INTO public.who_global_data VALUES (71201, 0, 0, 0, 0, 152, 216);
INSERT INTO public.who_global_data VALUES (71202, 0, 0, 0, 0, 300, 216);
INSERT INTO public.who_global_data VALUES (71203, 0, 0, 0, 0, 320, 216);
INSERT INTO public.who_global_data VALUES (71204, 0, 0, 0, 0, 277, 216);
INSERT INTO public.who_global_data VALUES (71205, 0, 0, 0, 0, 192, 216);
INSERT INTO public.who_global_data VALUES (71206, 0, 0, 0, 0, 278, 216);
INSERT INTO public.who_global_data VALUES (71207, 0, 0, 0, 0, 265, 216);
INSERT INTO public.who_global_data VALUES (71208, 0, 0, 0, 0, 120, 216);
INSERT INTO public.who_global_data VALUES (71209, 0, 0, 0, 0, 82, 216);
INSERT INTO public.who_global_data VALUES (71210, 0, 0, 0, 0, 310, 216);
INSERT INTO public.who_global_data VALUES (71211, 0, 0, 0, 0, 260, 216);
INSERT INTO public.who_global_data VALUES (71212, 0, 0, 0, 0, 162, 216);
INSERT INTO public.who_global_data VALUES (71213, 0, 0, 0, 0, 368, 216);
INSERT INTO public.who_global_data VALUES (71214, 0, 0, 0, 0, 105, 216);
INSERT INTO public.who_global_data VALUES (71215, 0, 0, 0, 0, 39, 216);
INSERT INTO public.who_global_data VALUES (71216, 0, 0, 0, 0, 62, 216);
INSERT INTO public.who_global_data VALUES (71217, 0, 0, 0, 0, 3, 216);
INSERT INTO public.who_global_data VALUES (71218, 0, 0, 0, 0, 247, 216);
INSERT INTO public.who_global_data VALUES (71219, 0, 0, 0, 0, 306, 216);
INSERT INTO public.who_global_data VALUES (71220, 0, 0, 0, 0, 303, 216);
INSERT INTO public.who_global_data VALUES (71221, 0, 0, 0, 0, 337, 216);
INSERT INTO public.who_global_data VALUES (71222, 0, 0, 0, 0, 241, 216);
INSERT INTO public.who_global_data VALUES (71223, 0, 0, 0, 0, 116, 216);
INSERT INTO public.who_global_data VALUES (71224, 0, 0, 0, 0, 91, 216);
INSERT INTO public.who_global_data VALUES (71225, 0, 0, 0, 0, 81, 216);
INSERT INTO public.who_global_data VALUES (71226, 0, 0, 0, 0, 64, 216);
INSERT INTO public.who_global_data VALUES (71227, 0, 0, 0, 0, 159, 216);
INSERT INTO public.who_global_data VALUES (71228, 0, 0, 0, 0, 185, 216);
INSERT INTO public.who_global_data VALUES (71229, 0, 0, 0, 0, 55, 216);
INSERT INTO public.who_global_data VALUES (71230, 0, 0, 0, 0, 340, 216);
INSERT INTO public.who_global_data VALUES (71231, 0, 0, 0, 0, 346, 216);
INSERT INTO public.who_global_data VALUES (71232, 0, 0, 0, 0, 279, 216);
INSERT INTO public.who_global_data VALUES (71233, 0, 0, 0, 0, 80, 216);
INSERT INTO public.who_global_data VALUES (71234, 0, 0, 0, 0, 321, 216);
INSERT INTO public.who_global_data VALUES (71235, 0, 0, 0, 0, 29, 216);
INSERT INTO public.who_global_data VALUES (71236, 0, 0, 0, 0, 202, 216);
INSERT INTO public.who_global_data VALUES (71237, 0, 0, 0, 0, 362, 216);
INSERT INTO public.who_global_data VALUES (71238, 0, 0, 0, 0, 140, 216);
INSERT INTO public.who_global_data VALUES (71239, 0, 0, 0, 0, 211, 216);
INSERT INTO public.who_global_data VALUES (71240, 0, 0, 0, 0, 353, 216);
INSERT INTO public.who_global_data VALUES (71241, 0, 0, 0, 0, 19, 216);
INSERT INTO public.who_global_data VALUES (71242, 0, 0, 0, 0, 176, 216);
INSERT INTO public.who_global_data VALUES (71243, 0, 0, 0, 0, 373, 216);
INSERT INTO public.who_global_data VALUES (71244, 0, 0, 0, 0, 46, 216);
INSERT INTO public.who_global_data VALUES (71245, 0, 0, 0, 0, 42, 216);
INSERT INTO public.who_global_data VALUES (71246, 0, 0, 0, 0, 316, 216);
INSERT INTO public.who_global_data VALUES (71247, 0, 0, 0, 0, 299, 216);
INSERT INTO public.who_global_data VALUES (71248, 0, 0, 0, 0, 329, 216);
INSERT INTO public.who_global_data VALUES (71249, 0, 0, 0, 0, 171, 216);
INSERT INTO public.who_global_data VALUES (71250, 0, 0, 0, 0, 127, 216);
INSERT INTO public.who_global_data VALUES (71251, 0, 0, 0, 0, 167, 216);
INSERT INTO public.who_global_data VALUES (71252, 0, 0, 0, 0, 325, 216);
INSERT INTO public.who_global_data VALUES (71253, 0, 0, 0, 0, 158, 216);
INSERT INTO public.who_global_data VALUES (71254, 0, 0, 0, 0, 170, 216);
INSERT INTO public.who_global_data VALUES (71255, 0, 0, 0, 0, 35, 216);
INSERT INTO public.who_global_data VALUES (71256, 0, 0, 0, 0, 242, 216);
INSERT INTO public.who_global_data VALUES (71257, 0, 0, 0, 0, 112, 216);
INSERT INTO public.who_global_data VALUES (71258, 0, 0, 0, 0, 358, 216);
INSERT INTO public.who_global_data VALUES (71259, 0, 0, 0, 0, 32, 216);
INSERT INTO public.who_global_data VALUES (71260, 0, 0, 0, 0, 193, 216);
INSERT INTO public.who_global_data VALUES (71261, 0, 0, 0, 0, 305, 216);
INSERT INTO public.who_global_data VALUES (71262, 0, 0, 0, 0, 333, 216);
INSERT INTO public.who_global_data VALUES (71263, 4, 4, 0, 0, 210, 216);
INSERT INTO public.who_global_data VALUES (71264, 0, 4, 0, 0, 268, 216);
INSERT INTO public.who_global_data VALUES (71265, 0, 4, 0, 0, 304, 216);
INSERT INTO public.who_global_data VALUES (71266, 0, 4, 0, 0, 280, 216);
INSERT INTO public.who_global_data VALUES (71267, 0, 4, 0, 0, 172, 216);
INSERT INTO public.who_global_data VALUES (71268, 0, 4, 0, 0, 339, 216);
INSERT INTO public.who_global_data VALUES (71269, 0, 4, 0, 0, 48, 216);
INSERT INTO public.who_global_data VALUES (71270, 0, 4, 0, 0, 275, 216);
INSERT INTO public.who_global_data VALUES (71271, 0, 4, 0, 0, 14, 216);
INSERT INTO public.who_global_data VALUES (71272, 0, 4, 0, 0, 222, 216);
INSERT INTO public.who_global_data VALUES (71273, 0, 4, 0, 0, 164, 216);
INSERT INTO public.who_global_data VALUES (71274, 0, 4, 0, 0, 336, 216);
INSERT INTO public.who_global_data VALUES (71275, 0, 4, 0, 0, 203, 216);
INSERT INTO public.who_global_data VALUES (71276, 0, 4, 0, 0, 59, 216);
INSERT INTO public.who_global_data VALUES (71277, 0, 4, 0, 0, 328, 216);
INSERT INTO public.who_global_data VALUES (71278, 0, 4, 0, 0, 10, 216);
INSERT INTO public.who_global_data VALUES (71279, 0, 4, 0, 0, 216, 216);
INSERT INTO public.who_global_data VALUES (71280, 3, 7, 0, 0, 307, 216);
INSERT INTO public.who_global_data VALUES (71281, 1, 8, 0, 0, 207, 216);
INSERT INTO public.who_global_data VALUES (71282, 0, 8, 0, 0, 18, 216);
INSERT INTO public.who_global_data VALUES (71283, 0, 8, 0, 0, 374, 216);
INSERT INTO public.who_global_data VALUES (71284, 0, 8, 0, 0, 114, 216);
INSERT INTO public.who_global_data VALUES (71285, 0, 8, 0, 0, 319, 216);
INSERT INTO public.who_global_data VALUES (71286, 3, 11, 0, 0, 295, 216);
INSERT INTO public.who_global_data VALUES (71287, 0, 11, 0, 0, 175, 216);
INSERT INTO public.who_global_data VALUES (71288, 5, 16, 1, 1, 139, 216);
INSERT INTO public.who_global_data VALUES (71289, 0, 16, 0, 1, 233, 216);
INSERT INTO public.who_global_data VALUES (71290, 7, 23, 2, 3, 84, 216);
INSERT INTO public.who_global_data VALUES (71291, 0, 23, 0, 3, 287, 216);
INSERT INTO public.who_global_data VALUES (71292, 138, 161, 0, 3, 8, 216);
INSERT INTO public.who_global_data VALUES (71293, 10, 171, 0, 3, 246, 216);
INSERT INTO public.who_global_data VALUES (71294, 3, 174, 0, 3, 266, 216);
INSERT INTO public.who_global_data VALUES (71295, -9, 165, 1, 4, 178, 216);
INSERT INTO public.who_global_data VALUES (71296, 43, 208, 1, 5, 109, 216);
INSERT INTO public.who_global_data VALUES (71297, -43, 165, -1, 4, 327, 216);
INSERT INTO public.who_global_data VALUES (71298, 0, 165, 0, 4, 324, 216);
INSERT INTO public.who_global_data VALUES (71299, 0, 165, 0, 4, 288, 216);
INSERT INTO public.who_global_data VALUES (71300, 0, 165, 0, 4, 317, 216);
INSERT INTO public.who_global_data VALUES (71301, 0, 165, 3, 7, 240, 216);
INSERT INTO public.who_global_data VALUES (71302, 1, 166, 0, 7, 1, 216);
INSERT INTO public.who_global_data VALUES (71303, 0, 166, 0, 7, 206, 216);
INSERT INTO public.who_global_data VALUES (71304, 3, 169, 0, 7, 108, 216);
INSERT INTO public.who_global_data VALUES (71305, 0, 169, 0, 7, 215, 216);
INSERT INTO public.who_global_data VALUES (71306, -4, 165, 0, 7, 88, 216);
INSERT INTO public.who_global_data VALUES (71307, 0, 165, 0, 7, 282, 216);
INSERT INTO public.who_global_data VALUES (71308, 0, 165, 1, 8, 180, 216);
INSERT INTO public.who_global_data VALUES (71309, 0, 165, 0, 8, 232, 216);
INSERT INTO public.who_global_data VALUES (71310, 0, 165, 0, 8, 58, 216);
INSERT INTO public.who_global_data VALUES (71311, 9, 174, 0, 8, 274, 216);
INSERT INTO public.who_global_data VALUES (71312, 0, 174, 1, 9, 205, 216);
INSERT INTO public.who_global_data VALUES (71313, -9, 165, 1, 10, 187, 216);
INSERT INTO public.who_global_data VALUES (71314, 130, 295, 0, 10, 184, 216);
INSERT INTO public.who_global_data VALUES (71315, 0, 295, 0, 10, 147, 216);
INSERT INTO public.who_global_data VALUES (71316, 0, 295, 0, 10, 294, 216);
INSERT INTO public.who_global_data VALUES (71317, 0, 295, 0, 10, 34, 216);
INSERT INTO public.who_global_data VALUES (71318, 0, 295, 0, 10, 101, 216);
INSERT INTO public.who_global_data VALUES (71319, 0, 295, 0, 10, 208, 216);
INSERT INTO public.who_global_data VALUES (71320, 0, 295, 0, 10, 380, 216);
INSERT INTO public.who_global_data VALUES (71321, 0, 295, 0, 10, 271, 216);
INSERT INTO public.who_global_data VALUES (71322, 0, 295, 0, 10, 219, 216);
INSERT INTO public.who_global_data VALUES (71323, 0, 295, 0, 10, 54, 216);
INSERT INTO public.who_global_data VALUES (71324, 0, 295, 0, 10, 361, 216);
INSERT INTO public.who_global_data VALUES (71325, 0, 295, 0, 10, 214, 216);
INSERT INTO public.who_global_data VALUES (71326, 0, 295, 0, 10, 199, 216);
INSERT INTO public.who_global_data VALUES (71327, 0, 295, 0, 10, 335, 216);
INSERT INTO public.who_global_data VALUES (71328, 0, 295, 0, 10, 95, 216);
INSERT INTO public.who_global_data VALUES (71329, 93, 388, 0, 10, 6, 216);
INSERT INTO public.who_global_data VALUES (71330, 0, 388, 0, 10, 102, 216);
INSERT INTO public.who_global_data VALUES (71331, 0, 388, 0, 10, 291, 216);
INSERT INTO public.who_global_data VALUES (71332, 0, 388, 0, 10, 118, 216);
INSERT INTO public.who_global_data VALUES (71333, 0, 388, 0, 10, 311, 216);
INSERT INTO public.who_global_data VALUES (71334, 0, 388, 0, 10, 357, 216);
INSERT INTO public.who_global_data VALUES (71335, 10, 398, 0, 10, 135, 216);
INSERT INTO public.who_global_data VALUES (71336, -10, 388, 0, 10, 263, 216);
INSERT INTO public.who_global_data VALUES (71337, 0, 388, 0, 10, 290, 216);
INSERT INTO public.who_global_data VALUES (71338, 0, 388, 0, 10, 122, 216);
INSERT INTO public.who_global_data VALUES (71339, 0, 388, 0, 10, 113, 216);
INSERT INTO public.who_global_data VALUES (71340, 0, 388, 0, 10, 144, 216);
INSERT INTO public.who_global_data VALUES (71341, 0, 388, 0, 10, 196, 216);
INSERT INTO public.who_global_data VALUES (71342, 0, 388, 0, 10, 12, 216);
INSERT INTO public.who_global_data VALUES (71343, 0, 388, 0, 10, 156, 216);
INSERT INTO public.who_global_data VALUES (71344, 4, 392, 1, 11, 345, 216);
INSERT INTO public.who_global_data VALUES (71345, 0, 392, 0, 11, 30, 216);
INSERT INTO public.who_global_data VALUES (71346, 1, 393, 0, 11, 289, 216);
INSERT INTO public.who_global_data VALUES (71347, 0, 393, 0, 11, 26, 216);
INSERT INTO public.who_global_data VALUES (71348, 0, 393, 0, 11, 367, 216);
INSERT INTO public.who_global_data VALUES (71349, 1, 394, 0, 11, 86, 216);
INSERT INTO public.who_global_data VALUES (71350, 1, 395, 0, 11, 98, 216);
INSERT INTO public.who_global_data VALUES (71351, 2, 397, 0, 11, 323, 216);
INSERT INTO public.who_global_data VALUES (71352, 2, 399, 0, 11, 348, 216);
INSERT INTO public.who_global_data VALUES (71353, 0, 399, 0, 11, 272, 216);
INSERT INTO public.who_global_data VALUES (71354, 1, 400, 0, 11, 16, 216);
INSERT INTO public.who_global_data VALUES (71355, 1, 401, 0, 11, 229, 216);
INSERT INTO public.who_global_data VALUES (71356, 3, 404, 0, 11, 238, 216);
INSERT INTO public.who_global_data VALUES (71357, 0, 404, 0, 11, 130, 216);
INSERT INTO public.who_global_data VALUES (71358, 2, 406, 1, 12, 352, 216);
INSERT INTO public.who_global_data VALUES (71359, 1, 407, 0, 12, 354, 216);
INSERT INTO public.who_global_data VALUES (71360, 0, 407, 0, 12, 33, 216);
INSERT INTO public.who_global_data VALUES (71361, 2, 409, 0, 12, 296, 216);
INSERT INTO public.who_global_data VALUES (71362, 3, 412, 0, 12, 117, 216);
INSERT INTO public.who_global_data VALUES (71363, 4, 416, 0, 12, 154, 216);
INSERT INTO public.who_global_data VALUES (71364, 1, 417, 0, 12, 235, 216);
INSERT INTO public.who_global_data VALUES (71365, 323, 740, 2, 14, 315, 216);
INSERT INTO public.who_global_data VALUES (71366, 1, 741, 0, 14, 245, 216);
INSERT INTO public.who_global_data VALUES (71367, 2, 743, 0, 14, 115, 216);
INSERT INTO public.who_global_data VALUES (71368, 3, 746, 0, 14, 9, 216);
INSERT INTO public.who_global_data VALUES (71369, 0, 746, 0, 14, 338, 216);
INSERT INTO public.who_global_data VALUES (71370, 0, 746, 0, 14, 119, 216);
INSERT INTO public.who_global_data VALUES (71371, 1, 747, 0, 14, 163, 216);
INSERT INTO public.who_global_data VALUES (71372, 2, 749, 0, 14, 190, 216);
INSERT INTO public.who_global_data VALUES (71373, 111, 860, 0, 14, 83, 216);
INSERT INTO public.who_global_data VALUES (71375, 1, 863, 0, 14, 53, 216);
INSERT INTO public.who_global_data VALUES (71376, 2, 865, 0, 14, 351, 216);
INSERT INTO public.who_global_data VALUES (71377, 2, 867, 0, 14, 28, 216);
INSERT INTO public.who_global_data VALUES (71378, 1, 868, 1, 15, 66, 216);
INSERT INTO public.who_global_data VALUES (71379, 2, 870, 0, 15, 60, 216);
INSERT INTO public.who_global_data VALUES (71380, 1, 871, 0, 15, 157, 216);
INSERT INTO public.who_global_data VALUES (71381, 3, 874, 0, 15, 237, 216);
INSERT INTO public.who_global_data VALUES (71382, 0, 874, 0, 15, 212, 216);
INSERT INTO public.who_global_data VALUES (71383, 0, 874, 0, 15, 131, 216);
INSERT INTO public.who_global_data VALUES (71384, 1, 875, 0, 15, 166, 216);
INSERT INTO public.who_global_data VALUES (71385, 3, 878, 0, 15, 72, 216);
INSERT INTO public.who_global_data VALUES (71386, 0, 878, 0, 15, 25, 216);
INSERT INTO public.who_global_data VALUES (71387, 0, 878, 0, 15, 186, 216);
INSERT INTO public.who_global_data VALUES (71388, 0, 878, 0, 15, 126, 216);
INSERT INTO public.who_global_data VALUES (71389, 0, 878, 0, 15, 286, 216);
INSERT INTO public.who_global_data VALUES (71390, 0, 878, 0, 15, 56, 216);
INSERT INTO public.who_global_data VALUES (71391, 3, 881, 0, 15, 94, 216);
INSERT INTO public.who_global_data VALUES (71392, 1, 882, 0, 15, 100, 216);
INSERT INTO public.who_global_data VALUES (71393, 1, 883, 0, 15, 79, 216);
INSERT INTO public.who_global_data VALUES (71394, 2, 885, 0, 15, 298, 216);
INSERT INTO public.who_global_data VALUES (71395, 0, 885, 0, 15, 38, 216);
INSERT INTO public.who_global_data VALUES (71396, 0, 885, 0, 15, 231, 216);
INSERT INTO public.who_global_data VALUES (71397, 0, 885, 0, 15, 90, 216);
INSERT INTO public.who_global_data VALUES (71398, 0, 885, 0, 15, 128, 216);
INSERT INTO public.who_global_data VALUES (71399, 0, 885, 0, 15, 343, 216);
INSERT INTO public.who_global_data VALUES (71400, 3, 888, 0, 15, 302, 216);
INSERT INTO public.who_global_data VALUES (71401, 3, 891, 0, 15, 360, 216);
INSERT INTO public.who_global_data VALUES (71402, 1, 892, 0, 15, 96, 216);
INSERT INTO public.who_global_data VALUES (71403, 0, 892, 0, 15, 145, 216);
INSERT INTO public.who_global_data VALUES (71404, 0, 892, 0, 15, 253, 216);
INSERT INTO public.who_global_data VALUES (71405, 0, 892, 0, 15, 89, 216);
INSERT INTO public.who_global_data VALUES (71406, 0, 892, 0, 15, 52, 216);
INSERT INTO public.who_global_data VALUES (71407, 2, 894, 0, 15, 93, 216);
INSERT INTO public.who_global_data VALUES (71408, 1, 895, 0, 15, 297, 216);
INSERT INTO public.who_global_data VALUES (71409, 0, 895, 0, 15, 20, 216);
INSERT INTO public.who_global_data VALUES (71410, 1, 896, 0, 15, 21, 216);
INSERT INTO public.who_global_data VALUES (71411, 0, 896, 0, 15, 149, 216);
INSERT INTO public.who_global_data VALUES (71412, 0, 896, 0, 15, 150, 216);
INSERT INTO public.who_global_data VALUES (71413, 0, 896, 0, 15, 239, 216);
INSERT INTO public.who_global_data VALUES (71414, 1, 897, 0, 15, 138, 216);
INSERT INTO public.who_global_data VALUES (71415, 0, 897, 0, 15, 137, 216);
INSERT INTO public.who_global_data VALUES (71416, 1, 898, 0, 15, 97, 216);
INSERT INTO public.who_global_data VALUES (71417, 0, 898, 0, 15, 293, 216);
INSERT INTO public.who_global_data VALUES (71418, 0, 898, 0, 15, 148, 216);
INSERT INTO public.who_global_data VALUES (71419, 0, 898, 0, 15, 191, 216);
INSERT INTO public.who_global_data VALUES (71420, 0, 898, 0, 15, 281, 216);
INSERT INTO public.who_global_data VALUES (71421, 3, 901, 0, 15, 50, 216);
INSERT INTO public.who_global_data VALUES (71422, 5, 906, 0, 15, 181, 216);
INSERT INTO public.who_global_data VALUES (71423, 0, 906, 0, 15, 37, 216);
INSERT INTO public.who_global_data VALUES (71424, 0, 906, 0, 15, 197, 216);
INSERT INTO public.who_global_data VALUES (71425, 0, 906, 0, 15, 4, 216);
INSERT INTO public.who_global_data VALUES (71426, 1, 907, 0, 15, 13, 216);
INSERT INTO public.who_global_data VALUES (71427, 0, 907, 0, 15, 378, 216);
INSERT INTO public.who_global_data VALUES (71428, 0, 907, 0, 15, 342, 216);
INSERT INTO public.who_global_data VALUES (71429, 1, 908, 0, 15, 142, 216);
INSERT INTO public.who_global_data VALUES (71430, 0, 908, 0, 15, 356, 216);
INSERT INTO public.who_global_data VALUES (71431, 0, 908, 0, 15, 285, 216);
INSERT INTO public.who_global_data VALUES (71432, 0, 908, 0, 15, 359, 216);
INSERT INTO public.who_global_data VALUES (71433, 0, 908, 0, 15, 136, 216);
INSERT INTO public.who_global_data VALUES (71434, 0, 908, 0, 15, 377, 216);
INSERT INTO public.who_global_data VALUES (71435, 2, 910, 0, 15, 322, 216);
INSERT INTO public.who_global_data VALUES (71436, 1, 911, 0, 15, 169, 216);
INSERT INTO public.who_global_data VALUES (71437, 0, 911, 0, 15, 372, 216);
INSERT INTO public.who_global_data VALUES (71438, 0, 911, 0, 15, 270, 216);
INSERT INTO public.who_global_data VALUES (71439, 0, 911, 0, 15, 198, 216);
INSERT INTO public.who_global_data VALUES (71440, 0, 911, 0, 15, 224, 216);
INSERT INTO public.who_global_data VALUES (71441, 0, 911, 0, 15, 255, 216);
INSERT INTO public.who_global_data VALUES (71442, 0, 911, 0, 15, 314, 216);
INSERT INTO public.who_global_data VALUES (71443, 0, 911, 0, 15, 44, 216);
INSERT INTO public.who_global_data VALUES (71444, 2, 913, 0, 15, 106, 216);
INSERT INTO public.who_global_data VALUES (71445, 0, 913, 0, 15, 200, 216);
INSERT INTO public.who_global_data VALUES (71446, 0, 913, 0, 15, 366, 216);
INSERT INTO public.who_global_data VALUES (71447, 1, 914, 0, 15, 309, 216);
INSERT INTO public.who_global_data VALUES (71448, 0, 914, 0, 15, 92, 216);
INSERT INTO public.who_global_data VALUES (71449, 7, 921, 0, 15, 104, 216);
INSERT INTO public.who_global_data VALUES (71450, 1, 922, 0, 15, 259, 216);
INSERT INTO public.who_global_data VALUES (71451, 0, 922, 0, 15, 273, 216);
INSERT INTO public.who_global_data VALUES (71452, 7, 929, 0, 15, 134, 216);
INSERT INTO public.who_global_data VALUES (71453, 0, 929, 0, 15, 160, 216);
INSERT INTO public.who_global_data VALUES (71454, 0, 929, 0, 15, 183, 216);
INSERT INTO public.who_global_data VALUES (71455, 0, 929, 0, 15, 249, 216);
INSERT INTO public.who_global_data VALUES (71456, 0, 929, 0, 15, 230, 216);
INSERT INTO public.who_global_data VALUES (71457, 3, 932, 0, 15, 76, 216);
INSERT INTO public.who_global_data VALUES (71458, 0, 932, 0, 15, 379, 216);
INSERT INTO public.who_global_data VALUES (71459, 1, 933, 0, 15, 110, 216);
INSERT INTO public.who_global_data VALUES (71460, 0, 933, 0, 15, 188, 216);
INSERT INTO public.who_global_data VALUES (71461, 0, 933, 0, 15, 51, 216);
INSERT INTO public.who_global_data VALUES (71462, 2, 935, 0, 15, 43, 216);
INSERT INTO public.who_global_data VALUES (71463, 0, 935, 0, 15, 331, 216);
INSERT INTO public.who_global_data VALUES (71464, 3, 938, 0, 15, 179, 216);
INSERT INTO public.who_global_data VALUES (71465, 2, 940, 0, 15, 326, 216);
INSERT INTO public.who_global_data VALUES (71466, 0, 940, 0, 15, 258, 216);
INSERT INTO public.who_global_data VALUES (71467, 1, 941, 0, 15, 75, 216);
INSERT INTO public.who_global_data VALUES (71468, 0, 941, 0, 15, 17, 216);
INSERT INTO public.who_global_data VALUES (71469, 2, 943, 0, 15, 153, 216);
INSERT INTO public.who_global_data VALUES (71470, 1, 944, 1, 16, 121, 216);
INSERT INTO public.who_global_data VALUES (71471, 1, 945, 0, 16, 182, 216);
INSERT INTO public.who_global_data VALUES (71472, 0, 945, 0, 16, 262, 216);
INSERT INTO public.who_global_data VALUES (71473, 4, 949, 0, 16, 221, 216);
INSERT INTO public.who_global_data VALUES (71474, 0, 949, 0, 16, 248, 216);
INSERT INTO public.who_global_data VALUES (71475, 5, 954, 0, 16, 350, 216);
INSERT INTO public.who_global_data VALUES (71476, 4, 958, 0, 16, 195, 216);
INSERT INTO public.who_global_data VALUES (71477, 0, 958, 0, 16, 341, 216);
INSERT INTO public.who_global_data VALUES (71478, 2, 960, 0, 16, 41, 216);
INSERT INTO public.who_global_data VALUES (71479, 2, 962, 0, 16, 234, 216);
INSERT INTO public.who_global_data VALUES (71480, 0, 962, 0, 16, 146, 216);
INSERT INTO public.who_global_data VALUES (71481, 0, 962, 0, 16, 123, 216);
INSERT INTO public.who_global_data VALUES (71482, 0, 962, 0, 16, 45, 216);
INSERT INTO public.who_global_data VALUES (71483, 0, 962, 0, 16, 218, 216);
INSERT INTO public.who_global_data VALUES (71484, 1, 963, 0, 16, 7, 216);
INSERT INTO public.who_global_data VALUES (71485, 0, 963, 0, 16, 236, 216);
INSERT INTO public.who_global_data VALUES (71486, 1, 964, 0, 16, 252, 216);
INSERT INTO public.who_global_data VALUES (71487, 1, 965, 0, 16, 244, 216);
INSERT INTO public.who_global_data VALUES (71488, 0, 965, 0, 16, 355, 216);
INSERT INTO public.who_global_data VALUES (71489, 2, 967, 0, 16, 103, 216);
INSERT INTO public.who_global_data VALUES (71490, 0, 967, 0, 16, 68, 216);
INSERT INTO public.who_global_data VALUES (71491, 7, 974, 0, 16, 47, 216);
INSERT INTO public.who_global_data VALUES (71492, 0, 974, 1, 17, 23, 216);
INSERT INTO public.who_global_data VALUES (71493, 5, 979, 0, 17, 264, 216);
INSERT INTO public.who_global_data VALUES (71494, 0, 979, 0, 17, 332, 216);
INSERT INTO public.who_global_data VALUES (71495, 2, 981, 0, 17, 228, 216);
INSERT INTO public.who_global_data VALUES (71496, 0, 981, 0, 17, 334, 216);
INSERT INTO public.who_global_data VALUES (71497, 1, 982, 0, 17, 318, 216);
INSERT INTO public.who_global_data VALUES (71498, 3, 985, 0, 17, 349, 216);
INSERT INTO public.who_global_data VALUES (71499, 0, 985, 0, 17, 74, 216);
INSERT INTO public.who_global_data VALUES (71500, 0, 985, 0, 17, 15, 216);
INSERT INTO public.who_global_data VALUES (71501, 4, 989, 0, 17, 155, 216);
INSERT INTO public.who_global_data VALUES (71502, 2, 991, 0, 17, 201, 216);
INSERT INTO public.who_global_data VALUES (71503, 5, 996, 0, 17, 5, 216);
INSERT INTO public.who_global_data VALUES (71504, 1, 997, 0, 17, 220, 216);
INSERT INTO public.who_global_data VALUES (71505, 0, 997, 0, 17, 330, 216);
INSERT INTO public.who_global_data VALUES (71506, 2, 999, 0, 17, 269, 216);
INSERT INTO public.who_global_data VALUES (71507, 0, 999, 0, 17, 27, 216);
INSERT INTO public.who_global_data VALUES (71508, 0, 999, 0, 17, 107, 216);
INSERT INTO public.who_global_data VALUES (71509, 3, 1002, 0, 17, 61, 216);
INSERT INTO public.who_global_data VALUES (71510, 3, 1005, 0, 17, 376, 216);
INSERT INTO public.who_global_data VALUES (71511, 0, 1005, 0, 17, 63, 216);
INSERT INTO public.who_global_data VALUES (71512, 4, 1009, 0, 17, 129, 216);
INSERT INTO public.who_global_data VALUES (71513, 0, 1009, 0, 17, 151, 216);
INSERT INTO public.who_global_data VALUES (71514, 0, 1009, 0, 17, 363, 216);
INSERT INTO public.who_global_data VALUES (71515, 0, 1009, 0, 17, 165, 216);
INSERT INTO public.who_global_data VALUES (71516, 1, 1010, 0, 17, 177, 216);
INSERT INTO public.who_global_data VALUES (71517, 0, 1010, 0, 17, 213, 216);
INSERT INTO public.who_global_data VALUES (71518, 0, 1010, 0, 17, 132, 216);
INSERT INTO public.who_global_data VALUES (71519, 1, 1011, 0, 17, 77, 216);
INSERT INTO public.who_global_data VALUES (71520, 0, 1011, 0, 17, 189, 216);
INSERT INTO public.who_global_data VALUES (71521, 1, 1012, 0, 17, 292, 216);
INSERT INTO public.who_global_data VALUES (71522, 0, 1012, 0, 17, 24, 216);
INSERT INTO public.who_global_data VALUES (71523, 0, 1012, 0, 17, 125, 216);
INSERT INTO public.who_global_data VALUES (71524, 0, 1012, 0, 17, 31, 216);
INSERT INTO public.who_global_data VALUES (71525, 0, 1012, 0, 17, 168, 216);
INSERT INTO public.who_global_data VALUES (71526, 0, 1012, 0, 17, 283, 216);
INSERT INTO public.who_global_data VALUES (71527, 0, 1012, 0, 17, 69, 216);
INSERT INTO public.who_global_data VALUES (71528, 2, 1014, 0, 17, 85, 216);
INSERT INTO public.who_global_data VALUES (71529, 0, 1014, 0, 17, 11, 216);
INSERT INTO public.who_global_data VALUES (71530, 0, 1014, 0, 17, 40, 216);
INSERT INTO public.who_global_data VALUES (71531, 0, 1014, 0, 17, 256, 216);
INSERT INTO public.who_global_data VALUES (71532, 0, 1014, 0, 17, 2, 216);
INSERT INTO public.who_global_data VALUES (71533, 0, 1014, 0, 17, 70, 216);
INSERT INTO public.who_global_data VALUES (71534, 0, 1014, 0, 17, 371, 216);
INSERT INTO public.who_global_data VALUES (71535, 10, 1024, 0, 17, 257, 216);
INSERT INTO public.who_global_data VALUES (71536, 0, 1024, 0, 17, 312, 216);
INSERT INTO public.who_global_data VALUES (71537, 0, 1024, 0, 17, 370, 216);
INSERT INTO public.who_global_data VALUES (71538, 0, 1024, 0, 17, 365, 216);
INSERT INTO public.who_global_data VALUES (71539, 0, 1024, 0, 17, 124, 216);
INSERT INTO public.who_global_data VALUES (71540, 11, 1035, 0, 17, 251, 216);
INSERT INTO public.who_global_data VALUES (71541, 19, 1054, 0, 17, 375, 216);
INSERT INTO public.who_global_data VALUES (71542, 0, 1054, 0, 17, 227, 216);
INSERT INTO public.who_global_data VALUES (71543, 12, 1066, 0, 17, 344, 216);
INSERT INTO public.who_global_data VALUES (71544, 0, 1066, 0, 17, 267, 216);
INSERT INTO public.who_global_data VALUES (71545, 24, 1090, 0, 17, 36, 216);
INSERT INTO public.who_global_data VALUES (71546, 15, 1105, 0, 17, 276, 216);
INSERT INTO public.who_global_data VALUES (71549, 0, 0, 0, 0, 99, 164);
INSERT INTO public.who_global_data VALUES (71550, 0, 0, 0, 0, 261, 164);
INSERT INTO public.who_global_data VALUES (71551, 0, 0, 0, 0, 364, 164);
INSERT INTO public.who_global_data VALUES (71552, 0, 0, 0, 0, 133, 164);
INSERT INTO public.who_global_data VALUES (71553, 0, 0, 0, 0, 111, 164);
INSERT INTO public.who_global_data VALUES (71554, 0, 0, 0, 0, 301, 164);
INSERT INTO public.who_global_data VALUES (71555, 0, 0, 0, 0, 209, 164);
INSERT INTO public.who_global_data VALUES (71556, 0, 0, 0, 0, 141, 164);
INSERT INTO public.who_global_data VALUES (71557, 0, 0, 0, 0, 22, 164);
INSERT INTO public.who_global_data VALUES (71558, 0, 0, 0, 0, 73, 164);
INSERT INTO public.who_global_data VALUES (71559, 0, 0, 0, 0, 313, 164);
INSERT INTO public.who_global_data VALUES (71560, 0, 0, 0, 0, 71, 164);
INSERT INTO public.who_global_data VALUES (71561, 0, 0, 0, 0, 78, 164);
INSERT INTO public.who_global_data VALUES (71562, 0, 0, 0, 0, 204, 164);
INSERT INTO public.who_global_data VALUES (71563, 0, 0, 0, 0, 194, 164);
INSERT INTO public.who_global_data VALUES (71564, 0, 0, 0, 0, 347, 164);
INSERT INTO public.who_global_data VALUES (71565, 0, 0, 0, 0, 49, 164);
INSERT INTO public.who_global_data VALUES (71566, 0, 0, 0, 0, 143, 164);
INSERT INTO public.who_global_data VALUES (71567, 0, 0, 0, 0, 217, 164);
INSERT INTO public.who_global_data VALUES (71568, 0, 0, 0, 0, 223, 164);
INSERT INTO public.who_global_data VALUES (71569, 0, 0, 0, 0, 243, 164);
INSERT INTO public.who_global_data VALUES (71570, 0, 0, 0, 0, 254, 164);
INSERT INTO public.who_global_data VALUES (71571, 0, 0, 0, 0, 308, 164);
INSERT INTO public.who_global_data VALUES (71572, 0, 0, 0, 0, 173, 164);
INSERT INTO public.who_global_data VALUES (71573, 0, 0, 0, 0, 87, 164);
INSERT INTO public.who_global_data VALUES (71574, 0, 0, 0, 0, 67, 164);
INSERT INTO public.who_global_data VALUES (71575, 0, 0, 0, 0, 65, 164);
INSERT INTO public.who_global_data VALUES (71576, 0, 0, 0, 0, 174, 164);
INSERT INTO public.who_global_data VALUES (71577, 0, 0, 0, 0, 57, 164);
INSERT INTO public.who_global_data VALUES (71578, 0, 0, 0, 0, 369, 164);
INSERT INTO public.who_global_data VALUES (71579, 0, 0, 0, 0, 161, 164);
INSERT INTO public.who_global_data VALUES (71580, 0, 0, 0, 0, 250, 164);
INSERT INTO public.who_global_data VALUES (71581, 0, 0, 0, 0, 152, 164);
INSERT INTO public.who_global_data VALUES (71582, 0, 0, 0, 0, 300, 164);
INSERT INTO public.who_global_data VALUES (71583, 0, 0, 0, 0, 320, 164);
INSERT INTO public.who_global_data VALUES (71584, 0, 0, 0, 0, 277, 164);
INSERT INTO public.who_global_data VALUES (71585, 0, 0, 0, 0, 192, 164);
INSERT INTO public.who_global_data VALUES (71586, 0, 0, 0, 0, 278, 164);
INSERT INTO public.who_global_data VALUES (71587, 0, 0, 0, 0, 265, 164);
INSERT INTO public.who_global_data VALUES (71588, 0, 0, 0, 0, 120, 164);
INSERT INTO public.who_global_data VALUES (71589, 0, 0, 0, 0, 82, 164);
INSERT INTO public.who_global_data VALUES (71590, 0, 0, 0, 0, 310, 164);
INSERT INTO public.who_global_data VALUES (71591, 0, 0, 0, 0, 260, 164);
INSERT INTO public.who_global_data VALUES (71592, 0, 0, 0, 0, 162, 164);
INSERT INTO public.who_global_data VALUES (71593, 0, 0, 0, 0, 368, 164);
INSERT INTO public.who_global_data VALUES (71594, 0, 0, 0, 0, 105, 164);
INSERT INTO public.who_global_data VALUES (71595, 0, 0, 0, 0, 39, 164);
INSERT INTO public.who_global_data VALUES (71596, 0, 0, 0, 0, 62, 164);
INSERT INTO public.who_global_data VALUES (71597, 0, 0, 0, 0, 3, 164);
INSERT INTO public.who_global_data VALUES (71598, 0, 0, 0, 0, 247, 164);
INSERT INTO public.who_global_data VALUES (71599, 0, 0, 0, 0, 306, 164);
INSERT INTO public.who_global_data VALUES (71600, 0, 0, 0, 0, 303, 164);
INSERT INTO public.who_global_data VALUES (71601, 0, 0, 0, 0, 337, 164);
INSERT INTO public.who_global_data VALUES (71602, 0, 0, 0, 0, 241, 164);
INSERT INTO public.who_global_data VALUES (71603, 0, 0, 0, 0, 116, 164);
INSERT INTO public.who_global_data VALUES (71604, 0, 0, 0, 0, 91, 164);
INSERT INTO public.who_global_data VALUES (71605, 0, 0, 0, 0, 81, 164);
INSERT INTO public.who_global_data VALUES (71606, 0, 0, 0, 0, 64, 164);
INSERT INTO public.who_global_data VALUES (71607, 0, 0, 0, 0, 159, 164);
INSERT INTO public.who_global_data VALUES (71608, 5, 5, 0, 0, 185, 164);
INSERT INTO public.who_global_data VALUES (71609, 0, 5, 0, 0, 55, 164);
INSERT INTO public.who_global_data VALUES (71610, 1, 6, 0, 0, 340, 164);
INSERT INTO public.who_global_data VALUES (71611, 3, 9, 0, 0, 346, 164);
INSERT INTO public.who_global_data VALUES (71612, 0, 9, 0, 0, 279, 164);
INSERT INTO public.who_global_data VALUES (71613, 2, 11, 0, 0, 80, 164);
INSERT INTO public.who_global_data VALUES (71614, 4, 15, 0, 0, 321, 164);
INSERT INTO public.who_global_data VALUES (71615, 4, 19, 0, 0, 29, 164);
INSERT INTO public.who_global_data VALUES (71616, 5, 24, 0, 0, 202, 164);
INSERT INTO public.who_global_data VALUES (71617, 1, 25, 0, 0, 362, 164);
INSERT INTO public.who_global_data VALUES (71618, 0, 25, 0, 0, 140, 164);
INSERT INTO public.who_global_data VALUES (71619, 0, 25, 0, 0, 211, 164);
INSERT INTO public.who_global_data VALUES (71620, 82, 107, 0, 0, 353, 164);
INSERT INTO public.who_global_data VALUES (71621, 0, 107, 0, 0, 19, 164);
INSERT INTO public.who_global_data VALUES (71622, 30, 137, 0, 0, 176, 164);
INSERT INTO public.who_global_data VALUES (71623, 38, 175, 0, 0, 373, 164);
INSERT INTO public.who_global_data VALUES (71624, 67, 242, 0, 0, 46, 164);
INSERT INTO public.who_global_data VALUES (71625, 0, 242, 0, 0, 42, 164);
INSERT INTO public.who_global_data VALUES (71626, 32, 274, 0, 0, 316, 164);
INSERT INTO public.who_global_data VALUES (71627, 118, 392, 0, 0, 299, 164);
INSERT INTO public.who_global_data VALUES (71628, 119, 511, 0, 0, 329, 164);
INSERT INTO public.who_global_data VALUES (71629, 51, 562, 0, 0, 171, 164);
INSERT INTO public.who_global_data VALUES (71630, 205, 767, 1, 1, 127, 164);
INSERT INTO public.who_global_data VALUES (71631, 133, 900, 1, 2, 167, 164);
INSERT INTO public.who_global_data VALUES (71632, 112, 1012, 1, 3, 325, 164);
INSERT INTO public.who_global_data VALUES (71633, 92, 1104, 0, 3, 158, 164);
INSERT INTO public.who_global_data VALUES (71634, 99, 1203, 1, 4, 170, 164);
INSERT INTO public.who_global_data VALUES (71635, 96, 1299, 4, 8, 35, 164);
INSERT INTO public.who_global_data VALUES (71636, 154, 1453, 0, 8, 242, 164);
INSERT INTO public.who_global_data VALUES (71637, 110, 1563, 2, 10, 112, 164);
INSERT INTO public.who_global_data VALUES (71638, 157, 1720, 6, 16, 358, 164);
INSERT INTO public.who_global_data VALUES (71639, 165, 1885, 5, 21, 32, 164);
INSERT INTO public.who_global_data VALUES (71640, 154, 2039, 4, 25, 193, 164);
INSERT INTO public.who_global_data VALUES (71641, 140, 2179, 4, 29, 305, 164);
INSERT INTO public.who_global_data VALUES (71642, 206, 2385, 5, 34, 333, 164);
INSERT INTO public.who_global_data VALUES (71643, 138, 2523, 4, 38, 210, 164);
INSERT INTO public.who_global_data VALUES (71644, 272, 2795, 3, 41, 268, 164);
INSERT INTO public.who_global_data VALUES (71645, 137, 2932, 0, 41, 304, 164);
INSERT INTO public.who_global_data VALUES (71646, 355, 3287, 3, 44, 280, 164);
INSERT INTO public.who_global_data VALUES (71647, 364, 3651, 3, 47, 172, 164);
INSERT INTO public.who_global_data VALUES (71648, 382, 4033, 5, 52, 339, 164);
INSERT INTO public.who_global_data VALUES (71649, 429, 4462, 7, 59, 48, 164);
INSERT INTO public.who_global_data VALUES (71650, 472, 4934, 6, 65, 275, 164);
INSERT INTO public.who_global_data VALUES (71651, 435, 5369, 8, 73, 14, 164);
INSERT INTO public.who_global_data VALUES (71652, 493, 5862, 6, 79, 222, 164);
INSERT INTO public.who_global_data VALUES (71653, 518, 6380, 4, 83, 164, 164);
INSERT INTO public.who_global_data VALUES (71654, 762, 7142, 4, 87, 336, 164);
INSERT INTO public.who_global_data VALUES (71655, 1132, 8274, 5, 92, 203, 164);
INSERT INTO public.who_global_data VALUES (71656, 1088, 9362, 5, 97, 59, 164);
INSERT INTO public.who_global_data VALUES (71657, 1122, 10484, 6, 103, 328, 164);
INSERT INTO public.who_global_data VALUES (71658, 1147, 11631, 6, 109, 10, 164);
INSERT INTO public.who_global_data VALUES (71659, 1141, 12772, 5, 114, 216, 164);
INSERT INTO public.who_global_data VALUES (71660, 1158, 13930, 7, 121, 307, 164);
INSERT INTO public.who_global_data VALUES (71661, 1172, 15102, 6, 127, 207, 164);
INSERT INTO public.who_global_data VALUES (71662, 1197, 16299, 9, 136, 18, 164);
INSERT INTO public.who_global_data VALUES (71663, 1223, 17522, 3, 139, 374, 164);
INSERT INTO public.who_global_data VALUES (71664, 1289, 18811, 5, 144, 114, 164);
INSERT INTO public.who_global_data VALUES (71665, 1266, 20077, 8, 152, 319, 164);
INSERT INTO public.who_global_data VALUES (71666, 1325, 21402, 5, 157, 295, 164);
INSERT INTO public.who_global_data VALUES (71667, 1351, 22753, 5, 162, 175, 164);
INSERT INTO public.who_global_data VALUES (71668, 1344, 24097, 7, 169, 139, 164);
INSERT INTO public.who_global_data VALUES (71669, 1362, 25459, 7, 176, 233, 164);
INSERT INTO public.who_global_data VALUES (71670, 1552, 27011, 8, 184, 84, 164);
INSERT INTO public.who_global_data VALUES (71671, 1645, 28656, 7, 191, 287, 164);
INSERT INTO public.who_global_data VALUES (71672, 1595, 30251, 9, 200, 8, 164);
INSERT INTO public.who_global_data VALUES (71673, 1687, 31938, 9, 209, 246, 164);
INSERT INTO public.who_global_data VALUES (71674, 1793, 33731, 10, 219, 266, 164);
INSERT INTO public.who_global_data VALUES (71675, 1701, 35432, 10, 229, 178, 164);
INSERT INTO public.who_global_data VALUES (71676, 1704, 37136, 10, 239, 109, 164);
INSERT INTO public.who_global_data VALUES (71677, 1912, 39048, 7, 246, 327, 164);
INSERT INTO public.who_global_data VALUES (71678, 1966, 41014, 9, 255, 324, 164);
INSERT INTO public.who_global_data VALUES (71679, 1911, 42925, 9, 264, 288, 164);
INSERT INTO public.who_global_data VALUES (71680, 1905, 44830, 9, 273, 317, 164);
INSERT INTO public.who_global_data VALUES (71681, 2039, 46869, 10, 283, 240, 164);
INSERT INTO public.who_global_data VALUES (71682, 2307, 49176, 9, 292, 1, 164);
INSERT INTO public.who_global_data VALUES (71683, 2840, 52016, 10, 302, 206, 164);
INSERT INTO public.who_global_data VALUES (71684, 2736, 54752, 10, 312, 108, 164);
INSERT INTO public.who_global_data VALUES (71685, 2593, 57345, 8, 320, 215, 164);
INSERT INTO public.who_global_data VALUES (71686, 2509, 59854, 9, 329, 88, 164);
INSERT INTO public.who_global_data VALUES (71687, 2691, 62545, 10, 339, 282, 164);
INSERT INTO public.who_global_data VALUES (71688, 2532, 65077, 12, 351, 180, 164);
INSERT INTO public.who_global_data VALUES (71689, 0, 65077, 0, 351, 232, 164);
INSERT INTO public.who_global_data VALUES (71690, 2642, 67719, 13, 364, 58, 164);
INSERT INTO public.who_global_data VALUES (71691, 2442, 70161, 15, 379, 274, 164);
INSERT INTO public.who_global_data VALUES (71692, 2399, 72560, 11, 390, 205, 164);
INSERT INTO public.who_global_data VALUES (71693, 2235, 74795, 9, 399, 187, 164);
INSERT INTO public.who_global_data VALUES (71694, 1931, 76726, 12, 411, 184, 164);
INSERT INTO public.who_global_data VALUES (71695, 1815, 78541, 14, 425, 147, 164);
INSERT INTO public.who_global_data VALUES (71696, 1644, 80185, 16, 441, 294, 164);
INSERT INTO public.who_global_data VALUES (71697, 1581, 81766, 17, 458, 34, 164);
INSERT INTO public.who_global_data VALUES (71698, 1618, 83384, 22, 480, 101, 164);
INSERT INTO public.who_global_data VALUES (71699, 1877, 85261, 23, 503, 208, 164);
INSERT INTO public.who_global_data VALUES (71700, 1881, 87142, 22, 525, 380, 164);
INSERT INTO public.who_global_data VALUES (71701, 1869, 89011, 24, 549, 271, 164);
INSERT INTO public.who_global_data VALUES (71702, 2171, 91182, 30, 579, 219, 164);
INSERT INTO public.who_global_data VALUES (71703, 1975, 93157, 32, 611, 54, 164);
INSERT INTO public.who_global_data VALUES (71704, 2591, 95748, 31, 642, 361, 164);
INSERT INTO public.who_global_data VALUES (71705, 3121, 98869, 34, 676, 214, 164);
INSERT INTO public.who_global_data VALUES (71706, 3045, 101914, 36, 712, 199, 164);
INSERT INTO public.who_global_data VALUES (71707, 3369, 105283, 34, 746, 335, 164);
INSERT INTO public.who_global_data VALUES (71708, 3288, 108571, 37, 783, 95, 164);
INSERT INTO public.who_global_data VALUES (71709, 3717, 112288, 36, 819, 6, 164);
INSERT INTO public.who_global_data VALUES (71710, 3733, 116021, 38, 857, 102, 164);
INSERT INTO public.who_global_data VALUES (71711, 3921, 119942, 36, 893, 291, 164);
INSERT INTO public.who_global_data VALUES (71712, 3366, 123308, 39, 932, 118, 164);
INSERT INTO public.who_global_data VALUES (71713, 4233, 127541, 40, 972, 311, 164);
INSERT INTO public.who_global_data VALUES (71714, 4507, 132048, 39, 1011, 357, 164);
INSERT INTO public.who_global_data VALUES (71715, 4267, 136315, 41, 1052, 135, 164);
INSERT INTO public.who_global_data VALUES (71716, 4919, 141234, 39, 1091, 263, 164);
INSERT INTO public.who_global_data VALUES (71717, 4757, 145991, 48, 1139, 290, 164);
INSERT INTO public.who_global_data VALUES (71718, 4301, 150292, 45, 1184, 122, 164);
INSERT INTO public.who_global_data VALUES (71719, 3941, 154233, 46, 1230, 113, 164);
INSERT INTO public.who_global_data VALUES (71720, 3379, 157612, 37, 1267, 144, 164);
INSERT INTO public.who_global_data VALUES (71721, 3393, 161005, 40, 1307, 196, 164);
INSERT INTO public.who_global_data VALUES (71722, 3139, 164144, 39, 1346, 12, 164);
INSERT INTO public.who_global_data VALUES (71723, 3123, 167267, 41, 1387, 156, 164);
INSERT INTO public.who_global_data VALUES (71724, 3372, 170639, 41, 1428, 345, 164);
INSERT INTO public.who_global_data VALUES (71725, 3938, 174577, 46, 1474, 30, 164);
INSERT INTO public.who_global_data VALUES (71726, 3927, 178504, 37, 1511, 289, 164);
INSERT INTO public.who_global_data VALUES (71727, 3989, 182493, 40, 1551, 26, 164);
INSERT INTO public.who_global_data VALUES (71728, 3943, 186436, 48, 1599, 367, 164);
INSERT INTO public.who_global_data VALUES (71729, 4387, 190823, 50, 1649, 86, 164);
INSERT INTO public.who_global_data VALUES (71730, 3402, 194225, 49, 1698, 98, 164);
INSERT INTO public.who_global_data VALUES (71731, 3383, 197608, 54, 1752, 323, 164);
INSERT INTO public.who_global_data VALUES (71732, 4193, 201801, 50, 1802, 348, 164);
INSERT INTO public.who_global_data VALUES (71733, 4128, 205929, 56, 1858, 272, 164);
INSERT INTO public.who_global_data VALUES (71734, 3580, 209509, 58, 1916, 16, 164);
INSERT INTO public.who_global_data VALUES (71735, 4207, 213716, 52, 1968, 229, 164);
INSERT INTO public.who_global_data VALUES (71736, 3392, 217108, 49, 2017, 238, 164);
INSERT INTO public.who_global_data VALUES (71737, 3036, 220144, 42, 2059, 130, 164);
INSERT INTO public.who_global_data VALUES (71738, 3183, 223327, 41, 2100, 352, 164);
INSERT INTO public.who_global_data VALUES (71739, 3159, 226486, 51, 2151, 354, 164);
INSERT INTO public.who_global_data VALUES (71740, 2994, 229480, 30, 2181, 33, 164);
INSERT INTO public.who_global_data VALUES (71741, 2779, 232259, 42, 2223, 296, 164);
INSERT INTO public.who_global_data VALUES (71742, 2852, 235111, 20, 2243, 117, 164);
INSERT INTO public.who_global_data VALUES (71743, 2692, 237803, 40, 2283, 154, 164);
INSERT INTO public.who_global_data VALUES (71744, 2671, 240474, 42, 2325, 235, 164);
INSERT INTO public.who_global_data VALUES (71745, 2764, 243238, 45, 2370, 315, 164);
INSERT INTO public.who_global_data VALUES (71746, 2613, 245851, 37, 2407, 245, 164);
INSERT INTO public.who_global_data VALUES (71747, 2565, 248416, 40, 2447, 115, 164);
INSERT INTO public.who_global_data VALUES (71748, 2504, 250920, 39, 2486, 9, 164);
INSERT INTO public.who_global_data VALUES (71749, 2429, 253349, 37, 2523, 338, 164);
INSERT INTO public.who_global_data VALUES (71750, 2476, 255825, 34, 2557, 119, 164);
INSERT INTO public.who_global_data VALUES (71751, 2331, 258156, 44, 2601, 163, 164);
INSERT INTO public.who_global_data VALUES (71752, 2238, 260394, 34, 2635, 190, 164);
INSERT INTO public.who_global_data VALUES (71753, 2378, 262772, 37, 2672, 83, 164);
INSERT INTO public.who_global_data VALUES (71755, 1968, 266941, 30, 2733, 53, 164);
INSERT INTO public.who_global_data VALUES (71756, 1993, 268934, 27, 2760, 351, 164);
INSERT INTO public.who_global_data VALUES (71757, 1897, 270831, 29, 2789, 28, 164);
INSERT INTO public.who_global_data VALUES (71758, 1759, 272590, 27, 2816, 66, 164);
INSERT INTO public.who_global_data VALUES (71759, 1629, 274219, 26, 2842, 60, 164);
INSERT INTO public.who_global_data VALUES (71760, 1686, 275905, 24, 2866, 157, 164);
INSERT INTO public.who_global_data VALUES (71761, 1573, 277478, 21, 2887, 237, 164);
INSERT INTO public.who_global_data VALUES (71762, 1357, 278835, 30, 2917, 212, 164);
INSERT INTO public.who_global_data VALUES (71763, 1258, 280093, 32, 2949, 131, 164);
INSERT INTO public.who_global_data VALUES (71764, 1342, 281435, 35, 2984, 166, 164);
INSERT INTO public.who_global_data VALUES (71765, 1389, 282824, 36, 3020, 72, 164);
INSERT INTO public.who_global_data VALUES (71766, 1402, 284226, 35, 3055, 25, 164);
INSERT INTO public.who_global_data VALUES (71767, 1567, 285793, 38, 3093, 186, 164);
INSERT INTO public.who_global_data VALUES (71768, 1469, 287262, 37, 3130, 126, 164);
INSERT INTO public.who_global_data VALUES (71769, 1428, 288690, 37, 3167, 286, 164);
INSERT INTO public.who_global_data VALUES (71770, 1257, 289947, 32, 3199, 56, 164);
INSERT INTO public.who_global_data VALUES (71771, 1521, 291468, 34, 3233, 94, 164);
INSERT INTO public.who_global_data VALUES (71772, 1569, 293037, 36, 3269, 100, 164);
INSERT INTO public.who_global_data VALUES (71773, 1482, 294519, 34, 3303, 79, 164);
INSERT INTO public.who_global_data VALUES (71774, 1383, 295902, 35, 3338, 298, 164);
INSERT INTO public.who_global_data VALUES (71775, 1413, 297315, 31, 3369, 38, 164);
INSERT INTO public.who_global_data VALUES (71776, 1227, 298542, 39, 3408, 231, 164);
INSERT INTO public.who_global_data VALUES (71777, 1372, 299914, 28, 3436, 90, 164);
INSERT INTO public.who_global_data VALUES (71778, 1409, 301323, 34, 3470, 128, 164);
INSERT INTO public.who_global_data VALUES (71779, 1363, 302686, 36, 3506, 343, 164);
INSERT INTO public.who_global_data VALUES (71780, 1287, 303973, 42, 3548, 302, 164);
INSERT INTO public.who_global_data VALUES (71781, 1213, 305186, 32, 3580, 360, 164);
INSERT INTO public.who_global_data VALUES (71782, 1184, 306370, 39, 3619, 96, 164);
INSERT INTO public.who_global_data VALUES (71783, 1109, 307479, 30, 3649, 145, 164);
INSERT INTO public.who_global_data VALUES (71784, 1175, 308654, 42, 3691, 253, 164);
INSERT INTO public.who_global_data VALUES (71785, 1114, 309768, 31, 3722, 89, 164);
INSERT INTO public.who_global_data VALUES (71786, 1068, 310836, 33, 3755, 52, 164);
INSERT INTO public.who_global_data VALUES (71787, 1019, 311855, 30, 3785, 93, 164);
INSERT INTO public.who_global_data VALUES (71788, 1069, 312924, 28, 3813, 297, 164);
INSERT INTO public.who_global_data VALUES (71789, 987, 313911, 27, 3840, 20, 164);
INSERT INTO public.who_global_data VALUES (71790, 910, 314821, 30, 3870, 21, 164);
INSERT INTO public.who_global_data VALUES (71791, 951, 315772, 27, 3897, 149, 164);
INSERT INTO public.who_global_data VALUES (71792, 898, 316670, 32, 3929, 150, 164);
INSERT INTO public.who_global_data VALUES (71793, 816, 317486, 27, 3956, 239, 164);
INSERT INTO public.who_global_data VALUES (71794, 833, 318319, 26, 3982, 138, 164);
INSERT INTO public.who_global_data VALUES (71795, 822, 319141, 33, 4015, 137, 164);
INSERT INTO public.who_global_data VALUES (71796, 791, 319932, 34, 4049, 97, 164);
INSERT INTO public.who_global_data VALUES (71797, 895, 320827, 32, 4081, 293, 164);
INSERT INTO public.who_global_data VALUES (71798, 629, 321456, 26, 4107, 148, 164);
INSERT INTO public.who_global_data VALUES (71799, 781, 322237, 30, 4137, 191, 164);
INSERT INTO public.who_global_data VALUES (71800, 775, 323012, 28, 4165, 281, 164);
INSERT INTO public.who_global_data VALUES (71801, 708, 323720, 24, 4189, 50, 164);
INSERT INTO public.who_global_data VALUES (71802, 687, 324407, 24, 4213, 181, 164);
INSERT INTO public.who_global_data VALUES (71803, 643, 325050, 27, 4240, 37, 164);
INSERT INTO public.who_global_data VALUES (71804, 601, 325651, 28, 4268, 197, 164);
INSERT INTO public.who_global_data VALUES (71805, 607, 326258, 37, 4305, 4, 164);
INSERT INTO public.who_global_data VALUES (71806, 672, 326930, 33, 4338, 13, 164);
INSERT INTO public.who_global_data VALUES (71807, 621, 327551, 31, 4369, 378, 164);
INSERT INTO public.who_global_data VALUES (71808, 593, 328144, 30, 4399, 342, 164);
INSERT INTO public.who_global_data VALUES (71809, 576, 328720, 31, 4430, 142, 164);
INSERT INTO public.who_global_data VALUES (71810, 551, 329271, 28, 4458, 356, 164);
INSERT INTO public.who_global_data VALUES (71811, 483, 329754, 27, 4485, 285, 164);
INSERT INTO public.who_global_data VALUES (71812, 492, 330246, 27, 4512, 359, 164);
INSERT INTO public.who_global_data VALUES (71813, 552, 330798, 30, 4542, 136, 164);
INSERT INTO public.who_global_data VALUES (71814, 561, 331359, 27, 4569, 377, 164);
INSERT INTO public.who_global_data VALUES (71815, 498, 331857, 30, 4599, 322, 164);
INSERT INTO public.who_global_data VALUES (71816, 472, 332329, 26, 4625, 169, 164);
INSERT INTO public.who_global_data VALUES (71817, 461, 332790, 30, 4655, 372, 164);
INSERT INTO public.who_global_data VALUES (71818, 403, 333193, 28, 4683, 270, 164);
INSERT INTO public.who_global_data VALUES (71819, 455, 333648, 29, 4712, 198, 164);
INSERT INTO public.who_global_data VALUES (71820, 539, 334187, 27, 4739, 224, 164);
INSERT INTO public.who_global_data VALUES (71821, 418, 334605, 29, 4768, 255, 164);
INSERT INTO public.who_global_data VALUES (71822, 492, 335097, 26, 4794, 314, 164);
INSERT INTO public.who_global_data VALUES (71823, 481, 335578, 29, 4823, 44, 164);
INSERT INTO public.who_global_data VALUES (71824, 419, 335997, 27, 4850, 106, 164);
INSERT INTO public.who_global_data VALUES (71825, 390, 336387, 25, 4875, 200, 164);
INSERT INTO public.who_global_data VALUES (71826, 379, 336766, 23, 4898, 366, 164);
INSERT INTO public.who_global_data VALUES (71827, 477, 337243, 25, 4923, 309, 164);
INSERT INTO public.who_global_data VALUES (71828, 468, 337711, 24, 4947, 92, 164);
INSERT INTO public.who_global_data VALUES (71829, 421, 338132, 25, 4972, 104, 164);
INSERT INTO public.who_global_data VALUES (71830, 407, 338539, 24, 4996, 259, 164);
INSERT INTO public.who_global_data VALUES (71831, 405, 338944, 22, 5018, 273, 164);
INSERT INTO public.who_global_data VALUES (71832, 323, 339267, 25, 5043, 134, 164);
INSERT INTO public.who_global_data VALUES (71833, 348, 339615, 25, 5068, 160, 164);
INSERT INTO public.who_global_data VALUES (71834, 474, 340089, 19, 5087, 183, 164);
INSERT INTO public.who_global_data VALUES (71835, 501, 340590, 21, 5108, 249, 164);
INSERT INTO public.who_global_data VALUES (71836, 472, 341062, 19, 5127, 230, 164);
INSERT INTO public.who_global_data VALUES (71837, 433, 341495, 17, 5144, 76, 164);
INSERT INTO public.who_global_data VALUES (71838, 359, 341854, 21, 5165, 379, 164);
INSERT INTO public.who_global_data VALUES (71839, 348, 342202, 20, 5185, 110, 164);
INSERT INTO public.who_global_data VALUES (71840, 381, 342583, 16, 5201, 188, 164);
INSERT INTO public.who_global_data VALUES (71841, 385, 342968, 16, 5217, 51, 164);
INSERT INTO public.who_global_data VALUES (71842, 405, 343373, 18, 5235, 43, 164);
INSERT INTO public.who_global_data VALUES (71843, 401, 343774, 15, 5250, 331, 164);
INSERT INTO public.who_global_data VALUES (71844, 383, 344157, 14, 5264, 179, 164);
INSERT INTO public.who_global_data VALUES (71845, 395, 344552, 17, 5281, 326, 164);
INSERT INTO public.who_global_data VALUES (71846, 323, 344875, 15, 5296, 258, 164);
INSERT INTO public.who_global_data VALUES (71847, 357, 345232, 17, 5313, 75, 164);
INSERT INTO public.who_global_data VALUES (71848, 399, 345631, 16, 5329, 17, 164);
INSERT INTO public.who_global_data VALUES (71849, 416, 346047, 19, 5348, 153, 164);
INSERT INTO public.who_global_data VALUES (71850, 435, 346482, 15, 5363, 121, 164);
INSERT INTO public.who_global_data VALUES (71851, 398, 346880, 20, 5383, 182, 164);
INSERT INTO public.who_global_data VALUES (71852, 402, 347282, 19, 5402, 262, 164);
INSERT INTO public.who_global_data VALUES (71853, 374, 347656, 18, 5420, 221, 164);
INSERT INTO public.who_global_data VALUES (71854, 381, 348037, 17, 5437, 248, 164);
INSERT INTO public.who_global_data VALUES (71855, 473, 348510, 19, 5456, 350, 164);
INSERT INTO public.who_global_data VALUES (71856, 426, 348936, 15, 5471, 195, 164);
INSERT INTO public.who_global_data VALUES (71857, 450, 349386, 18, 5489, 341, 164);
INSERT INTO public.who_global_data VALUES (71858, 436, 349822, 17, 5506, 41, 164);
INSERT INTO public.who_global_data VALUES (71859, 407, 350229, 19, 5525, 234, 164);
INSERT INTO public.who_global_data VALUES (71860, 363, 350592, 15, 5540, 146, 164);
INSERT INTO public.who_global_data VALUES (71861, 392, 350984, 19, 5559, 123, 164);
INSERT INTO public.who_global_data VALUES (71862, 471, 351455, 17, 5576, 45, 164);
INSERT INTO public.who_global_data VALUES (71863, 394, 351849, 14, 5590, 218, 164);
INSERT INTO public.who_global_data VALUES (71864, 311, 352160, 15, 5605, 7, 164);
INSERT INTO public.who_global_data VALUES (71865, 441, 352601, 20, 5625, 236, 164);
INSERT INTO public.who_global_data VALUES (71866, 349, 352950, 16, 5641, 252, 164);
INSERT INTO public.who_global_data VALUES (71867, 305, 353255, 16, 5657, 244, 164);
INSERT INTO public.who_global_data VALUES (71868, 301, 353556, 19, 5676, 355, 164);
INSERT INTO public.who_global_data VALUES (71869, 362, 353918, 16, 5692, 103, 164);
INSERT INTO public.who_global_data VALUES (71870, 290, 354208, 18, 5710, 68, 164);
INSERT INTO public.who_global_data VALUES (71871, 319, 354527, 19, 5729, 47, 164);
INSERT INTO public.who_global_data VALUES (71872, 286, 354813, 16, 5745, 23, 164);
INSERT INTO public.who_global_data VALUES (71873, 221, 355034, 16, 5761, 264, 164);
INSERT INTO public.who_global_data VALUES (71874, 224, 355258, 19, 5780, 332, 164);
INSERT INTO public.who_global_data VALUES (71875, 231, 355489, 16, 5796, 228, 164);
INSERT INTO public.who_global_data VALUES (71876, 252, 355741, 15, 5811, 334, 164);
INSERT INTO public.who_global_data VALUES (71877, 326, 356067, 14, 5825, 318, 164);
INSERT INTO public.who_global_data VALUES (71878, 322, 356389, 15, 5840, 349, 164);
INSERT INTO public.who_global_data VALUES (71879, 302, 356691, 17, 5857, 74, 164);
INSERT INTO public.who_global_data VALUES (71880, 220, 356911, 13, 5870, 15, 164);
INSERT INTO public.who_global_data VALUES (71881, 217, 357128, 14, 5884, 155, 164);
INSERT INTO public.who_global_data VALUES (71882, 232, 357360, 12, 5896, 201, 164);
INSERT INTO public.who_global_data VALUES (71883, 263, 357623, 11, 5907, 5, 164);
INSERT INTO public.who_global_data VALUES (71884, 249, 357872, 12, 5919, 220, 164);
INSERT INTO public.who_global_data VALUES (71885, 230, 358102, 11, 5930, 330, 164);
INSERT INTO public.who_global_data VALUES (71886, 234, 358336, 10, 5940, 269, 164);
INSERT INTO public.who_global_data VALUES (71887, 190, 358526, 14, 5954, 27, 164);
INSERT INTO public.who_global_data VALUES (71888, 187, 358713, 11, 5965, 107, 164);
INSERT INTO public.who_global_data VALUES (71889, 209, 358922, 12, 5977, 61, 164);
INSERT INTO public.who_global_data VALUES (71890, 193, 359115, 12, 5989, 376, 164);
INSERT INTO public.who_global_data VALUES (71891, 159, 359274, 13, 6002, 63, 164);
INSERT INTO public.who_global_data VALUES (71892, 141, 359415, 10, 6012, 129, 164);
INSERT INTO public.who_global_data VALUES (71893, 168, 359583, 11, 6023, 151, 164);
INSERT INTO public.who_global_data VALUES (71894, 166, 359749, 13, 6036, 363, 164);
INSERT INTO public.who_global_data VALUES (71895, 139, 359888, 12, 6048, 165, 164);
INSERT INTO public.who_global_data VALUES (71896, 125, 360013, 11, 6059, 177, 164);
INSERT INTO public.who_global_data VALUES (71897, 142, 360155, 10, 6069, 213, 164);
INSERT INTO public.who_global_data VALUES (71898, 180, 360335, 11, 6080, 132, 164);
INSERT INTO public.who_global_data VALUES (71899, 181, 360516, 11, 6091, 77, 164);
INSERT INTO public.who_global_data VALUES (71900, 174, 360690, 10, 6101, 189, 164);
INSERT INTO public.who_global_data VALUES (71901, 158, 360848, 11, 6112, 292, 164);
INSERT INTO public.who_global_data VALUES (71902, 162, 361010, 10, 6122, 24, 164);
INSERT INTO public.who_global_data VALUES (71903, 168, 361178, 9, 6131, 125, 164);
INSERT INTO public.who_global_data VALUES (71904, 181, 361359, 8, 6139, 31, 164);
INSERT INTO public.who_global_data VALUES (71905, 177, 361536, 9, 6148, 168, 164);
INSERT INTO public.who_global_data VALUES (71906, 189, 361725, 11, 6159, 283, 164);
INSERT INTO public.who_global_data VALUES (71907, 178, 361903, 9, 6168, 69, 164);
INSERT INTO public.who_global_data VALUES (71908, 163, 362066, 8, 6176, 85, 164);
INSERT INTO public.who_global_data VALUES (71909, 154, 362220, 9, 6185, 11, 164);
INSERT INTO public.who_global_data VALUES (71910, 119, 362339, 11, 6196, 40, 164);
INSERT INTO public.who_global_data VALUES (71911, 149, 362488, 8, 6204, 256, 164);
INSERT INTO public.who_global_data VALUES (71912, 113, 362601, 10, 6214, 2, 164);
INSERT INTO public.who_global_data VALUES (71913, 140, 362741, 9, 6223, 70, 164);
INSERT INTO public.who_global_data VALUES (71914, 137, 362878, 7, 6230, 371, 164);
INSERT INTO public.who_global_data VALUES (71915, 101, 362979, 9, 6239, 257, 164);
INSERT INTO public.who_global_data VALUES (71916, 82, 363061, 7, 6246, 312, 164);
INSERT INTO public.who_global_data VALUES (71917, 94, 363155, 10, 6256, 370, 164);
INSERT INTO public.who_global_data VALUES (71918, 104, 363259, 9, 6265, 365, 164);
INSERT INTO public.who_global_data VALUES (71919, 118, 363377, 7, 6272, 124, 164);
INSERT INTO public.who_global_data VALUES (71920, 108, 363485, 6, 6278, 251, 164);
INSERT INTO public.who_global_data VALUES (71921, 97, 363582, 4, 6282, 375, 164);
INSERT INTO public.who_global_data VALUES (71922, 110, 363692, 4, 6286, 227, 164);
INSERT INTO public.who_global_data VALUES (71923, 117, 363809, 5, 6291, 344, 164);
INSERT INTO public.who_global_data VALUES (71924, 140, 363949, 4, 6295, 267, 164);
INSERT INTO public.who_global_data VALUES (71925, 147, 364096, 5, 6300, 36, 164);
INSERT INTO public.who_global_data VALUES (71926, 175, 364271, 4, 6304, 276, 164);
INSERT INTO public.who_global_data VALUES (71929, 0, 0, 0, 0, 99, 235);
INSERT INTO public.who_global_data VALUES (71930, 0, 0, 0, 0, 261, 235);
INSERT INTO public.who_global_data VALUES (71931, 0, 0, 0, 0, 364, 235);
INSERT INTO public.who_global_data VALUES (71932, 0, 0, 0, 0, 133, 235);
INSERT INTO public.who_global_data VALUES (71933, 0, 0, 0, 0, 111, 235);
INSERT INTO public.who_global_data VALUES (71934, 0, 0, 0, 0, 301, 235);
INSERT INTO public.who_global_data VALUES (71935, 0, 0, 0, 0, 209, 235);
INSERT INTO public.who_global_data VALUES (71936, 0, 0, 0, 0, 141, 235);
INSERT INTO public.who_global_data VALUES (71937, 0, 0, 0, 0, 22, 235);
INSERT INTO public.who_global_data VALUES (71938, 0, 0, 0, 0, 73, 235);
INSERT INTO public.who_global_data VALUES (71939, 0, 0, 0, 0, 313, 235);
INSERT INTO public.who_global_data VALUES (71940, 0, 0, 0, 0, 71, 235);
INSERT INTO public.who_global_data VALUES (71941, 0, 0, 0, 0, 78, 235);
INSERT INTO public.who_global_data VALUES (71942, 0, 0, 0, 0, 204, 235);
INSERT INTO public.who_global_data VALUES (71943, 0, 0, 0, 0, 194, 235);
INSERT INTO public.who_global_data VALUES (71944, 0, 0, 0, 0, 347, 235);
INSERT INTO public.who_global_data VALUES (71945, 0, 0, 0, 0, 49, 235);
INSERT INTO public.who_global_data VALUES (71946, 0, 0, 0, 0, 143, 235);
INSERT INTO public.who_global_data VALUES (71947, 0, 0, 0, 0, 217, 235);
INSERT INTO public.who_global_data VALUES (71948, 0, 0, 0, 0, 223, 235);
INSERT INTO public.who_global_data VALUES (71949, 0, 0, 0, 0, 243, 235);
INSERT INTO public.who_global_data VALUES (71950, 0, 0, 0, 0, 254, 235);
INSERT INTO public.who_global_data VALUES (71951, 0, 0, 0, 0, 308, 235);
INSERT INTO public.who_global_data VALUES (71952, 0, 0, 0, 0, 173, 235);
INSERT INTO public.who_global_data VALUES (71953, 0, 0, 0, 0, 87, 235);
INSERT INTO public.who_global_data VALUES (71954, 0, 0, 0, 0, 67, 235);
INSERT INTO public.who_global_data VALUES (71955, 0, 0, 0, 0, 65, 235);
INSERT INTO public.who_global_data VALUES (71956, 0, 0, 0, 0, 174, 235);
INSERT INTO public.who_global_data VALUES (71957, 0, 0, 0, 0, 57, 235);
INSERT INTO public.who_global_data VALUES (71958, 0, 0, 0, 0, 369, 235);
INSERT INTO public.who_global_data VALUES (71959, 0, 0, 0, 0, 161, 235);
INSERT INTO public.who_global_data VALUES (71960, 0, 0, 0, 0, 250, 235);
INSERT INTO public.who_global_data VALUES (71961, 0, 0, 0, 0, 152, 235);
INSERT INTO public.who_global_data VALUES (71962, 0, 0, 0, 0, 300, 235);
INSERT INTO public.who_global_data VALUES (71963, 0, 0, 0, 0, 320, 235);
INSERT INTO public.who_global_data VALUES (71964, 0, 0, 0, 0, 277, 235);
INSERT INTO public.who_global_data VALUES (71965, 0, 0, 0, 0, 192, 235);
INSERT INTO public.who_global_data VALUES (71966, 0, 0, 0, 0, 278, 235);
INSERT INTO public.who_global_data VALUES (71967, 0, 0, 0, 0, 265, 235);
INSERT INTO public.who_global_data VALUES (71968, 0, 0, 0, 0, 120, 235);
INSERT INTO public.who_global_data VALUES (71969, 0, 0, 0, 0, 82, 235);
INSERT INTO public.who_global_data VALUES (71970, 0, 0, 0, 0, 310, 235);
INSERT INTO public.who_global_data VALUES (71971, 0, 0, 0, 0, 260, 235);
INSERT INTO public.who_global_data VALUES (71972, 0, 0, 0, 0, 162, 235);
INSERT INTO public.who_global_data VALUES (71973, 0, 0, 0, 0, 368, 235);
INSERT INTO public.who_global_data VALUES (71974, 0, 0, 0, 0, 105, 235);
INSERT INTO public.who_global_data VALUES (71975, 0, 0, 0, 0, 39, 235);
INSERT INTO public.who_global_data VALUES (71976, 0, 0, 0, 0, 62, 235);
INSERT INTO public.who_global_data VALUES (71977, 0, 0, 0, 0, 3, 235);
INSERT INTO public.who_global_data VALUES (71978, 0, 0, 0, 0, 247, 235);
INSERT INTO public.who_global_data VALUES (71979, 0, 0, 0, 0, 306, 235);
INSERT INTO public.who_global_data VALUES (71980, 0, 0, 0, 0, 303, 235);
INSERT INTO public.who_global_data VALUES (71981, 0, 0, 0, 0, 337, 235);
INSERT INTO public.who_global_data VALUES (71982, 0, 0, 0, 0, 241, 235);
INSERT INTO public.who_global_data VALUES (71983, 0, 0, 0, 0, 116, 235);
INSERT INTO public.who_global_data VALUES (71984, 0, 0, 0, 0, 91, 235);
INSERT INTO public.who_global_data VALUES (71985, 0, 0, 0, 0, 81, 235);
INSERT INTO public.who_global_data VALUES (71986, 0, 0, 0, 0, 64, 235);
INSERT INTO public.who_global_data VALUES (71987, 0, 0, 0, 0, 159, 235);
INSERT INTO public.who_global_data VALUES (71988, 5, 5, 0, 0, 185, 235);
INSERT INTO public.who_global_data VALUES (71989, 0, 5, 0, 0, 55, 235);
INSERT INTO public.who_global_data VALUES (71990, 3, 8, 0, 0, 340, 235);
INSERT INTO public.who_global_data VALUES (71991, 0, 8, 0, 0, 346, 235);
INSERT INTO public.who_global_data VALUES (71992, 0, 8, 0, 0, 279, 235);
INSERT INTO public.who_global_data VALUES (71993, 0, 8, 0, 0, 80, 235);
INSERT INTO public.who_global_data VALUES (71994, 0, 8, 0, 0, 321, 235);
INSERT INTO public.who_global_data VALUES (71995, 0, 8, 0, 0, 29, 235);
INSERT INTO public.who_global_data VALUES (71996, 0, 8, 0, 0, 202, 235);
INSERT INTO public.who_global_data VALUES (71997, 0, 8, 0, 0, 362, 235);
INSERT INTO public.who_global_data VALUES (71998, 6, 14, 0, 0, 140, 235);
INSERT INTO public.who_global_data VALUES (71999, 0, 14, 0, 0, 211, 235);
INSERT INTO public.who_global_data VALUES (72000, 11, 25, 0, 0, 353, 235);
INSERT INTO public.who_global_data VALUES (72001, 5, 30, 0, 0, 19, 235);
INSERT INTO public.who_global_data VALUES (72002, 0, 30, 0, 0, 176, 235);
INSERT INTO public.who_global_data VALUES (72003, 1, 31, 0, 0, 373, 235);
INSERT INTO public.who_global_data VALUES (72004, 9, 40, 0, 0, 46, 235);
INSERT INTO public.who_global_data VALUES (72005, 2, 42, 0, 0, 42, 235);
INSERT INTO public.who_global_data VALUES (72006, 0, 42, 0, 0, 316, 235);
INSERT INTO public.who_global_data VALUES (72007, 14, 56, 0, 0, 299, 235);
INSERT INTO public.who_global_data VALUES (72008, 0, 56, 0, 0, 329, 235);
INSERT INTO public.who_global_data VALUES (72009, 11, 67, 0, 0, 171, 235);
INSERT INTO public.who_global_data VALUES (72010, 12, 79, 0, 0, 127, 235);
INSERT INTO public.who_global_data VALUES (72011, 7, 86, 0, 0, 167, 235);
INSERT INTO public.who_global_data VALUES (72012, 13, 99, 0, 0, 325, 235);
INSERT INTO public.who_global_data VALUES (72013, 6, 105, 0, 0, 158, 235);
INSERT INTO public.who_global_data VALUES (72014, 14, 119, 0, 0, 170, 235);
INSERT INTO public.who_global_data VALUES (72015, 11, 130, 0, 0, 35, 235);
INSERT INTO public.who_global_data VALUES (72016, 12, 142, 0, 0, 242, 235);
INSERT INTO public.who_global_data VALUES (72017, 20, 162, 0, 0, 112, 235);
INSERT INTO public.who_global_data VALUES (72018, 13, 175, 0, 0, 358, 235);
INSERT INTO public.who_global_data VALUES (72019, 15, 190, 1, 1, 32, 235);
INSERT INTO public.who_global_data VALUES (72020, 5, 195, 0, 1, 193, 235);
INSERT INTO public.who_global_data VALUES (72021, 24, 219, 1, 2, 305, 235);
INSERT INTO public.who_global_data VALUES (72022, 0, 219, 0, 2, 333, 235);
INSERT INTO public.who_global_data VALUES (72023, 7, 226, 0, 2, 210, 235);
INSERT INTO public.who_global_data VALUES (72024, 0, 226, 0, 2, 268, 235);
INSERT INTO public.who_global_data VALUES (72025, 11, 237, 0, 2, 304, 235);
INSERT INTO public.who_global_data VALUES (72026, 7, 244, 0, 2, 280, 235);
INSERT INTO public.who_global_data VALUES (72027, 6, 250, 0, 2, 172, 235);
INSERT INTO public.who_global_data VALUES (72028, 15, 265, 0, 2, 339, 235);
INSERT INTO public.who_global_data VALUES (72029, 13, 278, 0, 2, 48, 235);
INSERT INTO public.who_global_data VALUES (72030, 2, 280, 0, 2, 275, 235);
INSERT INTO public.who_global_data VALUES (72031, 11, 291, 0, 2, 14, 235);
INSERT INTO public.who_global_data VALUES (72032, 8, 299, 0, 2, 222, 235);
INSERT INTO public.who_global_data VALUES (72033, 15, 314, 0, 2, 164, 235);
INSERT INTO public.who_global_data VALUES (72034, 21, 335, 0, 2, 336, 235);
INSERT INTO public.who_global_data VALUES (72035, 7, 342, 1, 3, 203, 235);
INSERT INTO public.who_global_data VALUES (72036, 8, 350, 0, 3, 59, 235);
INSERT INTO public.who_global_data VALUES (72037, 17, 367, 0, 3, 328, 235);
INSERT INTO public.who_global_data VALUES (72038, 10, 377, 2, 5, 10, 235);
INSERT INTO public.who_global_data VALUES (72039, 35, 412, 0, 5, 216, 235);
INSERT INTO public.who_global_data VALUES (72040, 30, 442, 1, 6, 307, 235);
INSERT INTO public.who_global_data VALUES (72041, 37, 479, 0, 6, 207, 235);
INSERT INTO public.who_global_data VALUES (72042, 66, 545, 1, 7, 18, 235);
INSERT INTO public.who_global_data VALUES (72043, 69, 614, 0, 7, 374, 235);
INSERT INTO public.who_global_data VALUES (72044, 57, 671, 2, 9, 114, 235);
INSERT INTO public.who_global_data VALUES (72045, 64, 735, 0, 9, 319, 235);
INSERT INTO public.who_global_data VALUES (72046, 88, 823, 0, 9, 295, 235);
INSERT INTO public.who_global_data VALUES (72047, 59, 882, 0, 9, 175, 235);
INSERT INTO public.who_global_data VALUES (72048, 51, 933, 0, 9, 139, 235);
INSERT INTO public.who_global_data VALUES (72049, 91, 1024, 0, 9, 233, 235);
INSERT INTO public.who_global_data VALUES (72050, 89, 1113, 0, 9, 84, 235);
INSERT INTO public.who_global_data VALUES (72051, 158, 1271, 0, 9, 287, 235);
INSERT INTO public.who_global_data VALUES (72052, 0, 1271, 1, 10, 8, 235);
INSERT INTO public.who_global_data VALUES (72053, 58, 1329, 1, 11, 246, 235);
INSERT INTO public.who_global_data VALUES (72054, 104, 1433, 1, 12, 266, 235);
INSERT INTO public.who_global_data VALUES (72055, 59, 1492, 1, 13, 178, 235);
INSERT INTO public.who_global_data VALUES (72056, 59, 1551, 0, 13, 109, 235);
INSERT INTO public.who_global_data VALUES (72057, 83, 1634, 4, 17, 327, 235);
INSERT INTO public.who_global_data VALUES (72058, 75, 1709, 2, 19, 324, 235);
INSERT INTO public.who_global_data VALUES (72059, 177, 1886, 0, 19, 288, 235);
INSERT INTO public.who_global_data VALUES (72060, 109, 1995, 0, 19, 317, 235);
INSERT INTO public.who_global_data VALUES (72061, 110, 2105, 3, 22, 240, 235);
INSERT INTO public.who_global_data VALUES (72062, 84, 2189, 1, 23, 1, 235);
INSERT INTO public.who_global_data VALUES (72063, 121, 2310, 0, 23, 206, 235);
INSERT INTO public.who_global_data VALUES (72064, 119, 2429, 2, 25, 108, 235);
INSERT INTO public.who_global_data VALUES (72065, 51, 2480, 0, 25, 215, 235);
INSERT INTO public.who_global_data VALUES (72066, 64, 2544, 1, 26, 88, 235);
INSERT INTO public.who_global_data VALUES (72067, 73, 2617, 4, 30, 282, 235);
INSERT INTO public.who_global_data VALUES (72068, 97, 2714, 0, 30, 180, 235);
INSERT INTO public.who_global_data VALUES (72069, 101, 2815, 3, 33, 232, 235);
INSERT INTO public.who_global_data VALUES (72070, 94, 2909, 0, 33, 58, 235);
INSERT INTO public.who_global_data VALUES (72071, 67, 2976, 1, 34, 274, 235);
INSERT INTO public.who_global_data VALUES (72072, 71, 3047, 1, 35, 205, 235);
INSERT INTO public.who_global_data VALUES (72073, 83, 3130, 0, 35, 187, 235);
INSERT INTO public.who_global_data VALUES (72074, 31, 3161, 2, 37, 184, 235);
INSERT INTO public.who_global_data VALUES (72075, 92, 3253, 2, 39, 147, 235);
INSERT INTO public.who_global_data VALUES (72076, 95, 3348, 2, 41, 294, 235);
INSERT INTO public.who_global_data VALUES (72077, 81, 3429, 0, 41, 34, 235);
INSERT INTO public.who_global_data VALUES (72078, 106, 3535, 1, 42, 101, 235);
INSERT INTO public.who_global_data VALUES (72079, 110, 3645, 0, 42, 208, 235);
INSERT INTO public.who_global_data VALUES (72080, 94, 3739, 0, 42, 380, 235);
INSERT INTO public.who_global_data VALUES (72081, 97, 3836, 1, 43, 271, 235);
INSERT INTO public.who_global_data VALUES (72082, 96, 3932, 2, 45, 219, 235);
INSERT INTO public.who_global_data VALUES (72083, 89, 4021, 0, 45, 54, 235);
INSERT INTO public.who_global_data VALUES (72084, 134, 4155, 0, 45, 361, 235);
INSERT INTO public.who_global_data VALUES (72085, 94, 4249, 2, 47, 214, 235);
INSERT INTO public.who_global_data VALUES (72086, 79, 4328, 2, 49, 199, 235);
INSERT INTO public.who_global_data VALUES (72087, 102, 4430, 0, 49, 335, 235);
INSERT INTO public.who_global_data VALUES (72088, 86, 4516, 3, 52, 95, 235);
INSERT INTO public.who_global_data VALUES (72089, 124, 4640, 2, 54, 6, 235);
INSERT INTO public.who_global_data VALUES (72090, 119, 4759, 1, 55, 102, 235);
INSERT INTO public.who_global_data VALUES (72091, 92, 4851, 1, 56, 291, 235);
INSERT INTO public.who_global_data VALUES (72092, 145, 4996, 4, 60, 118, 235);
INSERT INTO public.who_global_data VALUES (72093, 94, 5090, 0, 60, 311, 235);
INSERT INTO public.who_global_data VALUES (72094, 0, 5090, 0, 60, 357, 235);
INSERT INTO public.who_global_data VALUES (72095, 157, 5247, 10, 70, 135, 235);
INSERT INTO public.who_global_data VALUES (72096, 122, 5369, 3, 73, 263, 235);
INSERT INTO public.who_global_data VALUES (72097, 106, 5475, 3, 76, 290, 235);
INSERT INTO public.who_global_data VALUES (72098, 164, 5639, 3, 79, 122, 235);
INSERT INTO public.who_global_data VALUES (72099, 144, 5783, 3, 82, 113, 235);
INSERT INTO public.who_global_data VALUES (72100, 105, 5888, 2, 84, 144, 235);
INSERT INTO public.who_global_data VALUES (72101, 82, 5970, 2, 86, 196, 235);
INSERT INTO public.who_global_data VALUES (72102, 64, 6034, 3, 89, 12, 235);
INSERT INTO public.who_global_data VALUES (72103, 95, 6129, 4, 93, 156, 235);
INSERT INTO public.who_global_data VALUES (72104, 104, 6233, 1, 94, 345, 235);
INSERT INTO public.who_global_data VALUES (72105, 121, 6354, 4, 98, 30, 235);
INSERT INTO public.who_global_data VALUES (72106, 105, 6459, 4, 102, 289, 235);
INSERT INTO public.who_global_data VALUES (72107, 127, 6586, 3, 105, 26, 235);
INSERT INTO public.who_global_data VALUES (72108, 112, 6698, 3, 108, 367, 235);
INSERT INTO public.who_global_data VALUES (72109, 95, 6793, 4, 112, 86, 235);
INSERT INTO public.who_global_data VALUES (72110, 132, 6925, 4, 116, 98, 235);
INSERT INTO public.who_global_data VALUES (72111, 129, 7054, 5, 121, 323, 235);
INSERT INTO public.who_global_data VALUES (72112, 110, 7164, 4, 125, 348, 235);
INSERT INTO public.who_global_data VALUES (72113, 108, 7272, 4, 129, 272, 235);
INSERT INTO public.who_global_data VALUES (72114, 128, 7400, 4, 133, 16, 235);
INSERT INTO public.who_global_data VALUES (72115, 78, 7478, 3, 136, 229, 235);
INSERT INTO public.who_global_data VALUES (72116, 69, 7547, 1, 137, 238, 235);
INSERT INTO public.who_global_data VALUES (72117, 110, 7657, 4, 141, 130, 235);
INSERT INTO public.who_global_data VALUES (72118, 127, 7784, 2, 143, 352, 235);
INSERT INTO public.who_global_data VALUES (72119, 98, 7882, 2, 145, 354, 235);
INSERT INTO public.who_global_data VALUES (72120, 132, 8014, 0, 145, 33, 235);
INSERT INTO public.who_global_data VALUES (72121, 121, 8135, 3, 148, 296, 235);
INSERT INTO public.who_global_data VALUES (72122, 63, 8198, 2, 150, 117, 235);
INSERT INTO public.who_global_data VALUES (72123, 45, 8243, 0, 150, 154, 235);
INSERT INTO public.who_global_data VALUES (72124, 126, 8369, 3, 153, 235, 235);
INSERT INTO public.who_global_data VALUES (72125, 112, 8481, 3, 156, 315, 235);
INSERT INTO public.who_global_data VALUES (72126, 63, 8544, 4, 160, 245, 235);
INSERT INTO public.who_global_data VALUES (72127, 125, 8669, 3, 163, 115, 235);
INSERT INTO public.who_global_data VALUES (72128, 141, 8810, 4, 167, 9, 235);
INSERT INTO public.who_global_data VALUES (72129, 138, 8948, 3, 170, 338, 235);
INSERT INTO public.who_global_data VALUES (72130, 37, 8985, 4, 174, 119, 235);
INSERT INTO public.who_global_data VALUES (72131, 136, 9121, 3, 177, 163, 235);
INSERT INTO public.who_global_data VALUES (72132, 145, 9266, 1, 178, 190, 235);
INSERT INTO public.who_global_data VALUES (72133, 156, 9422, 4, 182, 83, 235);
INSERT INTO public.who_global_data VALUES (72135, 129, 9681, 4, 191, 53, 235);
INSERT INTO public.who_global_data VALUES (72136, 83, 9764, 3, 194, 351, 235);
INSERT INTO public.who_global_data VALUES (72137, 41, 9805, 4, 198, 28, 235);
INSERT INTO public.who_global_data VALUES (72138, 156, 9961, 2, 200, 66, 235);
INSERT INTO public.who_global_data VALUES (72139, 145, 10106, 4, 204, 60, 235);
INSERT INTO public.who_global_data VALUES (72140, 126, 10232, 1, 205, 157, 235);
INSERT INTO public.who_global_data VALUES (72141, 52, 10284, 4, 209, 237, 235);
INSERT INTO public.who_global_data VALUES (72142, 60, 10344, 0, 209, 212, 235);
INSERT INTO public.who_global_data VALUES (72143, 42, 10386, 2, 211, 131, 235);
INSERT INTO public.who_global_data VALUES (72144, 46, 10432, 3, 214, 166, 235);
INSERT INTO public.who_global_data VALUES (72145, 106, 10538, 4, 218, 72, 235);
INSERT INTO public.who_global_data VALUES (72146, 177, 10715, 5, 223, 25, 235);
INSERT INTO public.who_global_data VALUES (72147, 172, 10887, 2, 225, 186, 235);
INSERT INTO public.who_global_data VALUES (72148, 116, 11003, 4, 229, 126, 235);
INSERT INTO public.who_global_data VALUES (72149, 172, 11175, 3, 232, 286, 235);
INSERT INTO public.who_global_data VALUES (72150, 137, 11312, 4, 236, 56, 235);
INSERT INTO public.who_global_data VALUES (72151, 68, 11380, 2, 238, 94, 235);
INSERT INTO public.who_global_data VALUES (72152, 207, 11587, 4, 242, 100, 235);
INSERT INTO public.who_global_data VALUES (72153, 153, 11740, 2, 244, 79, 235);
INSERT INTO public.who_global_data VALUES (72154, 132, 11872, 5, 249, 298, 235);
INSERT INTO public.who_global_data VALUES (72155, 160, 12032, 2, 251, 38, 235);
INSERT INTO public.who_global_data VALUES (72156, 130, 12162, 2, 253, 231, 235);
INSERT INTO public.who_global_data VALUES (72157, 75, 12237, 3, 256, 90, 235);
INSERT INTO public.who_global_data VALUES (72158, 68, 12305, 0, 256, 128, 235);
INSERT INTO public.who_global_data VALUES (72159, 141, 12446, 2, 258, 343, 235);
INSERT INTO public.who_global_data VALUES (72160, 113, 12559, 3, 261, 302, 235);
INSERT INTO public.who_global_data VALUES (72161, 130, 12689, 1, 262, 360, 235);
INSERT INTO public.who_global_data VALUES (72162, 161, 12850, 4, 266, 96, 235);
INSERT INTO public.who_global_data VALUES (72163, 99, 12949, 3, 269, 145, 235);
INSERT INTO public.who_global_data VALUES (72164, 64, 13013, 3, 272, 253, 235);
INSERT INTO public.who_global_data VALUES (72165, 43, 13056, 2, 274, 89, 235);
INSERT INTO public.who_global_data VALUES (72166, 130, 13186, 1, 275, 52, 235);
INSERT INTO public.who_global_data VALUES (72167, 108, 13294, 2, 277, 93, 235);
INSERT INTO public.who_global_data VALUES (72168, 90, 13384, 2, 279, 297, 235);
INSERT INTO public.who_global_data VALUES (72169, 72, 13456, 3, 282, 20, 235);
INSERT INTO public.who_global_data VALUES (72170, 100, 13556, 2, 284, 21, 235);
INSERT INTO public.who_global_data VALUES (72171, 55, 13611, 0, 284, 149, 235);
INSERT INTO public.who_global_data VALUES (72172, 44, 13655, 0, 284, 150, 235);
INSERT INTO public.who_global_data VALUES (72173, 88, 13743, 3, 287, 239, 235);
INSERT INTO public.who_global_data VALUES (72174, 83, 13826, 0, 287, 138, 235);
INSERT INTO public.who_global_data VALUES (72175, 55, 13881, 2, 289, 137, 235);
INSERT INTO public.who_global_data VALUES (72176, 0, 13881, 0, 289, 97, 235);
INSERT INTO public.who_global_data VALUES (72177, 106, 13987, 1, 290, 293, 235);
INSERT INTO public.who_global_data VALUES (72178, 0, 13987, 0, 290, 148, 235);
INSERT INTO public.who_global_data VALUES (72179, 27, 14014, 1, 291, 191, 235);
INSERT INTO public.who_global_data VALUES (72180, 88, 14102, 2, 293, 281, 235);
INSERT INTO public.who_global_data VALUES (72181, 48, 14150, 0, 293, 50, 235);
INSERT INTO public.who_global_data VALUES (72182, 43, 14193, 0, 293, 181, 235);
INSERT INTO public.who_global_data VALUES (72183, 0, 14193, 0, 293, 37, 235);
INSERT INTO public.who_global_data VALUES (72184, 0, 14193, 0, 293, 197, 235);
INSERT INTO public.who_global_data VALUES (72185, 113, 14306, 4, 297, 4, 235);
INSERT INTO public.who_global_data VALUES (72186, 223, 14529, 1, 298, 13, 235);
INSERT INTO public.who_global_data VALUES (72187, 39, 14568, 1, 299, 378, 235);
INSERT INTO public.who_global_data VALUES (72188, 50, 14618, 1, 300, 342, 235);
INSERT INTO public.who_global_data VALUES (72189, 27, 14645, 1, 301, 142, 235);
INSERT INTO public.who_global_data VALUES (72190, 43, 14688, 1, 302, 356, 235);
INSERT INTO public.who_global_data VALUES (72191, 26, 14714, 0, 302, 285, 235);
INSERT INTO public.who_global_data VALUES (72192, 24, 14738, 0, 302, 359, 235);
INSERT INTO public.who_global_data VALUES (72193, 21, 14759, 0, 302, 136, 235);
INSERT INTO public.who_global_data VALUES (72194, 36, 14795, 1, 303, 377, 235);
INSERT INTO public.who_global_data VALUES (72195, 21, 14816, 1, 304, 322, 235);
INSERT INTO public.who_global_data VALUES (72196, 0, 14816, 0, 304, 169, 235);
INSERT INTO public.who_global_data VALUES (72197, 53, 14869, 2, 306, 372, 235);
INSERT INTO public.who_global_data VALUES (72198, 40, 14909, 2, 308, 270, 235);
INSERT INTO public.who_global_data VALUES (72199, 10, 14919, 1, 309, 198, 235);
INSERT INTO public.who_global_data VALUES (72200, 0, 14919, 0, 309, 224, 235);
INSERT INTO public.who_global_data VALUES (72201, 63, 14982, 2, 311, 255, 235);
INSERT INTO public.who_global_data VALUES (72202, 37, 15019, 0, 311, 314, 235);
INSERT INTO public.who_global_data VALUES (72203, 0, 15019, 0, 311, 44, 235);
INSERT INTO public.who_global_data VALUES (72204, 32, 15051, 1, 312, 106, 235);
INSERT INTO public.who_global_data VALUES (72205, 43, 15094, 0, 312, 200, 235);
INSERT INTO public.who_global_data VALUES (72206, 28, 15122, 0, 312, 366, 235);
INSERT INTO public.who_global_data VALUES (72207, 19, 15141, 0, 312, 309, 235);
INSERT INTO public.who_global_data VALUES (72208, 0, 15141, 0, 312, 92, 235);
INSERT INTO public.who_global_data VALUES (72209, 49, 15190, 1, 313, 104, 235);
INSERT INTO public.who_global_data VALUES (72210, 23, 15213, 0, 313, 259, 235);
INSERT INTO public.who_global_data VALUES (72211, 0, 15213, 0, 313, 273, 235);
INSERT INTO public.who_global_data VALUES (72212, 0, 15213, 0, 313, 134, 235);
INSERT INTO public.who_global_data VALUES (72213, 79, 15292, 2, 315, 160, 235);
INSERT INTO public.who_global_data VALUES (72214, 15, 15307, 0, 315, 183, 235);
INSERT INTO public.who_global_data VALUES (72215, 24, 15331, 1, 316, 249, 235);
INSERT INTO public.who_global_data VALUES (72216, 17, 15348, 0, 316, 230, 235);
INSERT INTO public.who_global_data VALUES (72217, 20, 15368, 1, 317, 76, 235);
INSERT INTO public.who_global_data VALUES (72218, 0, 15368, 0, 317, 379, 235);
INSERT INTO public.who_global_data VALUES (72219, 50, 15418, 0, 317, 110, 235);
INSERT INTO public.who_global_data VALUES (72220, 14, 15432, 2, 319, 188, 235);
INSERT INTO public.who_global_data VALUES (72221, 27, 15459, 1, 320, 51, 235);
INSERT INTO public.who_global_data VALUES (72222, 25, 15484, 1, 321, 43, 235);
INSERT INTO public.who_global_data VALUES (72223, 24, 15508, 0, 321, 331, 235);
INSERT INTO public.who_global_data VALUES (72224, 17, 15525, 0, 321, 179, 235);
INSERT INTO public.who_global_data VALUES (72225, 18, 15543, 0, 321, 326, 235);
INSERT INTO public.who_global_data VALUES (72226, 8, 15551, 0, 321, 258, 235);
INSERT INTO public.who_global_data VALUES (72227, 14, 15565, 1, 322, 75, 235);
INSERT INTO public.who_global_data VALUES (72228, 6, 15571, 0, 322, 17, 235);
INSERT INTO public.who_global_data VALUES (72229, 11, 15582, 0, 322, 153, 235);
INSERT INTO public.who_global_data VALUES (72230, 11, 15593, 1, 323, 121, 235);
INSERT INTO public.who_global_data VALUES (72231, 0, 15593, 0, 323, 182, 235);
INSERT INTO public.who_global_data VALUES (72232, 23, 15616, 1, 324, 262, 235);
INSERT INTO public.who_global_data VALUES (72233, 0, 15616, 0, 324, 221, 235);
INSERT INTO public.who_global_data VALUES (72234, 14, 15630, 1, 325, 248, 235);
INSERT INTO public.who_global_data VALUES (72235, 10, 15640, 1, 326, 350, 235);
INSERT INTO public.who_global_data VALUES (72236, 1, 6, 1, 2, 242, 56);
INSERT INTO public.who_global_data VALUES (72237, 10, 15650, 0, 326, 195, 235);
INSERT INTO public.who_global_data VALUES (72238, 18, 15668, 0, 326, 341, 235);
INSERT INTO public.who_global_data VALUES (72239, 0, 15668, 0, 326, 41, 235);
INSERT INTO public.who_global_data VALUES (72240, 0, 15668, 0, 326, 234, 235);
INSERT INTO public.who_global_data VALUES (72241, 40, 15708, 0, 326, 146, 235);
INSERT INTO public.who_global_data VALUES (72242, 3, 15711, 0, 326, 123, 235);
INSERT INTO public.who_global_data VALUES (72243, 9, 15720, 0, 326, 45, 235);
INSERT INTO public.who_global_data VALUES (72244, 15, 15735, 0, 326, 218, 235);
INSERT INTO public.who_global_data VALUES (72245, 9, 15744, 0, 326, 7, 235);
INSERT INTO public.who_global_data VALUES (72246, 11, 15755, 0, 326, 236, 235);
INSERT INTO public.who_global_data VALUES (72247, 24, 15779, 1, 327, 252, 235);
INSERT INTO public.who_global_data VALUES (72248, 14, 15793, 1, 328, 244, 235);
INSERT INTO public.who_global_data VALUES (72249, 0, 15793, 0, 328, 355, 235);
INSERT INTO public.who_global_data VALUES (72250, 13, 15806, 1, 329, 103, 235);
INSERT INTO public.who_global_data VALUES (72251, 17, 15823, 0, 329, 68, 235);
INSERT INTO public.who_global_data VALUES (72252, 12, 15835, 0, 329, 47, 235);
INSERT INTO public.who_global_data VALUES (72253, 13, 15848, 1, 330, 23, 235);
INSERT INTO public.who_global_data VALUES (72254, 17, 15865, 0, 330, 264, 235);
INSERT INTO public.who_global_data VALUES (72255, 17, 15882, 0, 330, 332, 235);
INSERT INTO public.who_global_data VALUES (72256, 15, 15897, 0, 330, 228, 235);
INSERT INTO public.who_global_data VALUES (72257, 11, 15908, 1, 331, 334, 235);
INSERT INTO public.who_global_data VALUES (72258, 19, 15927, 0, 331, 318, 235);
INSERT INTO public.who_global_data VALUES (72259, 33, 15960, 0, 331, 349, 235);
INSERT INTO public.who_global_data VALUES (72260, 21, 15981, 1, 332, 74, 235);
INSERT INTO public.who_global_data VALUES (72261, 46, 16027, 0, 332, 15, 235);
INSERT INTO public.who_global_data VALUES (72262, 48, 16075, 1, 333, 155, 235);
INSERT INTO public.who_global_data VALUES (72263, 14, 16089, 0, 333, 201, 235);
INSERT INTO public.who_global_data VALUES (72264, 18, 16107, 0, 333, 5, 235);
INSERT INTO public.who_global_data VALUES (72265, 66, 16173, 1, 334, 220, 235);
INSERT INTO public.who_global_data VALUES (72266, 44, 16217, 1, 335, 330, 235);
INSERT INTO public.who_global_data VALUES (72267, 80, 16297, 1, 336, 269, 235);
INSERT INTO public.who_global_data VALUES (72268, 100, 16397, 1, 337, 27, 235);
INSERT INTO public.who_global_data VALUES (72269, 80, 16477, 1, 338, 107, 235);
INSERT INTO public.who_global_data VALUES (72270, 76, 16553, 2, 340, 61, 235);
INSERT INTO public.who_global_data VALUES (72271, 43, 16596, 0, 340, 376, 235);
INSERT INTO public.who_global_data VALUES (72272, 69, 16665, 1, 341, 63, 235);
INSERT INTO public.who_global_data VALUES (72273, 101, 16766, 2, 343, 129, 235);
INSERT INTO public.who_global_data VALUES (72274, 127, 16893, 2, 345, 151, 235);
INSERT INTO public.who_global_data VALUES (72275, 168, 17061, 4, 349, 363, 235);
INSERT INTO public.who_global_data VALUES (72276, 14, 17075, 0, 349, 165, 235);
INSERT INTO public.who_global_data VALUES (72277, 71, 17146, 1, 350, 177, 235);
INSERT INTO public.who_global_data VALUES (72278, 70, 17216, 0, 350, 213, 235);
INSERT INTO public.who_global_data VALUES (72279, 120, 17336, 2, 352, 132, 235);
INSERT INTO public.who_global_data VALUES (72280, 115, 17451, 3, 355, 77, 235);
INSERT INTO public.who_global_data VALUES (72281, 108, 17559, 2, 357, 189, 235);
INSERT INTO public.who_global_data VALUES (72282, 111, 17670, 4, 361, 292, 235);
INSERT INTO public.who_global_data VALUES (72283, 88, 17758, 4, 365, 24, 235);
INSERT INTO public.who_global_data VALUES (72284, 121, 17879, 6, 371, 125, 235);
INSERT INTO public.who_global_data VALUES (72285, 66, 17945, 1, 372, 31, 235);
INSERT INTO public.who_global_data VALUES (72286, 98, 18043, 6, 378, 168, 235);
INSERT INTO public.who_global_data VALUES (72287, 157, 18200, 3, 381, 283, 235);
INSERT INTO public.who_global_data VALUES (72288, 169, 18369, 5, 386, 69, 235);
INSERT INTO public.who_global_data VALUES (72289, 154, 18523, 1, 387, 85, 235);
INSERT INTO public.who_global_data VALUES (72290, 86, 18609, 1, 388, 11, 235);
INSERT INTO public.who_global_data VALUES (72291, 119, 18728, 2, 390, 40, 235);
INSERT INTO public.who_global_data VALUES (72292, 78, 18806, 5, 395, 256, 235);
INSERT INTO public.who_global_data VALUES (72293, 139, 18945, 7, 402, 2, 235);
INSERT INTO public.who_global_data VALUES (72294, 195, 19140, 8, 410, 70, 235);
INSERT INTO public.who_global_data VALUES (72295, 0, 19140, 0, 410, 371, 235);
INSERT INTO public.who_global_data VALUES (72296, 371, 19511, 6, 416, 257, 235);
INSERT INTO public.who_global_data VALUES (72297, 186, 19697, 5, 421, 312, 235);
INSERT INTO public.who_global_data VALUES (72298, 106, 19803, 3, 424, 370, 235);
INSERT INTO public.who_global_data VALUES (72299, 161, 19964, 4, 428, 365, 235);
INSERT INTO public.who_global_data VALUES (72300, 192, 20156, 5, 433, 124, 235);
INSERT INTO public.who_global_data VALUES (72301, 220, 20376, 5, 438, 251, 235);
INSERT INTO public.who_global_data VALUES (72302, 296, 20672, 8, 446, 375, 235);
INSERT INTO public.who_global_data VALUES (72303, 328, 21000, 13, 459, 227, 235);
INSERT INTO public.who_global_data VALUES (72304, 245, 21245, 6, 465, 344, 235);
INSERT INTO public.who_global_data VALUES (72305, 288, 21533, 4, 469, 267, 235);
INSERT INTO public.who_global_data VALUES (72306, 152, 21685, 11, 480, 36, 235);
INSERT INTO public.who_global_data VALUES (72307, 198, 21883, 9, 489, 276, 235);
INSERT INTO public.who_global_data VALUES (72310, 0, 0, 0, 0, 99, 67);
INSERT INTO public.who_global_data VALUES (72311, 0, 0, 0, 0, 261, 67);
INSERT INTO public.who_global_data VALUES (72312, 0, 0, 0, 0, 364, 67);
INSERT INTO public.who_global_data VALUES (72313, 0, 0, 0, 0, 133, 67);
INSERT INTO public.who_global_data VALUES (72314, 0, 0, 0, 0, 111, 67);
INSERT INTO public.who_global_data VALUES (72315, 0, 0, 0, 0, 301, 67);
INSERT INTO public.who_global_data VALUES (72316, 0, 0, 0, 0, 209, 67);
INSERT INTO public.who_global_data VALUES (72317, 0, 0, 0, 0, 141, 67);
INSERT INTO public.who_global_data VALUES (72318, 0, 0, 0, 0, 22, 67);
INSERT INTO public.who_global_data VALUES (72319, 0, 0, 0, 0, 73, 67);
INSERT INTO public.who_global_data VALUES (72320, 0, 0, 0, 0, 313, 67);
INSERT INTO public.who_global_data VALUES (72321, 0, 0, 0, 0, 71, 67);
INSERT INTO public.who_global_data VALUES (72322, 0, 0, 0, 0, 78, 67);
INSERT INTO public.who_global_data VALUES (72323, 0, 0, 0, 0, 204, 67);
INSERT INTO public.who_global_data VALUES (72324, 0, 0, 0, 0, 194, 67);
INSERT INTO public.who_global_data VALUES (72325, 0, 0, 0, 0, 347, 67);
INSERT INTO public.who_global_data VALUES (72326, 0, 0, 0, 0, 49, 67);
INSERT INTO public.who_global_data VALUES (72327, 0, 0, 0, 0, 143, 67);
INSERT INTO public.who_global_data VALUES (72328, 0, 0, 0, 0, 217, 67);
INSERT INTO public.who_global_data VALUES (72329, 0, 0, 0, 0, 223, 67);
INSERT INTO public.who_global_data VALUES (72330, 0, 0, 0, 0, 243, 67);
INSERT INTO public.who_global_data VALUES (72331, 0, 0, 0, 0, 254, 67);
INSERT INTO public.who_global_data VALUES (72332, 0, 0, 0, 0, 308, 67);
INSERT INTO public.who_global_data VALUES (72333, 0, 0, 0, 0, 173, 67);
INSERT INTO public.who_global_data VALUES (72334, 0, 0, 0, 0, 87, 67);
INSERT INTO public.who_global_data VALUES (72335, 0, 0, 0, 0, 67, 67);
INSERT INTO public.who_global_data VALUES (72336, 0, 0, 0, 0, 65, 67);
INSERT INTO public.who_global_data VALUES (72337, 0, 0, 0, 0, 174, 67);
INSERT INTO public.who_global_data VALUES (72338, 0, 0, 0, 0, 57, 67);
INSERT INTO public.who_global_data VALUES (72339, 0, 0, 0, 0, 369, 67);
INSERT INTO public.who_global_data VALUES (72340, 0, 0, 0, 0, 161, 67);
INSERT INTO public.who_global_data VALUES (72341, 0, 0, 0, 0, 250, 67);
INSERT INTO public.who_global_data VALUES (72342, 0, 0, 0, 0, 152, 67);
INSERT INTO public.who_global_data VALUES (72343, 0, 0, 0, 0, 300, 67);
INSERT INTO public.who_global_data VALUES (72344, 0, 0, 0, 0, 320, 67);
INSERT INTO public.who_global_data VALUES (72345, 0, 0, 0, 0, 277, 67);
INSERT INTO public.who_global_data VALUES (72346, 0, 0, 0, 0, 192, 67);
INSERT INTO public.who_global_data VALUES (72347, 0, 0, 0, 0, 278, 67);
INSERT INTO public.who_global_data VALUES (72348, 0, 0, 0, 0, 265, 67);
INSERT INTO public.who_global_data VALUES (72349, 0, 0, 0, 0, 120, 67);
INSERT INTO public.who_global_data VALUES (72350, 0, 0, 0, 0, 82, 67);
INSERT INTO public.who_global_data VALUES (72351, 0, 0, 0, 0, 310, 67);
INSERT INTO public.who_global_data VALUES (72352, 0, 0, 0, 0, 260, 67);
INSERT INTO public.who_global_data VALUES (72353, 0, 0, 0, 0, 162, 67);
INSERT INTO public.who_global_data VALUES (72354, 0, 0, 0, 0, 368, 67);
INSERT INTO public.who_global_data VALUES (72355, 0, 0, 0, 0, 105, 67);
INSERT INTO public.who_global_data VALUES (72356, 0, 0, 0, 0, 39, 67);
INSERT INTO public.who_global_data VALUES (72357, 0, 0, 0, 0, 62, 67);
INSERT INTO public.who_global_data VALUES (72358, 0, 0, 0, 0, 3, 67);
INSERT INTO public.who_global_data VALUES (72359, 0, 0, 0, 0, 247, 67);
INSERT INTO public.who_global_data VALUES (72360, 0, 0, 0, 0, 306, 67);
INSERT INTO public.who_global_data VALUES (72361, 0, 0, 0, 0, 303, 67);
INSERT INTO public.who_global_data VALUES (72362, 0, 0, 0, 0, 337, 67);
INSERT INTO public.who_global_data VALUES (72363, 0, 0, 0, 0, 241, 67);
INSERT INTO public.who_global_data VALUES (72364, 0, 0, 0, 0, 116, 67);
INSERT INTO public.who_global_data VALUES (72365, 0, 0, 0, 0, 91, 67);
INSERT INTO public.who_global_data VALUES (72366, 0, 0, 0, 0, 81, 67);
INSERT INTO public.who_global_data VALUES (72367, 0, 0, 0, 0, 64, 67);
INSERT INTO public.who_global_data VALUES (72368, 0, 0, 0, 0, 159, 67);
INSERT INTO public.who_global_data VALUES (72369, 0, 0, 0, 0, 185, 67);
INSERT INTO public.who_global_data VALUES (72370, 0, 0, 0, 0, 55, 67);
INSERT INTO public.who_global_data VALUES (72371, 0, 0, 0, 0, 340, 67);
INSERT INTO public.who_global_data VALUES (72372, 0, 0, 0, 0, 346, 67);
INSERT INTO public.who_global_data VALUES (72373, 1, 1, 0, 0, 279, 67);
INSERT INTO public.who_global_data VALUES (72374, 0, 1, 0, 0, 80, 67);
INSERT INTO public.who_global_data VALUES (72375, 0, 1, 0, 0, 321, 67);
INSERT INTO public.who_global_data VALUES (72376, 0, 1, 0, 0, 29, 67);
INSERT INTO public.who_global_data VALUES (72377, 1, 2, 0, 0, 202, 67);
INSERT INTO public.who_global_data VALUES (72378, 2, 4, 0, 0, 362, 67);
INSERT INTO public.who_global_data VALUES (72379, 8, 12, 0, 0, 140, 67);
INSERT INTO public.who_global_data VALUES (72380, 0, 12, 0, 0, 211, 67);
INSERT INTO public.who_global_data VALUES (72381, 2, 14, 0, 0, 353, 67);
INSERT INTO public.who_global_data VALUES (72382, 32, 46, 0, 0, 19, 67);
INSERT INTO public.who_global_data VALUES (72383, 0, 46, 0, 0, 176, 67);
INSERT INTO public.who_global_data VALUES (72384, 0, 46, 0, 0, 373, 67);
INSERT INTO public.who_global_data VALUES (72385, 26, 72, 0, 0, 46, 67);
INSERT INTO public.who_global_data VALUES (72386, 22, 94, 0, 0, 42, 67);
INSERT INTO public.who_global_data VALUES (72387, 29, 123, 0, 0, 316, 67);
INSERT INTO public.who_global_data VALUES (72388, 50, 173, 1, 1, 299, 67);
INSERT INTO public.who_global_data VALUES (72389, 46, 219, 0, 1, 329, 67);
INSERT INTO public.who_global_data VALUES (72390, 3, 222, 1, 2, 171, 67);
INSERT INTO public.who_global_data VALUES (72391, 27, 249, 0, 2, 127, 67);
INSERT INTO public.who_global_data VALUES (72392, 135, 384, 2, 4, 167, 67);
INSERT INTO public.who_global_data VALUES (72393, 0, 384, 0, 4, 325, 67);
INSERT INTO public.who_global_data VALUES (72394, 73, 457, 3, 7, 158, 67);
INSERT INTO public.who_global_data VALUES (72395, 71, 528, 0, 7, 170, 67);
INSERT INTO public.who_global_data VALUES (72396, 131, 659, 3, 10, 35, 67);
INSERT INTO public.who_global_data VALUES (72397, 82, 741, 3, 13, 242, 67);
INSERT INTO public.who_global_data VALUES (72398, 44, 785, 0, 13, 112, 67);
INSERT INTO public.who_global_data VALUES (72399, 115, 900, 0, 13, 358, 67);
INSERT INTO public.who_global_data VALUES (72400, 160, 1060, 0, 13, 32, 67);
INSERT INTO public.who_global_data VALUES (72401, 111, 1171, 0, 13, 193, 67);
INSERT INTO public.who_global_data VALUES (72402, 305, 1476, 26, 39, 305, 67);
INSERT INTO public.who_global_data VALUES (72403, 148, 1624, 0, 39, 333, 67);
INSERT INTO public.who_global_data VALUES (72404, 284, 1908, 12, 51, 210, 67);
INSERT INTO public.who_global_data VALUES (72405, 292, 2200, 7, 58, 268, 67);
INSERT INTO public.who_global_data VALUES (72406, 247, 2447, 3, 61, 304, 67);
INSERT INTO public.who_global_data VALUES (72407, 219, 2666, 4, 65, 280, 67);
INSERT INTO public.who_global_data VALUES (72408, 201, 2867, 0, 65, 172, 67);
INSERT INTO public.who_global_data VALUES (72409, 238, 3105, 6, 71, 339, 67);
INSERT INTO public.who_global_data VALUES (72410, 275, 3380, 3, 74, 48, 67);
INSERT INTO public.who_global_data VALUES (72411, 250, 3630, 6, 80, 275, 67);
INSERT INTO public.who_global_data VALUES (72412, 424, 4054, 5, 85, 14, 67);
INSERT INTO public.who_global_data VALUES (72413, 411, 4465, 9, 94, 222, 67);
INSERT INTO public.who_global_data VALUES (72414, 408, 4873, 5, 99, 164, 67);
INSERT INTO public.who_global_data VALUES (72415, 445, 5318, 4, 103, 336, 67);
INSERT INTO public.who_global_data VALUES (72416, 372, 5690, 7, 110, 203, 67);
INSERT INTO public.who_global_data VALUES (72417, 304, 5994, 7, 117, 59, 67);
INSERT INTO public.who_global_data VALUES (72418, 324, 6318, 5, 122, 328, 67);
INSERT INTO public.who_global_data VALUES (72419, 312, 6630, 3, 125, 10, 67);
INSERT INTO public.who_global_data VALUES (72420, 260, 6890, 5, 130, 216, 67);
INSERT INTO public.who_global_data VALUES (72421, 224, 7114, 4, 134, 307, 67);
INSERT INTO public.who_global_data VALUES (72422, 162, 7276, 5, 139, 207, 67);
INSERT INTO public.who_global_data VALUES (72423, 207, 7483, 5, 144, 18, 67);
INSERT INTO public.who_global_data VALUES (72424, 296, 7779, 7, 151, 374, 67);
INSERT INTO public.who_global_data VALUES (72425, 263, 8042, 5, 156, 114, 67);
INSERT INTO public.who_global_data VALUES (72426, 233, 8275, 6, 162, 319, 67);
INSERT INTO public.who_global_data VALUES (72427, 222, 8497, 6, 168, 295, 67);
INSERT INTO public.who_global_data VALUES (72428, 227, 8724, 5, 173, 175, 67);
INSERT INTO public.who_global_data VALUES (72429, 285, 9009, 6, 179, 139, 67);
INSERT INTO public.who_global_data VALUES (72430, 196, 9205, 6, 185, 233, 67);
INSERT INTO public.who_global_data VALUES (72431, 157, 9362, 4, 189, 84, 67);
INSERT INTO public.who_global_data VALUES (72432, 102, 9464, 4, 193, 287, 67);
INSERT INTO public.who_global_data VALUES (72433, 93, 9557, 4, 197, 8, 67);
INSERT INTO public.who_global_data VALUES (72434, 120, 9677, 3, 200, 246, 67);
INSERT INTO public.who_global_data VALUES (72435, 114, 9791, 3, 203, 266, 67);
INSERT INTO public.who_global_data VALUES (72436, 57, 9848, 3, 206, 178, 67);
INSERT INTO public.who_global_data VALUES (72437, 95, 9943, 3, 209, 109, 67);
INSERT INTO public.who_global_data VALUES (72438, 89, 10032, 4, 213, 327, 67);
INSERT INTO public.who_global_data VALUES (72439, 82, 10114, 2, 215, 324, 67);
INSERT INTO public.who_global_data VALUES (72440, 62, 10176, 3, 218, 288, 67);
INSERT INTO public.who_global_data VALUES (72441, 67, 10243, 2, 220, 317, 67);
INSERT INTO public.who_global_data VALUES (72442, 52, 10295, 2, 222, 240, 67);
INSERT INTO public.who_global_data VALUES (72443, 79, 10374, 2, 224, 1, 67);
INSERT INTO public.who_global_data VALUES (72444, 64, 10438, 1, 225, 206, 67);
INSERT INTO public.who_global_data VALUES (72445, 58, 10496, 3, 228, 108, 67);
INSERT INTO public.who_global_data VALUES (72446, 114, 10610, 2, 230, 215, 67);
INSERT INTO public.who_global_data VALUES (72447, 89, 10699, 1, 231, 88, 67);
INSERT INTO public.who_global_data VALUES (72448, 34, 10733, 3, 234, 282, 67);
INSERT INTO public.who_global_data VALUES (72449, 100, 10833, 1, 235, 180, 67);
INSERT INTO public.who_global_data VALUES (72450, 86, 10919, 2, 237, 232, 67);
INSERT INTO public.who_global_data VALUES (72451, 105, 11024, 0, 237, 58, 67);
INSERT INTO public.who_global_data VALUES (72452, 68, 11092, 1, 238, 274, 67);
INSERT INTO public.who_global_data VALUES (72453, 67, 11159, 0, 238, 205, 67);
INSERT INTO public.who_global_data VALUES (72454, 34, 11193, 1, 239, 187, 67);
INSERT INTO public.who_global_data VALUES (72455, 34, 11227, 0, 239, 184, 67);
INSERT INTO public.who_global_data VALUES (72456, 48, 11275, 1, 240, 147, 67);
INSERT INTO public.who_global_data VALUES (72457, 25, 11300, 1, 241, 294, 67);
INSERT INTO public.who_global_data VALUES (72458, 54, 11354, 1, 242, 34, 67);
INSERT INTO public.who_global_data VALUES (72459, 27, 11381, 0, 242, 101, 67);
INSERT INTO public.who_global_data VALUES (72460, 31, 11412, 1, 243, 208, 67);
INSERT INTO public.who_global_data VALUES (72461, 18, 11430, 1, 244, 380, 67);
INSERT INTO public.who_global_data VALUES (72462, 24, 11454, 1, 245, 271, 67);
INSERT INTO public.who_global_data VALUES (72463, 69, 11523, 0, 245, 219, 67);
INSERT INTO public.who_global_data VALUES (72464, 48, 11571, 1, 246, 54, 67);
INSERT INTO public.who_global_data VALUES (72465, 96, 11667, 1, 247, 361, 67);
INSERT INTO public.who_global_data VALUES (72466, 74, 11741, 1, 248, 214, 67);
INSERT INTO public.who_global_data VALUES (72467, 82, 11823, 1, 249, 199, 67);
INSERT INTO public.who_global_data VALUES (72468, 73, 11896, 1, 250, 335, 67);
INSERT INTO public.who_global_data VALUES (72469, 69, 11965, 0, 250, 95, 67);
INSERT INTO public.who_global_data VALUES (72470, 66, 12031, 1, 251, 6, 67);
INSERT INTO public.who_global_data VALUES (72471, 71, 12102, 1, 252, 102, 67);
INSERT INTO public.who_global_data VALUES (72472, 73, 12175, 0, 252, 291, 67);
INSERT INTO public.who_global_data VALUES (72473, 76, 12251, 1, 253, 118, 67);
INSERT INTO public.who_global_data VALUES (72474, 59, 12310, 1, 254, 311, 67);
INSERT INTO public.who_global_data VALUES (72475, 57, 12367, 1, 255, 357, 67);
INSERT INTO public.who_global_data VALUES (72476, 59, 12426, 1, 256, 135, 67);
INSERT INTO public.who_global_data VALUES (72477, 96, 12522, 1, 257, 263, 67);
INSERT INTO public.who_global_data VALUES (72478, 94, 12616, 1, 258, 290, 67);
INSERT INTO public.who_global_data VALUES (72479, 93, 12709, 1, 259, 122, 67);
INSERT INTO public.who_global_data VALUES (72480, 94, 12803, 1, 260, 113, 67);
INSERT INTO public.who_global_data VALUES (72481, 91, 12894, 1, 261, 144, 67);
INSERT INTO public.who_global_data VALUES (72482, 96, 12990, 1, 262, 196, 67);
INSERT INTO public.who_global_data VALUES (72483, 102, 13092, 1, 263, 12, 67);
INSERT INTO public.who_global_data VALUES (72484, 143, 13235, 0, 263, 156, 67);
INSERT INTO public.who_global_data VALUES (72485, 137, 13372, 1, 264, 345, 67);
INSERT INTO public.who_global_data VALUES (72486, 193, 13565, 1, 265, 30, 67);
INSERT INTO public.who_global_data VALUES (72487, 227, 13792, 2, 267, 289, 67);
INSERT INTO public.who_global_data VALUES (72488, 254, 14046, 3, 270, 26, 67);
INSERT INTO public.who_global_data VALUES (72489, 242, 14288, 4, 274, 367, 67);
INSERT INTO public.who_global_data VALUES (72490, 276, 14564, 3, 277, 86, 67);
INSERT INTO public.who_global_data VALUES (72491, 272, 14836, 4, 281, 98, 67);
INSERT INTO public.who_global_data VALUES (72492, 359, 15195, 6, 287, 323, 67);
INSERT INTO public.who_global_data VALUES (72493, 309, 15504, 11, 298, 348, 67);
INSERT INTO public.who_global_data VALUES (72494, 325, 15829, 8, 306, 272, 67);
INSERT INTO public.who_global_data VALUES (72495, 302, 16131, 5, 311, 16, 67);
INSERT INTO public.who_global_data VALUES (72496, 289, 16420, 6, 317, 229, 67);
INSERT INTO public.who_global_data VALUES (72497, 299, 16719, 13, 330, 238, 67);
INSERT INTO public.who_global_data VALUES (72498, 357, 17076, 11, 341, 130, 67);
INSERT INTO public.who_global_data VALUES (72499, 266, 17342, 11, 352, 352, 67);
INSERT INTO public.who_global_data VALUES (72500, 386, 17728, 18, 370, 354, 67);
INSERT INTO public.who_global_data VALUES (72501, 345, 18073, 12, 382, 33, 67);
INSERT INTO public.who_global_data VALUES (72502, 287, 18360, 11, 393, 296, 67);
INSERT INTO public.who_global_data VALUES (72503, 279, 18639, 12, 405, 117, 67);
INSERT INTO public.who_global_data VALUES (72504, 344, 18983, 13, 418, 154, 67);
INSERT INTO public.who_global_data VALUES (72505, 351, 19334, 11, 429, 235, 67);
INSERT INTO public.who_global_data VALUES (72506, 383, 19717, 13, 442, 315, 67);
INSERT INTO public.who_global_data VALUES (72507, 392, 20109, 10, 452, 245, 67);
INSERT INTO public.who_global_data VALUES (72508, 389, 20498, 9, 461, 115, 67);
INSERT INTO public.who_global_data VALUES (72509, 396, 20894, 11, 472, 9, 67);
INSERT INTO public.who_global_data VALUES (72510, 359, 21253, 10, 482, 338, 67);
INSERT INTO public.who_global_data VALUES (72511, 352, 21605, 9, 491, 119, 67);
INSERT INTO public.who_global_data VALUES (72512, 426, 22031, 8, 499, 163, 67);
INSERT INTO public.who_global_data VALUES (72513, 412, 22443, 9, 508, 190, 67);
INSERT INTO public.who_global_data VALUES (72514, 409, 22852, 10, 518, 83, 67);
INSERT INTO public.who_global_data VALUES (72516, 467, 23730, 8, 534, 53, 67);
INSERT INTO public.who_global_data VALUES (72517, 411, 24141, 9, 543, 351, 67);
INSERT INTO public.who_global_data VALUES (72518, 379, 24520, 8, 551, 28, 67);
INSERT INTO public.who_global_data VALUES (72519, 372, 24892, 7, 558, 66, 67);
INSERT INTO public.who_global_data VALUES (72520, 321, 25213, 7, 565, 60, 67);
INSERT INTO public.who_global_data VALUES (72521, 339, 25552, 8, 573, 157, 67);
INSERT INTO public.who_global_data VALUES (72522, 330, 25882, 9, 582, 237, 67);
INSERT INTO public.who_global_data VALUES (72523, 311, 26193, 8, 590, 212, 67);
INSERT INTO public.who_global_data VALUES (72524, 258, 26451, 8, 598, 131, 67);
INSERT INTO public.who_global_data VALUES (72525, 287, 26738, 7, 605, 166, 67);
INSERT INTO public.who_global_data VALUES (72526, 295, 27033, 9, 614, 72, 67);
INSERT INTO public.who_global_data VALUES (72527, 299, 27332, 7, 621, 25, 67);
INSERT INTO public.who_global_data VALUES (72528, 276, 27608, 5, 626, 186, 67);
INSERT INTO public.who_global_data VALUES (72529, 255, 27863, 6, 632, 126, 67);
INSERT INTO public.who_global_data VALUES (72530, 236, 28099, 9, 641, 286, 67);
INSERT INTO public.who_global_data VALUES (72531, 163, 28262, 5, 646, 56, 67);
INSERT INTO public.who_global_data VALUES (72532, 235, 28497, 6, 652, 94, 67);
INSERT INTO public.who_global_data VALUES (72533, 254, 28751, 6, 658, 100, 67);
INSERT INTO public.who_global_data VALUES (72534, 247, 28998, 3, 661, 79, 67);
INSERT INTO public.who_global_data VALUES (72535, 235, 29233, 4, 665, 298, 67);
INSERT INTO public.who_global_data VALUES (72536, 238, 29471, 5, 670, 38, 67);
INSERT INTO public.who_global_data VALUES (72537, 211, 29682, 4, 674, 231, 67);
INSERT INTO public.who_global_data VALUES (72538, 100, 29782, 3, 677, 90, 67);
INSERT INTO public.who_global_data VALUES (72539, 108, 29890, 4, 681, 128, 67);
INSERT INTO public.who_global_data VALUES (72540, 158, 30048, 3, 684, 343, 67);
INSERT INTO public.who_global_data VALUES (72541, 161, 30209, 5, 689, 302, 67);
INSERT INTO public.who_global_data VALUES (72542, 169, 30378, 3, 692, 360, 67);
INSERT INTO public.who_global_data VALUES (72543, 170, 30548, 3, 695, 96, 67);
INSERT INTO public.who_global_data VALUES (72544, 109, 30657, 3, 698, 145, 67);
INSERT INTO public.who_global_data VALUES (72545, 57, 30714, 3, 701, 253, 67);
INSERT INTO public.who_global_data VALUES (72546, 106, 30820, 4, 705, 89, 67);
INSERT INTO public.who_global_data VALUES (72547, 154, 30974, 2, 707, 52, 67);
INSERT INTO public.who_global_data VALUES (72548, 125, 31099, 0, 707, 93, 67);
INSERT INTO public.who_global_data VALUES (72549, 108, 31207, 2, 709, 297, 67);
INSERT INTO public.who_global_data VALUES (72550, 75, 31282, 1, 710, 20, 67);
INSERT INTO public.who_global_data VALUES (72551, 83, 31365, 1, 711, 21, 67);
INSERT INTO public.who_global_data VALUES (72552, 41, 31406, 2, 713, 149, 67);
INSERT INTO public.who_global_data VALUES (72553, 76, 31482, 2, 715, 150, 67);
INSERT INTO public.who_global_data VALUES (72554, 99, 31581, 1, 716, 239, 67);
INSERT INTO public.who_global_data VALUES (72555, 95, 31676, 2, 718, 138, 67);
INSERT INTO public.who_global_data VALUES (72556, 96, 31772, 3, 721, 137, 67);
INSERT INTO public.who_global_data VALUES (72557, 77, 31849, 2, 723, 97, 67);
INSERT INTO public.who_global_data VALUES (72558, 56, 31905, 1, 724, 293, 67);
INSERT INTO public.who_global_data VALUES (72559, 36, 31941, 1, 725, 148, 67);
INSERT INTO public.who_global_data VALUES (72560, 53, 31994, 2, 727, 191, 67);
INSERT INTO public.who_global_data VALUES (72561, 84, 32078, 1, 728, 281, 67);
INSERT INTO public.who_global_data VALUES (72562, 58, 32136, 1, 729, 50, 67);
INSERT INTO public.who_global_data VALUES (72563, 92, 32228, 1, 730, 181, 67);
INSERT INTO public.who_global_data VALUES (72564, 72, 32300, 1, 731, 37, 67);
INSERT INTO public.who_global_data VALUES (72565, 108, 32408, 2, 733, 197, 67);
INSERT INTO public.who_global_data VALUES (72566, 29, 32437, 0, 733, 4, 67);
INSERT INTO public.who_global_data VALUES (72567, 74, 32511, 2, 735, 13, 67);
INSERT INTO public.who_global_data VALUES (72568, 102, 32613, 1, 736, 378, 67);
INSERT INTO public.who_global_data VALUES (72569, 82, 32695, 2, 738, 342, 67);
INSERT INTO public.who_global_data VALUES (72570, 62, 32757, 1, 739, 142, 67);
INSERT INTO public.who_global_data VALUES (72571, 83, 32840, 1, 740, 356, 67);
INSERT INTO public.who_global_data VALUES (72572, 68, 32908, 1, 741, 285, 67);
INSERT INTO public.who_global_data VALUES (72573, 30, 32938, 2, 743, 359, 67);
INSERT INTO public.who_global_data VALUES (72574, 61, 32999, 0, 743, 136, 67);
INSERT INTO public.who_global_data VALUES (72575, 81, 33080, 1, 744, 377, 67);
INSERT INTO public.who_global_data VALUES (72576, 83, 33163, 1, 745, 322, 67);
INSERT INTO public.who_global_data VALUES (72577, 75, 33238, 1, 746, 169, 67);
INSERT INTO public.who_global_data VALUES (72578, 74, 33312, 0, 746, 372, 67);
INSERT INTO public.who_global_data VALUES (72579, 72, 33384, 1, 747, 270, 67);
INSERT INTO public.who_global_data VALUES (72580, 30, 33414, 1, 748, 198, 67);
INSERT INTO public.who_global_data VALUES (72581, 65, 33479, 1, 749, 224, 67);
INSERT INTO public.who_global_data VALUES (72582, 72, 33551, 0, 749, 255, 67);
INSERT INTO public.who_global_data VALUES (72583, 111, 33662, 1, 750, 314, 67);
INSERT INTO public.who_global_data VALUES (72584, 73, 33735, 1, 751, 44, 67);
INSERT INTO public.who_global_data VALUES (72585, 107, 33842, 2, 753, 106, 67);
INSERT INTO public.who_global_data VALUES (72586, 59, 33901, 1, 754, 200, 67);
INSERT INTO public.who_global_data VALUES (72587, 51, 33952, 2, 756, 366, 67);
INSERT INTO public.who_global_data VALUES (72588, 120, 34072, 1, 757, 309, 67);
INSERT INTO public.who_global_data VALUES (72589, 121, 34193, 1, 758, 92, 67);
INSERT INTO public.who_global_data VALUES (72590, 151, 34344, 2, 760, 104, 67);
INSERT INTO public.who_global_data VALUES (72591, 173, 34517, 1, 761, 259, 67);
INSERT INTO public.who_global_data VALUES (72592, 168, 34685, 1, 762, 273, 67);
INSERT INTO public.who_global_data VALUES (72593, 102, 34787, 1, 763, 134, 67);
INSERT INTO public.who_global_data VALUES (72594, 67, 34854, 2, 765, 160, 67);
INSERT INTO public.who_global_data VALUES (72595, 152, 35006, 2, 767, 183, 67);
INSERT INTO public.who_global_data VALUES (72596, 245, 35251, 1, 768, 249, 67);
INSERT INTO public.who_global_data VALUES (72597, 203, 35454, 2, 770, 230, 67);
INSERT INTO public.who_global_data VALUES (72598, 265, 35719, 2, 772, 76, 67);
INSERT INTO public.who_global_data VALUES (72599, 227, 35946, 2, 774, 379, 67);
INSERT INTO public.who_global_data VALUES (72600, 214, 36160, 2, 776, 110, 67);
INSERT INTO public.who_global_data VALUES (72601, 122, 36282, 2, 778, 188, 67);
INSERT INTO public.who_global_data VALUES (72602, 326, 36608, 2, 780, 51, 67);
INSERT INTO public.who_global_data VALUES (72603, 512, 37120, 1, 781, 43, 67);
INSERT INTO public.who_global_data VALUES (72604, 416, 37536, 2, 783, 331, 67);
INSERT INTO public.who_global_data VALUES (72605, 579, 38115, 3, 786, 179, 67);
INSERT INTO public.who_global_data VALUES (72606, 757, 38872, 3, 789, 326, 67);
INSERT INTO public.who_global_data VALUES (72607, 614, 39486, 3, 792, 258, 67);
INSERT INTO public.who_global_data VALUES (72608, 341, 39827, 1, 793, 75, 67);
INSERT INTO public.who_global_data VALUES (72609, 1053, 40880, 5, 798, 17, 67);
INSERT INTO public.who_global_data VALUES (72610, 1328, 42208, 5, 803, 153, 67);
INSERT INTO public.who_global_data VALUES (72611, 1384, 43592, 6, 809, 121, 67);
INSERT INTO public.who_global_data VALUES (72612, 1545, 45137, 5, 814, 182, 67);
INSERT INTO public.who_global_data VALUES (72613, 1817, 46954, 6, 820, 262, 67);
INSERT INTO public.who_global_data VALUES (72614, 1449, 48403, 6, 826, 221, 67);
INSERT INTO public.who_global_data VALUES (72615, 802, 49205, 7, 833, 248, 67);
INSERT INTO public.who_global_data VALUES (72616, 1878, 51083, 11, 844, 350, 67);
INSERT INTO public.who_global_data VALUES (72617, 2412, 53495, 6, 850, 195, 67);
INSERT INTO public.who_global_data VALUES (72618, 2181, 55676, 11, 861, 341, 67);
INSERT INTO public.who_global_data VALUES (72619, 2282, 57958, 10, 871, 41, 67);
INSERT INTO public.who_global_data VALUES (72620, 2677, 60635, 9, 880, 234, 67);
INSERT INTO public.who_global_data VALUES (72621, 2112, 62747, 10, 890, 146, 67);
INSERT INTO public.who_global_data VALUES (72622, 1318, 64065, 11, 901, 123, 67);
INSERT INTO public.who_global_data VALUES (72623, 2823, 66888, 14, 915, 45, 67);
INSERT INTO public.who_global_data VALUES (72624, 3536, 70424, 21, 936, 218, 67);
INSERT INTO public.who_global_data VALUES (72625, 3341, 73765, 19, 955, 7, 67);
INSERT INTO public.who_global_data VALUES (72626, 3499, 77264, 17, 972, 236, 67);
INSERT INTO public.who_global_data VALUES (72627, 3822, 81086, 17, 989, 252, 67);
INSERT INTO public.who_global_data VALUES (72628, 3482, 84568, 20, 1009, 244, 67);
INSERT INTO public.who_global_data VALUES (72629, 2813, 87381, 21, 1030, 355, 67);
INSERT INTO public.who_global_data VALUES (72630, 4994, 92375, 24, 1054, 103, 67);
INSERT INTO public.who_global_data VALUES (72631, 5613, 97988, 27, 1081, 68, 67);
INSERT INTO public.who_global_data VALUES (72632, 6109, 104097, 29, 1110, 47, 67);
INSERT INTO public.who_global_data VALUES (72633, 6254, 110351, 30, 1140, 23, 67);
INSERT INTO public.who_global_data VALUES (72634, 5774, 116125, 28, 1168, 264, 67);
INSERT INTO public.who_global_data VALUES (72635, 4995, 121120, 31, 1199, 332, 67);
INSERT INTO public.who_global_data VALUES (72636, 5067, 126187, 38, 1237, 228, 67);
INSERT INTO public.who_global_data VALUES (72637, 6842, 133029, 37, 1274, 334, 67);
INSERT INTO public.who_global_data VALUES (72638, 7579, 140608, 41, 1315, 318, 67);
INSERT INTO public.who_global_data VALUES (72639, 7606, 148214, 51, 1366, 349, 67);
INSERT INTO public.who_global_data VALUES (72640, 7780, 155994, 57, 1423, 74, 67);
INSERT INTO public.who_global_data VALUES (72641, 7041, 163035, 61, 1484, 15, 67);
INSERT INTO public.who_global_data VALUES (72642, 6179, 169214, 65, 1549, 155, 67);
INSERT INTO public.who_global_data VALUES (72643, 6224, 175438, 55, 1604, 201, 67);
INSERT INTO public.who_global_data VALUES (72644, 7999, 183437, 48, 1652, 5, 67);
INSERT INTO public.who_global_data VALUES (72645, 7919, 191356, 52, 1704, 220, 67);
INSERT INTO public.who_global_data VALUES (72646, 7802, 199158, 61, 1765, 330, 67);
INSERT INTO public.who_global_data VALUES (72647, 7782, 206940, 69, 1834, 269, 67);
INSERT INTO public.who_global_data VALUES (72648, 6903, 213843, 57, 1891, 27, 67);
INSERT INTO public.who_global_data VALUES (72649, 5809, 219652, 58, 1949, 107, 67);
INSERT INTO public.who_global_data VALUES (72650, 6557, 226209, 56, 2005, 61, 67);
INSERT INTO public.who_global_data VALUES (72651, 7818, 234027, 57, 2062, 376, 67);
INSERT INTO public.who_global_data VALUES (72652, 7804, 241831, 54, 2116, 63, 67);
INSERT INTO public.who_global_data VALUES (72653, 7393, 249224, 56, 2172, 129, 67);
INSERT INTO public.who_global_data VALUES (72654, 6534, 255758, 55, 2227, 151, 67);
INSERT INTO public.who_global_data VALUES (72655, 5679, 261437, 48, 2275, 363, 67);
INSERT INTO public.who_global_data VALUES (72656, 4995, 266432, 56, 2331, 165, 67);
INSERT INTO public.who_global_data VALUES (72657, 4932, 271364, 49, 2380, 177, 67);
INSERT INTO public.who_global_data VALUES (72658, 5884, 277248, 53, 2433, 213, 67);
INSERT INTO public.who_global_data VALUES (72659, 5353, 282601, 49, 2482, 132, 67);
INSERT INTO public.who_global_data VALUES (72660, 5129, 287730, 47, 2529, 77, 67);
INSERT INTO public.who_global_data VALUES (72661, 4910, 292640, 51, 2580, 189, 67);
INSERT INTO public.who_global_data VALUES (72662, 3888, 296528, 52, 2632, 292, 67);
INSERT INTO public.who_global_data VALUES (72663, 3534, 300062, 54, 2686, 24, 67);
INSERT INTO public.who_global_data VALUES (72664, 3685, 303747, 47, 2733, 125, 67);
INSERT INTO public.who_global_data VALUES (72665, 4080, 307827, 49, 2782, 31, 67);
INSERT INTO public.who_global_data VALUES (72666, 4426, 312253, 51, 2833, 168, 67);
INSERT INTO public.who_global_data VALUES (72667, 1, 7, 0, 2, 112, 56);
INSERT INTO public.who_global_data VALUES (72668, 4091, 316344, 49, 2882, 283, 67);
INSERT INTO public.who_global_data VALUES (72669, 3823, 320167, 49, 2931, 69, 67);
INSERT INTO public.who_global_data VALUES (72670, 3200, 323367, 52, 2983, 85, 67);
INSERT INTO public.who_global_data VALUES (72671, 2693, 326060, 47, 3030, 11, 67);
INSERT INTO public.who_global_data VALUES (72672, 2559, 328619, 43, 3073, 40, 67);
INSERT INTO public.who_global_data VALUES (72673, 3136, 331755, 46, 3119, 256, 67);
INSERT INTO public.who_global_data VALUES (72674, 3236, 334991, 44, 3163, 2, 67);
INSERT INTO public.who_global_data VALUES (72675, 2932, 337923, 48, 3211, 70, 67);
INSERT INTO public.who_global_data VALUES (72676, 2074, 339997, 39, 3250, 371, 67);
INSERT INTO public.who_global_data VALUES (72677, 1907, 341904, 38, 3288, 257, 67);
INSERT INTO public.who_global_data VALUES (72678, 1966, 343870, 37, 3325, 312, 67);
INSERT INTO public.who_global_data VALUES (72679, 2715, 346585, 39, 3364, 370, 67);
INSERT INTO public.who_global_data VALUES (72680, 2653, 349238, 41, 3405, 365, 67);
INSERT INTO public.who_global_data VALUES (72681, 2882, 352120, 39, 3444, 124, 67);
INSERT INTO public.who_global_data VALUES (72682, 1787, 353907, 35, 3479, 251, 67);
INSERT INTO public.who_global_data VALUES (72683, 2218, 356125, 34, 3513, 375, 67);
INSERT INTO public.who_global_data VALUES (72684, 1769, 357894, 35, 3548, 227, 67);
INSERT INTO public.who_global_data VALUES (72685, 1795, 359689, 34, 3582, 344, 67);
INSERT INTO public.who_global_data VALUES (72686, 2093, 361782, 28, 3610, 267, 67);
INSERT INTO public.who_global_data VALUES (72687, 2142, 363924, 29, 3639, 36, 67);
INSERT INTO public.who_global_data VALUES (72688, 2267, 366191, 25, 3664, 276, 67);
INSERT INTO public.who_global_data VALUES (72691, 0, 0, 0, 0, 99, 15);
INSERT INTO public.who_global_data VALUES (72692, 0, 0, 0, 0, 261, 15);
INSERT INTO public.who_global_data VALUES (72693, 0, 0, 0, 0, 364, 15);
INSERT INTO public.who_global_data VALUES (72694, 0, 0, 0, 0, 133, 15);
INSERT INTO public.who_global_data VALUES (72695, 0, 0, 0, 0, 111, 15);
INSERT INTO public.who_global_data VALUES (72696, 0, 0, 0, 0, 301, 15);
INSERT INTO public.who_global_data VALUES (72697, 0, 0, 0, 0, 209, 15);
INSERT INTO public.who_global_data VALUES (72698, 0, 0, 0, 0, 141, 15);
INSERT INTO public.who_global_data VALUES (72699, 0, 0, 0, 0, 22, 15);
INSERT INTO public.who_global_data VALUES (72700, 0, 0, 0, 0, 73, 15);
INSERT INTO public.who_global_data VALUES (72701, 0, 0, 0, 0, 313, 15);
INSERT INTO public.who_global_data VALUES (72702, 0, 0, 0, 0, 71, 15);
INSERT INTO public.who_global_data VALUES (72703, 0, 0, 0, 0, 78, 15);
INSERT INTO public.who_global_data VALUES (72704, 0, 0, 0, 0, 204, 15);
INSERT INTO public.who_global_data VALUES (72705, 0, 0, 0, 0, 194, 15);
INSERT INTO public.who_global_data VALUES (72706, 0, 0, 0, 0, 347, 15);
INSERT INTO public.who_global_data VALUES (72707, 0, 0, 0, 0, 49, 15);
INSERT INTO public.who_global_data VALUES (72708, 0, 0, 0, 0, 143, 15);
INSERT INTO public.who_global_data VALUES (72709, 0, 0, 0, 0, 217, 15);
INSERT INTO public.who_global_data VALUES (72710, 0, 0, 0, 0, 223, 15);
INSERT INTO public.who_global_data VALUES (72711, 0, 0, 0, 0, 243, 15);
INSERT INTO public.who_global_data VALUES (72712, 0, 0, 0, 0, 254, 15);
INSERT INTO public.who_global_data VALUES (72713, 0, 0, 0, 0, 308, 15);
INSERT INTO public.who_global_data VALUES (72714, 0, 0, 0, 0, 173, 15);
INSERT INTO public.who_global_data VALUES (72715, 0, 0, 0, 0, 87, 15);
INSERT INTO public.who_global_data VALUES (72716, 0, 0, 0, 0, 67, 15);
INSERT INTO public.who_global_data VALUES (72717, 0, 0, 0, 0, 65, 15);
INSERT INTO public.who_global_data VALUES (72718, 0, 0, 0, 0, 174, 15);
INSERT INTO public.who_global_data VALUES (72719, 0, 0, 0, 0, 57, 15);
INSERT INTO public.who_global_data VALUES (72720, 0, 0, 0, 0, 369, 15);
INSERT INTO public.who_global_data VALUES (72721, 0, 0, 0, 0, 161, 15);
INSERT INTO public.who_global_data VALUES (72722, 0, 0, 0, 0, 250, 15);
INSERT INTO public.who_global_data VALUES (72723, 0, 0, 0, 0, 152, 15);
INSERT INTO public.who_global_data VALUES (72724, 0, 0, 0, 0, 300, 15);
INSERT INTO public.who_global_data VALUES (72725, 0, 0, 0, 0, 320, 15);
INSERT INTO public.who_global_data VALUES (72726, 0, 0, 0, 0, 277, 15);
INSERT INTO public.who_global_data VALUES (72727, 0, 0, 0, 0, 192, 15);
INSERT INTO public.who_global_data VALUES (72728, 0, 0, 0, 0, 278, 15);
INSERT INTO public.who_global_data VALUES (72729, 0, 0, 0, 0, 265, 15);
INSERT INTO public.who_global_data VALUES (72730, 0, 0, 0, 0, 120, 15);
INSERT INTO public.who_global_data VALUES (72731, 0, 0, 0, 0, 82, 15);
INSERT INTO public.who_global_data VALUES (72732, 0, 0, 0, 0, 310, 15);
INSERT INTO public.who_global_data VALUES (72733, 0, 0, 0, 0, 260, 15);
INSERT INTO public.who_global_data VALUES (72734, 0, 0, 0, 0, 162, 15);
INSERT INTO public.who_global_data VALUES (72735, 0, 0, 0, 0, 368, 15);
INSERT INTO public.who_global_data VALUES (72736, 0, 0, 0, 0, 105, 15);
INSERT INTO public.who_global_data VALUES (72737, 0, 0, 0, 0, 39, 15);
INSERT INTO public.who_global_data VALUES (72738, 0, 0, 0, 0, 62, 15);
INSERT INTO public.who_global_data VALUES (72739, 0, 0, 0, 0, 3, 15);
INSERT INTO public.who_global_data VALUES (72740, 0, 0, 0, 0, 247, 15);
INSERT INTO public.who_global_data VALUES (72741, 0, 0, 0, 0, 306, 15);
INSERT INTO public.who_global_data VALUES (72742, 0, 0, 0, 0, 303, 15);
INSERT INTO public.who_global_data VALUES (72743, 0, 0, 0, 0, 337, 15);
INSERT INTO public.who_global_data VALUES (72744, 0, 0, 0, 0, 241, 15);
INSERT INTO public.who_global_data VALUES (72745, 0, 0, 0, 0, 116, 15);
INSERT INTO public.who_global_data VALUES (72746, 0, 0, 0, 0, 91, 15);
INSERT INTO public.who_global_data VALUES (72747, 0, 0, 0, 0, 81, 15);
INSERT INTO public.who_global_data VALUES (72748, 0, 0, 0, 0, 64, 15);
INSERT INTO public.who_global_data VALUES (72749, 0, 0, 0, 0, 159, 15);
INSERT INTO public.who_global_data VALUES (72750, 0, 0, 0, 0, 185, 15);
INSERT INTO public.who_global_data VALUES (72751, 0, 0, 0, 0, 55, 15);
INSERT INTO public.who_global_data VALUES (72752, 0, 0, 0, 0, 340, 15);
INSERT INTO public.who_global_data VALUES (72753, 0, 0, 0, 0, 346, 15);
INSERT INTO public.who_global_data VALUES (72754, 0, 0, 0, 0, 279, 15);
INSERT INTO public.who_global_data VALUES (72755, 0, 0, 0, 0, 80, 15);
INSERT INTO public.who_global_data VALUES (72756, 0, 0, 0, 0, 321, 15);
INSERT INTO public.who_global_data VALUES (72757, 0, 0, 0, 0, 29, 15);
INSERT INTO public.who_global_data VALUES (72758, 0, 0, 0, 0, 202, 15);
INSERT INTO public.who_global_data VALUES (72759, 0, 0, 0, 0, 362, 15);
INSERT INTO public.who_global_data VALUES (72760, 0, 0, 0, 0, 140, 15);
INSERT INTO public.who_global_data VALUES (72761, 0, 0, 0, 0, 211, 15);
INSERT INTO public.who_global_data VALUES (72762, 0, 0, 0, 0, 353, 15);
INSERT INTO public.who_global_data VALUES (72763, 6, 6, 0, 0, 19, 15);
INSERT INTO public.who_global_data VALUES (72764, 2, 8, 0, 0, 176, 15);
INSERT INTO public.who_global_data VALUES (72765, 0, 8, 0, 0, 373, 15);
INSERT INTO public.who_global_data VALUES (72766, 2, 10, 0, 0, 46, 15);
INSERT INTO public.who_global_data VALUES (72767, 0, 10, 0, 0, 42, 15);
INSERT INTO public.who_global_data VALUES (72768, 0, 10, 0, 0, 316, 15);
INSERT INTO public.who_global_data VALUES (72769, -3, 7, 0, 0, 299, 15);
INSERT INTO public.who_global_data VALUES (72770, 0, 7, 0, 0, 329, 15);
INSERT INTO public.who_global_data VALUES (72771, 0, 7, 0, 0, 171, 15);
INSERT INTO public.who_global_data VALUES (72772, 0, 7, 0, 2, 358, 56);
INSERT INTO public.who_global_data VALUES (72773, 0, 7, 0, 0, 127, 15);
INSERT INTO public.who_global_data VALUES (72774, 0, 7, 0, 0, 167, 15);
INSERT INTO public.who_global_data VALUES (72775, 0, 7, 0, 0, 325, 15);
INSERT INTO public.who_global_data VALUES (72776, 0, 7, 0, 0, 158, 15);
INSERT INTO public.who_global_data VALUES (72777, 0, 7, 0, 0, 170, 15);
INSERT INTO public.who_global_data VALUES (72778, 1, 8, 0, 0, 35, 15);
INSERT INTO public.who_global_data VALUES (72779, 0, 8, 0, 0, 242, 15);
INSERT INTO public.who_global_data VALUES (72780, 0, 8, 0, 0, 112, 15);
INSERT INTO public.who_global_data VALUES (72781, 0, 8, 0, 0, 358, 15);
INSERT INTO public.who_global_data VALUES (72782, 2, 10, 0, 0, 32, 15);
INSERT INTO public.who_global_data VALUES (72783, 0, 10, 0, 0, 193, 15);
INSERT INTO public.who_global_data VALUES (72784, 0, 10, 0, 0, 305, 15);
INSERT INTO public.who_global_data VALUES (72785, 0, 10, 0, 0, 333, 15);
INSERT INTO public.who_global_data VALUES (72786, 0, 10, 0, 0, 210, 15);
INSERT INTO public.who_global_data VALUES (72787, 1, 11, 0, 0, 268, 15);
INSERT INTO public.who_global_data VALUES (72788, 0, 11, 0, 0, 304, 15);
INSERT INTO public.who_global_data VALUES (72789, 0, 11, 0, 0, 280, 15);
INSERT INTO public.who_global_data VALUES (72790, 0, 11, 0, 0, 172, 15);
INSERT INTO public.who_global_data VALUES (72791, 0, 11, 0, 0, 339, 15);
INSERT INTO public.who_global_data VALUES (72792, 0, 11, 0, 0, 48, 15);
INSERT INTO public.who_global_data VALUES (72793, 0, 11, 0, 0, 275, 15);
INSERT INTO public.who_global_data VALUES (72794, 0, 11, 0, 0, 14, 15);
INSERT INTO public.who_global_data VALUES (72795, 0, 11, 0, 0, 222, 15);
INSERT INTO public.who_global_data VALUES (72796, 0, 11, 0, 0, 164, 15);
INSERT INTO public.who_global_data VALUES (72797, 0, 11, 0, 0, 336, 15);
INSERT INTO public.who_global_data VALUES (72798, 0, 11, 0, 0, 203, 15);
INSERT INTO public.who_global_data VALUES (72799, 0, 11, 0, 0, 59, 15);
INSERT INTO public.who_global_data VALUES (72800, 0, 11, 0, 0, 328, 15);
INSERT INTO public.who_global_data VALUES (72801, 0, 11, 0, 0, 10, 15);
INSERT INTO public.who_global_data VALUES (72802, 0, 11, 0, 0, 216, 15);
INSERT INTO public.who_global_data VALUES (72803, 0, 11, 0, 0, 307, 15);
INSERT INTO public.who_global_data VALUES (72804, 0, 11, 0, 0, 207, 15);
INSERT INTO public.who_global_data VALUES (72805, 0, 11, 0, 0, 18, 15);
INSERT INTO public.who_global_data VALUES (72806, 0, 11, 0, 0, 374, 15);
INSERT INTO public.who_global_data VALUES (72807, 0, 11, 0, 0, 114, 15);
INSERT INTO public.who_global_data VALUES (72808, 0, 11, 0, 0, 319, 15);
INSERT INTO public.who_global_data VALUES (72809, 0, 11, 0, 0, 295, 15);
INSERT INTO public.who_global_data VALUES (72810, 0, 11, 0, 0, 175, 15);
INSERT INTO public.who_global_data VALUES (72811, 0, 11, 0, 0, 139, 15);
INSERT INTO public.who_global_data VALUES (72812, 0, 11, 0, 0, 233, 15);
INSERT INTO public.who_global_data VALUES (72813, 0, 11, 0, 0, 84, 15);
INSERT INTO public.who_global_data VALUES (72814, 0, 11, 0, 0, 287, 15);
INSERT INTO public.who_global_data VALUES (72815, 0, 11, 0, 0, 8, 15);
INSERT INTO public.who_global_data VALUES (72816, 0, 11, 0, 0, 246, 15);
INSERT INTO public.who_global_data VALUES (72817, 0, 11, 0, 0, 266, 15);
INSERT INTO public.who_global_data VALUES (72818, 0, 11, 0, 0, 178, 15);
INSERT INTO public.who_global_data VALUES (72819, 0, 11, 0, 0, 109, 15);
INSERT INTO public.who_global_data VALUES (72820, 0, 11, 0, 0, 327, 15);
INSERT INTO public.who_global_data VALUES (72821, 0, 11, 0, 0, 324, 15);
INSERT INTO public.who_global_data VALUES (72822, 0, 11, 0, 0, 288, 15);
INSERT INTO public.who_global_data VALUES (72823, 0, 11, 0, 0, 317, 15);
INSERT INTO public.who_global_data VALUES (72824, 0, 11, 0, 0, 240, 15);
INSERT INTO public.who_global_data VALUES (72825, 0, 11, 0, 0, 1, 15);
INSERT INTO public.who_global_data VALUES (72826, 0, 11, 0, 0, 206, 15);
INSERT INTO public.who_global_data VALUES (72827, 0, 11, 0, 0, 108, 15);
INSERT INTO public.who_global_data VALUES (72828, 0, 11, 0, 0, 215, 15);
INSERT INTO public.who_global_data VALUES (72829, 0, 11, 0, 0, 88, 15);
INSERT INTO public.who_global_data VALUES (72830, 0, 11, 0, 0, 282, 15);
INSERT INTO public.who_global_data VALUES (72831, 0, 11, 0, 0, 180, 15);
INSERT INTO public.who_global_data VALUES (72832, 0, 11, 0, 0, 232, 15);
INSERT INTO public.who_global_data VALUES (72833, 0, 11, 0, 0, 58, 15);
INSERT INTO public.who_global_data VALUES (72834, 0, 11, 0, 0, 274, 15);
INSERT INTO public.who_global_data VALUES (72835, 0, 11, 0, 0, 205, 15);
INSERT INTO public.who_global_data VALUES (72836, 0, 11, 0, 0, 187, 15);
INSERT INTO public.who_global_data VALUES (72837, 0, 11, 0, 0, 184, 15);
INSERT INTO public.who_global_data VALUES (72838, 0, 11, 0, 0, 147, 15);
INSERT INTO public.who_global_data VALUES (72839, 0, 11, 0, 0, 294, 15);
INSERT INTO public.who_global_data VALUES (72840, 0, 11, 0, 0, 34, 15);
INSERT INTO public.who_global_data VALUES (72841, 0, 11, 0, 0, 101, 15);
INSERT INTO public.who_global_data VALUES (72842, 0, 11, 0, 0, 208, 15);
INSERT INTO public.who_global_data VALUES (72843, 0, 11, 0, 0, 380, 15);
INSERT INTO public.who_global_data VALUES (72844, 0, 11, 0, 0, 271, 15);
INSERT INTO public.who_global_data VALUES (72845, 0, 11, 0, 0, 219, 15);
INSERT INTO public.who_global_data VALUES (72846, 0, 11, 0, 0, 54, 15);
INSERT INTO public.who_global_data VALUES (72847, 0, 11, 0, 0, 361, 15);
INSERT INTO public.who_global_data VALUES (72848, 0, 11, 0, 0, 214, 15);
INSERT INTO public.who_global_data VALUES (72849, 0, 11, 0, 0, 199, 15);
INSERT INTO public.who_global_data VALUES (72850, 0, 11, 0, 0, 335, 15);
INSERT INTO public.who_global_data VALUES (72851, 0, 11, 0, 0, 95, 15);
INSERT INTO public.who_global_data VALUES (72852, 0, 0, 0, 0, 368, 229);
INSERT INTO public.who_global_data VALUES (72853, 0, 0, 0, 0, 105, 229);
INSERT INTO public.who_global_data VALUES (72854, 0, 11, 0, 0, 6, 15);
INSERT INTO public.who_global_data VALUES (72855, 0, 11, 0, 0, 102, 15);
INSERT INTO public.who_global_data VALUES (72856, 0, 11, 0, 0, 291, 15);
INSERT INTO public.who_global_data VALUES (72857, 0, 11, 0, 0, 118, 15);
INSERT INTO public.who_global_data VALUES (72858, 0, 11, 0, 0, 311, 15);
INSERT INTO public.who_global_data VALUES (72859, 0, 11, 0, 0, 357, 15);
INSERT INTO public.who_global_data VALUES (72860, 0, 11, 0, 0, 135, 15);
INSERT INTO public.who_global_data VALUES (72861, 0, 11, 0, 0, 263, 15);
INSERT INTO public.who_global_data VALUES (72862, 0, 11, 0, 0, 290, 15);
INSERT INTO public.who_global_data VALUES (72863, 0, 11, 0, 0, 122, 15);
INSERT INTO public.who_global_data VALUES (72864, 0, 11, 0, 0, 113, 15);
INSERT INTO public.who_global_data VALUES (72865, 0, 11, 0, 0, 144, 15);
INSERT INTO public.who_global_data VALUES (72866, 0, 11, 0, 0, 196, 15);
INSERT INTO public.who_global_data VALUES (72867, 0, 11, 0, 0, 12, 15);
INSERT INTO public.who_global_data VALUES (72868, 0, 11, 0, 0, 156, 15);
INSERT INTO public.who_global_data VALUES (72869, 5, 16, 0, 0, 345, 15);
INSERT INTO public.who_global_data VALUES (72870, 4, 20, 0, 0, 30, 15);
INSERT INTO public.who_global_data VALUES (72871, 50, 70, 0, 0, 289, 15);
INSERT INTO public.who_global_data VALUES (72872, 7, 77, 0, 0, 26, 15);
INSERT INTO public.who_global_data VALUES (72873, 4, 81, 0, 0, 367, 15);
INSERT INTO public.who_global_data VALUES (72874, 0, 81, 0, 0, 86, 15);
INSERT INTO public.who_global_data VALUES (72875, 0, 81, 0, 0, 98, 15);
INSERT INTO public.who_global_data VALUES (72876, 0, 81, 0, 0, 323, 15);
INSERT INTO public.who_global_data VALUES (72877, 0, 81, 0, 0, 348, 15);
INSERT INTO public.who_global_data VALUES (72878, 0, 81, 0, 0, 272, 15);
INSERT INTO public.who_global_data VALUES (72879, 0, 81, 0, 0, 16, 15);
INSERT INTO public.who_global_data VALUES (72880, 0, 81, 0, 0, 229, 15);
INSERT INTO public.who_global_data VALUES (72881, 10, 91, 0, 0, 238, 15);
INSERT INTO public.who_global_data VALUES (72882, 3, 94, 0, 0, 130, 15);
INSERT INTO public.who_global_data VALUES (72883, 6, 100, 0, 0, 352, 15);
INSERT INTO public.who_global_data VALUES (72884, 0, 100, 0, 0, 354, 15);
INSERT INTO public.who_global_data VALUES (72885, 0, 100, 0, 0, 33, 15);
INSERT INTO public.who_global_data VALUES (72886, 0, 100, 0, 0, 296, 15);
INSERT INTO public.who_global_data VALUES (72887, 0, 100, 0, 0, 117, 15);
INSERT INTO public.who_global_data VALUES (72888, 0, 100, 0, 0, 154, 15);
INSERT INTO public.who_global_data VALUES (72889, 8, 108, 0, 0, 235, 15);
INSERT INTO public.who_global_data VALUES (72890, 0, 108, 0, 0, 315, 15);
INSERT INTO public.who_global_data VALUES (72891, 0, 108, 0, 0, 245, 15);
INSERT INTO public.who_global_data VALUES (72892, 0, 108, 0, 0, 115, 15);
INSERT INTO public.who_global_data VALUES (72893, 0, 108, 0, 0, 9, 15);
INSERT INTO public.who_global_data VALUES (72894, 0, 108, 0, 0, 338, 15);
INSERT INTO public.who_global_data VALUES (72895, 0, 108, 0, 0, 119, 15);
INSERT INTO public.who_global_data VALUES (72896, -1, 107, 0, 0, 163, 15);
INSERT INTO public.who_global_data VALUES (72897, 0, 107, 0, 0, 190, 15);
INSERT INTO public.who_global_data VALUES (72898, 0, 107, 0, 0, 83, 15);
INSERT INTO public.who_global_data VALUES (72900, 0, 107, 0, 0, 53, 15);
INSERT INTO public.who_global_data VALUES (72901, 7, 114, 0, 0, 351, 15);
INSERT INTO public.who_global_data VALUES (72902, 0, 114, 0, 0, 28, 15);
INSERT INTO public.who_global_data VALUES (72903, 0, 114, 0, 0, 66, 15);
INSERT INTO public.who_global_data VALUES (72904, 0, 114, 0, 0, 60, 15);
INSERT INTO public.who_global_data VALUES (72905, 0, 114, 0, 0, 157, 15);
INSERT INTO public.who_global_data VALUES (72906, 0, 114, 0, 0, 237, 15);
INSERT INTO public.who_global_data VALUES (72907, 0, 114, 0, 0, 212, 15);
INSERT INTO public.who_global_data VALUES (72908, 0, 114, 0, 0, 131, 15);
INSERT INTO public.who_global_data VALUES (72909, 0, 114, 0, 0, 166, 15);
INSERT INTO public.who_global_data VALUES (72910, 0, 114, 0, 0, 72, 15);
INSERT INTO public.who_global_data VALUES (72911, 0, 114, 0, 0, 25, 15);
INSERT INTO public.who_global_data VALUES (72912, 12, 126, 0, 0, 186, 15);
INSERT INTO public.who_global_data VALUES (72913, 0, 126, 0, 0, 126, 15);
INSERT INTO public.who_global_data VALUES (72914, 0, 126, 0, 0, 286, 15);
INSERT INTO public.who_global_data VALUES (72915, 0, 126, 0, 0, 56, 15);
INSERT INTO public.who_global_data VALUES (72916, 0, 126, 0, 0, 94, 15);
INSERT INTO public.who_global_data VALUES (72917, 0, 126, 0, 0, 100, 15);
INSERT INTO public.who_global_data VALUES (72918, 0, 126, 0, 0, 79, 15);
INSERT INTO public.who_global_data VALUES (72919, 1, 127, 0, 0, 298, 15);
INSERT INTO public.who_global_data VALUES (72920, 0, 127, 0, 0, 38, 15);
INSERT INTO public.who_global_data VALUES (72921, 0, 127, 0, 0, 231, 15);
INSERT INTO public.who_global_data VALUES (72922, 0, 127, 0, 0, 90, 15);
INSERT INTO public.who_global_data VALUES (72923, 0, 127, 0, 0, 128, 15);
INSERT INTO public.who_global_data VALUES (72924, 0, 127, 0, 0, 343, 15);
INSERT INTO public.who_global_data VALUES (72925, 0, 127, 0, 0, 302, 15);
INSERT INTO public.who_global_data VALUES (72926, 0, 127, 0, 0, 360, 15);
INSERT INTO public.who_global_data VALUES (72927, 0, 127, 0, 0, 96, 15);
INSERT INTO public.who_global_data VALUES (72928, 0, 127, 0, 0, 145, 15);
INSERT INTO public.who_global_data VALUES (72929, 4, 131, 0, 0, 253, 15);
INSERT INTO public.who_global_data VALUES (72930, 0, 131, 0, 0, 89, 15);
INSERT INTO public.who_global_data VALUES (72931, 0, 131, 0, 0, 52, 15);
INSERT INTO public.who_global_data VALUES (72932, 0, 131, 0, 0, 93, 15);
INSERT INTO public.who_global_data VALUES (72933, 0, 131, 0, 0, 297, 15);
INSERT INTO public.who_global_data VALUES (72934, 0, 131, 0, 0, 20, 15);
INSERT INTO public.who_global_data VALUES (72935, 0, 131, 0, 0, 21, 15);
INSERT INTO public.who_global_data VALUES (72936, 4, 135, 0, 0, 149, 15);
INSERT INTO public.who_global_data VALUES (72937, 0, 135, 0, 0, 150, 15);
INSERT INTO public.who_global_data VALUES (72938, 0, 135, 0, 0, 239, 15);
INSERT INTO public.who_global_data VALUES (72939, 0, 135, 0, 0, 138, 15);
INSERT INTO public.who_global_data VALUES (72940, 0, 135, 0, 0, 137, 15);
INSERT INTO public.who_global_data VALUES (72941, 0, 135, 0, 0, 97, 15);
INSERT INTO public.who_global_data VALUES (72942, 0, 135, 0, 0, 293, 15);
INSERT INTO public.who_global_data VALUES (72943, 0, 135, 0, 0, 148, 15);
INSERT INTO public.who_global_data VALUES (72944, 0, 135, 0, 0, 191, 15);
INSERT INTO public.who_global_data VALUES (72945, 0, 135, 0, 0, 281, 15);
INSERT INTO public.who_global_data VALUES (72946, 0, 135, 0, 0, 50, 15);
INSERT INTO public.who_global_data VALUES (72947, 0, 135, 0, 0, 181, 15);
INSERT INTO public.who_global_data VALUES (72948, 0, 135, 0, 0, 37, 15);
INSERT INTO public.who_global_data VALUES (72949, 0, 135, 0, 0, 197, 15);
INSERT INTO public.who_global_data VALUES (72950, 0, 135, 0, 0, 4, 15);
INSERT INTO public.who_global_data VALUES (72951, 3, 138, 0, 0, 13, 15);
INSERT INTO public.who_global_data VALUES (72952, 0, 138, 0, 0, 378, 15);
INSERT INTO public.who_global_data VALUES (72953, 1, 139, 0, 0, 342, 15);
INSERT INTO public.who_global_data VALUES (72954, 0, 139, 0, 0, 142, 15);
INSERT INTO public.who_global_data VALUES (72955, 0, 139, 0, 0, 356, 15);
INSERT INTO public.who_global_data VALUES (72956, 0, 139, 0, 0, 285, 15);
INSERT INTO public.who_global_data VALUES (72957, 0, 139, 0, 0, 359, 15);
INSERT INTO public.who_global_data VALUES (72958, 0, 139, 0, 0, 136, 15);
INSERT INTO public.who_global_data VALUES (72959, 0, 139, 0, 0, 377, 15);
INSERT INTO public.who_global_data VALUES (72960, 0, 139, 0, 0, 322, 15);
INSERT INTO public.who_global_data VALUES (72961, 2, 141, 0, 0, 169, 15);
INSERT INTO public.who_global_data VALUES (72962, 0, 141, 0, 0, 372, 15);
INSERT INTO public.who_global_data VALUES (72963, 0, 141, 0, 0, 270, 15);
INSERT INTO public.who_global_data VALUES (72964, 0, 141, 0, 0, 198, 15);
INSERT INTO public.who_global_data VALUES (72965, 0, 141, 0, 0, 224, 15);
INSERT INTO public.who_global_data VALUES (72966, 1, 142, 0, 0, 255, 15);
INSERT INTO public.who_global_data VALUES (72967, 0, 142, 0, 0, 314, 15);
INSERT INTO public.who_global_data VALUES (72968, 0, 142, 0, 0, 44, 15);
INSERT INTO public.who_global_data VALUES (72969, 0, 142, 0, 0, 106, 15);
INSERT INTO public.who_global_data VALUES (72970, 0, 142, 0, 0, 200, 15);
INSERT INTO public.who_global_data VALUES (72971, 0, 142, 0, 0, 366, 15);
INSERT INTO public.who_global_data VALUES (72972, 4, 146, 0, 0, 309, 15);
INSERT INTO public.who_global_data VALUES (72973, 1, 147, 0, 0, 92, 15);
INSERT INTO public.who_global_data VALUES (72974, 0, 147, 0, 0, 104, 15);
INSERT INTO public.who_global_data VALUES (72975, 0, 147, 0, 0, 259, 15);
INSERT INTO public.who_global_data VALUES (72976, 0, 147, 0, 0, 273, 15);
INSERT INTO public.who_global_data VALUES (72977, 0, 147, 0, 0, 134, 15);
INSERT INTO public.who_global_data VALUES (72978, 0, 147, 0, 0, 160, 15);
INSERT INTO public.who_global_data VALUES (72979, 0, 147, 0, 0, 183, 15);
INSERT INTO public.who_global_data VALUES (72980, 1, 148, 0, 0, 249, 15);
INSERT INTO public.who_global_data VALUES (72981, 0, 148, 0, 0, 230, 15);
INSERT INTO public.who_global_data VALUES (72982, 0, 148, 0, 0, 76, 15);
INSERT INTO public.who_global_data VALUES (72983, 0, 148, 0, 0, 379, 15);
INSERT INTO public.who_global_data VALUES (72984, 0, 148, 0, 0, 110, 15);
INSERT INTO public.who_global_data VALUES (72985, 0, 148, 0, 0, 188, 15);
INSERT INTO public.who_global_data VALUES (72986, 0, 148, 0, 0, 51, 15);
INSERT INTO public.who_global_data VALUES (72987, 1, 149, 0, 0, 43, 15);
INSERT INTO public.who_global_data VALUES (72988, 3, 152, 0, 0, 331, 15);
INSERT INTO public.who_global_data VALUES (72989, 0, 152, 0, 0, 179, 15);
INSERT INTO public.who_global_data VALUES (72990, 0, 152, 0, 0, 326, 15);
INSERT INTO public.who_global_data VALUES (72991, 0, 152, 0, 0, 258, 15);
INSERT INTO public.who_global_data VALUES (72992, 0, 152, 0, 0, 75, 15);
INSERT INTO public.who_global_data VALUES (72993, 0, 152, 0, 0, 17, 15);
INSERT INTO public.who_global_data VALUES (72994, 0, 152, 0, 0, 153, 15);
INSERT INTO public.who_global_data VALUES (72995, 0, 152, 0, 0, 121, 15);
INSERT INTO public.who_global_data VALUES (72996, 0, 152, 0, 0, 182, 15);
INSERT INTO public.who_global_data VALUES (72997, 2, 154, 0, 0, 262, 15);
INSERT INTO public.who_global_data VALUES (72998, 0, 154, 0, 0, 221, 15);
INSERT INTO public.who_global_data VALUES (72999, 0, 154, 0, 0, 248, 15);
INSERT INTO public.who_global_data VALUES (73000, 0, 154, 0, 0, 350, 15);
INSERT INTO public.who_global_data VALUES (73001, 0, 154, 0, 0, 195, 15);
INSERT INTO public.who_global_data VALUES (73002, 0, 154, 0, 0, 341, 15);
INSERT INTO public.who_global_data VALUES (73003, 0, 154, 0, 0, 41, 15);
INSERT INTO public.who_global_data VALUES (73004, 0, 154, 0, 0, 234, 15);
INSERT INTO public.who_global_data VALUES (73005, 0, 154, 0, 0, 146, 15);
INSERT INTO public.who_global_data VALUES (73006, 0, 154, 0, 0, 123, 15);
INSERT INTO public.who_global_data VALUES (73007, 4, 158, 0, 0, 45, 15);
INSERT INTO public.who_global_data VALUES (73008, 0, 158, 0, 0, 218, 15);
INSERT INTO public.who_global_data VALUES (73009, 0, 158, 0, 0, 7, 15);
INSERT INTO public.who_global_data VALUES (73010, 0, 158, 0, 0, 236, 15);
INSERT INTO public.who_global_data VALUES (73011, 0, 158, 0, 0, 252, 15);
INSERT INTO public.who_global_data VALUES (73012, 0, 158, 0, 0, 244, 15);
INSERT INTO public.who_global_data VALUES (73013, 0, 158, 0, 0, 355, 15);
INSERT INTO public.who_global_data VALUES (73014, 3, 161, 0, 0, 103, 15);
INSERT INTO public.who_global_data VALUES (73015, 0, 161, 0, 0, 68, 15);
INSERT INTO public.who_global_data VALUES (73016, 0, 161, 0, 0, 47, 15);
INSERT INTO public.who_global_data VALUES (73017, 0, 161, 0, 0, 23, 15);
INSERT INTO public.who_global_data VALUES (73018, 0, 161, 0, 0, 264, 15);
INSERT INTO public.who_global_data VALUES (73019, 0, 161, 0, 0, 332, 15);
INSERT INTO public.who_global_data VALUES (73020, 0, 161, 0, 0, 228, 15);
INSERT INTO public.who_global_data VALUES (73021, 6, 167, 0, 0, 334, 15);
INSERT INTO public.who_global_data VALUES (73022, 0, 167, 0, 0, 318, 15);
INSERT INTO public.who_global_data VALUES (73023, 0, 167, 0, 0, 349, 15);
INSERT INTO public.who_global_data VALUES (73024, 0, 167, 0, 0, 74, 15);
INSERT INTO public.who_global_data VALUES (73025, 5, 172, 0, 0, 15, 15);
INSERT INTO public.who_global_data VALUES (73026, 0, 172, 0, 0, 155, 15);
INSERT INTO public.who_global_data VALUES (73027, 0, 172, 0, 0, 201, 15);
INSERT INTO public.who_global_data VALUES (73028, 0, 172, 0, 0, 5, 15);
INSERT INTO public.who_global_data VALUES (73029, 9, 181, 0, 0, 220, 15);
INSERT INTO public.who_global_data VALUES (73030, 0, 181, 0, 0, 330, 15);
INSERT INTO public.who_global_data VALUES (73031, 1, 182, 0, 0, 269, 15);
INSERT INTO public.who_global_data VALUES (73032, 0, 182, 0, 0, 27, 15);
INSERT INTO public.who_global_data VALUES (73033, 0, 182, 0, 0, 107, 15);
INSERT INTO public.who_global_data VALUES (73034, 0, 182, 0, 0, 61, 15);
INSERT INTO public.who_global_data VALUES (73035, 0, 182, 0, 0, 376, 15);
INSERT INTO public.who_global_data VALUES (73036, 0, 182, 0, 0, 63, 15);
INSERT INTO public.who_global_data VALUES (73037, 0, 182, 0, 0, 129, 15);
INSERT INTO public.who_global_data VALUES (73038, 3, 185, 0, 0, 151, 15);
INSERT INTO public.who_global_data VALUES (73039, 0, 185, 0, 0, 363, 15);
INSERT INTO public.who_global_data VALUES (73040, 0, 185, 0, 0, 165, 15);
INSERT INTO public.who_global_data VALUES (73041, 0, 185, 0, 0, 177, 15);
INSERT INTO public.who_global_data VALUES (73042, 0, 185, 0, 0, 213, 15);
INSERT INTO public.who_global_data VALUES (73043, 17, 202, 0, 0, 132, 15);
INSERT INTO public.who_global_data VALUES (73044, 0, 202, 0, 0, 77, 15);
INSERT INTO public.who_global_data VALUES (73045, 0, 202, 0, 0, 189, 15);
INSERT INTO public.who_global_data VALUES (73046, 0, 202, 0, 0, 292, 15);
INSERT INTO public.who_global_data VALUES (73047, 0, 202, 0, 0, 24, 15);
INSERT INTO public.who_global_data VALUES (73048, 0, 202, 0, 0, 125, 15);
INSERT INTO public.who_global_data VALUES (73049, 9, 211, 0, 0, 31, 15);
INSERT INTO public.who_global_data VALUES (73050, 0, 211, 0, 0, 168, 15);
INSERT INTO public.who_global_data VALUES (73051, 0, 211, 0, 0, 283, 15);
INSERT INTO public.who_global_data VALUES (73052, 0, 211, 0, 0, 69, 15);
INSERT INTO public.who_global_data VALUES (73053, 0, 211, 0, 0, 85, 15);
INSERT INTO public.who_global_data VALUES (73054, 0, 211, 0, 0, 11, 15);
INSERT INTO public.who_global_data VALUES (73055, 0, 211, 0, 0, 40, 15);
INSERT INTO public.who_global_data VALUES (73056, 15, 226, 0, 0, 256, 15);
INSERT INTO public.who_global_data VALUES (73057, 0, 226, 0, 0, 2, 15);
INSERT INTO public.who_global_data VALUES (73058, 41, 267, 0, 0, 70, 15);
INSERT INTO public.who_global_data VALUES (73059, 0, 267, 0, 0, 371, 15);
INSERT INTO public.who_global_data VALUES (73060, 17, 284, 0, 0, 257, 15);
INSERT INTO public.who_global_data VALUES (73061, 12, 296, 0, 0, 312, 15);
INSERT INTO public.who_global_data VALUES (73062, 26, 322, 1, 1, 370, 15);
INSERT INTO public.who_global_data VALUES (73063, 24, 346, 0, 1, 365, 15);
INSERT INTO public.who_global_data VALUES (73064, 27, 373, 0, 1, 124, 15);
INSERT INTO public.who_global_data VALUES (73065, 45, 418, 0, 1, 251, 15);
INSERT INTO public.who_global_data VALUES (73066, 30, 448, 0, 1, 375, 15);
INSERT INTO public.who_global_data VALUES (73067, 54, 502, 0, 1, 227, 15);
INSERT INTO public.who_global_data VALUES (73068, 23, 525, 0, 1, 344, 15);
INSERT INTO public.who_global_data VALUES (73069, 52, 577, 0, 1, 267, 15);
INSERT INTO public.who_global_data VALUES (73070, 0, 577, 0, 1, 36, 15);
INSERT INTO public.who_global_data VALUES (73071, 33, 610, 0, 1, 276, 15);
INSERT INTO public.who_global_data VALUES (73074, 0, 0, 0, 0, 99, 180);
INSERT INTO public.who_global_data VALUES (73075, 0, 0, 0, 0, 261, 180);
INSERT INTO public.who_global_data VALUES (73076, 0, 0, 0, 0, 364, 180);
INSERT INTO public.who_global_data VALUES (73077, 0, 0, 0, 0, 133, 180);
INSERT INTO public.who_global_data VALUES (73078, 0, 0, 0, 0, 111, 180);
INSERT INTO public.who_global_data VALUES (73079, 0, 0, 0, 0, 301, 180);
INSERT INTO public.who_global_data VALUES (73080, 0, 0, 0, 0, 209, 180);
INSERT INTO public.who_global_data VALUES (73081, 0, 0, 0, 0, 141, 180);
INSERT INTO public.who_global_data VALUES (73082, 0, 0, 0, 0, 22, 180);
INSERT INTO public.who_global_data VALUES (73083, 0, 0, 0, 0, 73, 180);
INSERT INTO public.who_global_data VALUES (73084, 0, 0, 0, 0, 313, 180);
INSERT INTO public.who_global_data VALUES (73085, 0, 0, 0, 0, 71, 180);
INSERT INTO public.who_global_data VALUES (73086, 0, 0, 0, 0, 78, 180);
INSERT INTO public.who_global_data VALUES (73087, 0, 0, 0, 0, 204, 180);
INSERT INTO public.who_global_data VALUES (73088, 0, 0, 0, 0, 194, 180);
INSERT INTO public.who_global_data VALUES (73089, 0, 0, 0, 0, 347, 180);
INSERT INTO public.who_global_data VALUES (73090, 0, 0, 0, 0, 49, 180);
INSERT INTO public.who_global_data VALUES (73091, 0, 0, 0, 0, 143, 180);
INSERT INTO public.who_global_data VALUES (73092, 0, 0, 0, 0, 217, 180);
INSERT INTO public.who_global_data VALUES (73093, 0, 0, 0, 0, 223, 180);
INSERT INTO public.who_global_data VALUES (73094, 0, 0, 0, 0, 243, 180);
INSERT INTO public.who_global_data VALUES (73095, 0, 0, 0, 0, 254, 180);
INSERT INTO public.who_global_data VALUES (73096, 0, 0, 0, 0, 308, 180);
INSERT INTO public.who_global_data VALUES (73097, 0, 0, 0, 0, 173, 180);
INSERT INTO public.who_global_data VALUES (73098, 0, 0, 0, 0, 87, 180);
INSERT INTO public.who_global_data VALUES (73099, 0, 0, 0, 0, 67, 180);
INSERT INTO public.who_global_data VALUES (73100, 0, 0, 0, 0, 65, 180);
INSERT INTO public.who_global_data VALUES (73101, 0, 0, 0, 0, 174, 180);
INSERT INTO public.who_global_data VALUES (73102, 0, 0, 0, 0, 57, 180);
INSERT INTO public.who_global_data VALUES (73103, 0, 0, 0, 0, 369, 180);
INSERT INTO public.who_global_data VALUES (73104, 0, 0, 0, 0, 161, 180);
INSERT INTO public.who_global_data VALUES (73105, 0, 0, 0, 0, 250, 180);
INSERT INTO public.who_global_data VALUES (73106, 0, 0, 0, 0, 152, 180);
INSERT INTO public.who_global_data VALUES (73107, 0, 0, 0, 0, 300, 180);
INSERT INTO public.who_global_data VALUES (73108, 0, 0, 0, 0, 320, 180);
INSERT INTO public.who_global_data VALUES (73109, 0, 0, 0, 0, 277, 180);
INSERT INTO public.who_global_data VALUES (73110, 0, 0, 0, 0, 192, 180);
INSERT INTO public.who_global_data VALUES (73111, 0, 0, 0, 0, 278, 180);
INSERT INTO public.who_global_data VALUES (73112, 0, 0, 0, 0, 265, 180);
INSERT INTO public.who_global_data VALUES (73113, 0, 0, 0, 0, 120, 180);
INSERT INTO public.who_global_data VALUES (73114, 0, 0, 0, 0, 82, 180);
INSERT INTO public.who_global_data VALUES (73115, 0, 0, 0, 0, 310, 180);
INSERT INTO public.who_global_data VALUES (73116, 0, 0, 0, 0, 260, 180);
INSERT INTO public.who_global_data VALUES (73117, 0, 0, 0, 0, 162, 180);
INSERT INTO public.who_global_data VALUES (73118, 0, 0, 0, 0, 368, 180);
INSERT INTO public.who_global_data VALUES (73119, 0, 0, 0, 0, 105, 180);
INSERT INTO public.who_global_data VALUES (73120, 0, 0, 0, 0, 39, 180);
INSERT INTO public.who_global_data VALUES (73121, 0, 0, 0, 0, 62, 180);
INSERT INTO public.who_global_data VALUES (73122, 0, 0, 0, 0, 3, 180);
INSERT INTO public.who_global_data VALUES (73123, 0, 0, 0, 0, 247, 180);
INSERT INTO public.who_global_data VALUES (73124, 0, 0, 0, 0, 306, 180);
INSERT INTO public.who_global_data VALUES (73125, 0, 0, 0, 0, 303, 180);
INSERT INTO public.who_global_data VALUES (73126, 0, 0, 0, 0, 337, 180);
INSERT INTO public.who_global_data VALUES (73127, 0, 0, 0, 0, 241, 180);
INSERT INTO public.who_global_data VALUES (73128, 0, 0, 0, 0, 116, 180);
INSERT INTO public.who_global_data VALUES (73129, 0, 0, 0, 0, 91, 180);
INSERT INTO public.who_global_data VALUES (73130, 0, 0, 0, 0, 81, 180);
INSERT INTO public.who_global_data VALUES (73131, 0, 0, 0, 0, 64, 180);
INSERT INTO public.who_global_data VALUES (73132, 0, 0, 0, 0, 159, 180);
INSERT INTO public.who_global_data VALUES (73133, 0, 0, 0, 0, 185, 180);
INSERT INTO public.who_global_data VALUES (73134, 0, 0, 0, 0, 55, 180);
INSERT INTO public.who_global_data VALUES (73135, 0, 0, 0, 0, 340, 180);
INSERT INTO public.who_global_data VALUES (73136, 0, 0, 0, 0, 346, 180);
INSERT INTO public.who_global_data VALUES (73137, 0, 0, 0, 0, 279, 180);
INSERT INTO public.who_global_data VALUES (73138, 0, 0, 0, 0, 80, 180);
INSERT INTO public.who_global_data VALUES (73139, 0, 0, 0, 0, 321, 180);
INSERT INTO public.who_global_data VALUES (73140, 0, 0, 0, 0, 29, 180);
INSERT INTO public.who_global_data VALUES (73141, 0, 0, 0, 0, 202, 180);
INSERT INTO public.who_global_data VALUES (73142, 0, 0, 0, 0, 362, 180);
INSERT INTO public.who_global_data VALUES (73143, 0, 0, 0, 0, 140, 180);
INSERT INTO public.who_global_data VALUES (73144, 0, 0, 0, 0, 211, 180);
INSERT INTO public.who_global_data VALUES (73145, 0, 0, 0, 0, 353, 180);
INSERT INTO public.who_global_data VALUES (73146, 0, 0, 0, 0, 19, 180);
INSERT INTO public.who_global_data VALUES (73147, 0, 0, 0, 0, 176, 180);
INSERT INTO public.who_global_data VALUES (73148, 0, 0, 0, 0, 373, 180);
INSERT INTO public.who_global_data VALUES (73149, 0, 0, 0, 0, 46, 180);
INSERT INTO public.who_global_data VALUES (73150, 0, 0, 0, 0, 42, 180);
INSERT INTO public.who_global_data VALUES (73151, 0, 0, 0, 0, 316, 180);
INSERT INTO public.who_global_data VALUES (73152, 0, 0, 0, 0, 299, 180);
INSERT INTO public.who_global_data VALUES (73153, 0, 0, 0, 0, 329, 180);
INSERT INTO public.who_global_data VALUES (73154, 0, 0, 0, 0, 171, 180);
INSERT INTO public.who_global_data VALUES (73155, 0, 0, 0, 0, 127, 180);
INSERT INTO public.who_global_data VALUES (73156, 0, 0, 0, 0, 167, 180);
INSERT INTO public.who_global_data VALUES (73157, 0, 0, 0, 0, 325, 180);
INSERT INTO public.who_global_data VALUES (73158, 0, 0, 0, 0, 158, 180);
INSERT INTO public.who_global_data VALUES (73159, 0, 0, 0, 0, 170, 180);
INSERT INTO public.who_global_data VALUES (73160, 0, 0, 0, 0, 35, 180);
INSERT INTO public.who_global_data VALUES (73161, 0, 0, 0, 0, 242, 180);
INSERT INTO public.who_global_data VALUES (73162, 0, 0, 0, 0, 112, 180);
INSERT INTO public.who_global_data VALUES (73163, 1, 1, 0, 0, 358, 180);
INSERT INTO public.who_global_data VALUES (73164, 1, 2, 0, 0, 32, 180);
INSERT INTO public.who_global_data VALUES (73165, 0, 2, 0, 0, 193, 180);
INSERT INTO public.who_global_data VALUES (73166, 0, 2, 0, 0, 305, 180);
INSERT INTO public.who_global_data VALUES (73167, 2, 4, 0, 0, 333, 180);
INSERT INTO public.who_global_data VALUES (73168, 2, 6, 0, 0, 210, 180);
INSERT INTO public.who_global_data VALUES (73169, 0, 6, 0, 0, 268, 180);
INSERT INTO public.who_global_data VALUES (73170, 0, 6, 0, 0, 304, 180);
INSERT INTO public.who_global_data VALUES (73171, 1, 7, 0, 0, 280, 180);
INSERT INTO public.who_global_data VALUES (73172, 0, 7, 0, 0, 172, 180);
INSERT INTO public.who_global_data VALUES (73173, 0, 7, 0, 0, 339, 180);
INSERT INTO public.who_global_data VALUES (73174, 1, 8, 0, 0, 48, 180);
INSERT INTO public.who_global_data VALUES (73175, 2, 10, 0, 0, 275, 180);
INSERT INTO public.who_global_data VALUES (73176, 0, 10, 0, 0, 14, 180);
INSERT INTO public.who_global_data VALUES (73177, 1, 11, 0, 0, 222, 180);
INSERT INTO public.who_global_data VALUES (73178, 2, 13, 0, 0, 164, 180);
INSERT INTO public.who_global_data VALUES (73179, 2, 15, 0, 0, 336, 180);
INSERT INTO public.who_global_data VALUES (73180, 11, 26, 0, 0, 203, 180);
INSERT INTO public.who_global_data VALUES (73181, 4, 30, 0, 0, 59, 180);
INSERT INTO public.who_global_data VALUES (73182, 5, 35, 0, 0, 328, 180);
INSERT INTO public.who_global_data VALUES (73183, 8, 43, 0, 0, 10, 180);
INSERT INTO public.who_global_data VALUES (73184, 7, 50, 0, 0, 216, 180);
INSERT INTO public.who_global_data VALUES (73185, 11, 61, 1, 1, 307, 180);
INSERT INTO public.who_global_data VALUES (73186, 3, 64, 0, 1, 207, 180);
INSERT INTO public.who_global_data VALUES (73187, 18, 82, 2, 3, 18, 180);
INSERT INTO public.who_global_data VALUES (73188, 4, 86, 0, 3, 374, 180);
INSERT INTO public.who_global_data VALUES (73189, 7, 93, 1, 4, 114, 180);
INSERT INTO public.who_global_data VALUES (73190, 6, 99, 0, 4, 319, 180);
INSERT INTO public.who_global_data VALUES (73191, 5, 104, 0, 4, 295, 180);
INSERT INTO public.who_global_data VALUES (73192, 12, 116, 1, 5, 175, 180);
INSERT INTO public.who_global_data VALUES (73193, 8, 124, 2, 7, 139, 180);
INSERT INTO public.who_global_data VALUES (73194, 12, 136, 1, 8, 233, 180);
INSERT INTO public.who_global_data VALUES (73195, 19, 155, 0, 8, 84, 180);
INSERT INTO public.who_global_data VALUES (73196, 2, 157, 0, 8, 287, 180);
INSERT INTO public.who_global_data VALUES (73197, 21, 178, 1, 9, 8, 180);
INSERT INTO public.who_global_data VALUES (73198, 21, 199, 2, 11, 246, 180);
INSERT INTO public.who_global_data VALUES (73199, 26, 225, 3, 14, 266, 180);
INSERT INTO public.who_global_data VALUES (73200, 6, 231, 0, 14, 178, 180);
INSERT INTO public.who_global_data VALUES (73201, 26, 257, 3, 17, 109, 180);
INSERT INTO public.who_global_data VALUES (73202, 34, 291, 1, 18, 327, 180);
INSERT INTO public.who_global_data VALUES (73203, 16, 307, 0, 18, 324, 180);
INSERT INTO public.who_global_data VALUES (73204, 31, 338, 1, 19, 288, 180);
INSERT INTO public.who_global_data VALUES (73205, 0, 338, 1, 20, 317, 180);
INSERT INTO public.who_global_data VALUES (73206, 49, 387, 1, 21, 240, 180);
INSERT INTO public.who_global_data VALUES (73207, 21, 408, 5, 26, 1, 180);
INSERT INTO public.who_global_data VALUES (73208, 39, 447, 1, 27, 206, 180);
INSERT INTO public.who_global_data VALUES (73209, 15, 462, 2, 29, 108, 180);
INSERT INTO public.who_global_data VALUES (73210, 43, 505, 3, 32, 215, 180);
INSERT INTO public.who_global_data VALUES (73211, 14, 519, 1, 33, 88, 180);
INSERT INTO public.who_global_data VALUES (73212, 15, 534, 0, 33, 282, 180);
INSERT INTO public.who_global_data VALUES (73213, 36, 570, 1, 34, 180, 180);
INSERT INTO public.who_global_data VALUES (73214, 15, 585, 1, 35, 232, 180);
INSERT INTO public.who_global_data VALUES (73215, 21, 606, 3, 38, 58, 180);
INSERT INTO public.who_global_data VALUES (73216, 15, 621, 1, 39, 274, 180);
INSERT INTO public.who_global_data VALUES (73217, 100, 721, 1, 40, 205, 180);
INSERT INTO public.who_global_data VALUES (73218, 14, 735, 2, 42, 187, 180);
INSERT INTO public.who_global_data VALUES (73219, 19, 754, 2, 44, 184, 180);
INSERT INTO public.who_global_data VALUES (73220, 28, 782, 1, 45, 147, 180);
INSERT INTO public.who_global_data VALUES (73221, 30, 812, 0, 45, 294, 180);
INSERT INTO public.who_global_data VALUES (73222, 17, 829, 0, 45, 34, 180);
INSERT INTO public.who_global_data VALUES (73223, 23, 852, 1, 46, 101, 180);
INSERT INTO public.who_global_data VALUES (73224, 9, 861, 0, 46, 208, 180);
INSERT INTO public.who_global_data VALUES (73225, 4, 865, 0, 46, 380, 180);
INSERT INTO public.who_global_data VALUES (73226, 31, 896, 0, 46, 271, 180);
INSERT INTO public.who_global_data VALUES (73227, 13, 909, 1, 47, 219, 180);
INSERT INTO public.who_global_data VALUES (73228, 5, 914, 0, 47, 54, 180);
INSERT INTO public.who_global_data VALUES (73229, 15, 929, 0, 47, 361, 180);
INSERT INTO public.who_global_data VALUES (73230, 17, 946, 1, 48, 214, 180);
INSERT INTO public.who_global_data VALUES (73231, 23, 969, 0, 48, 199, 180);
INSERT INTO public.who_global_data VALUES (73232, 32, 1001, 1, 49, 335, 180);
INSERT INTO public.who_global_data VALUES (73233, 24, 1025, 1, 50, 95, 180);
INSERT INTO public.who_global_data VALUES (73234, 37, 1062, 0, 50, 6, 180);
INSERT INTO public.who_global_data VALUES (73235, 23, 1085, 0, 50, 102, 180);
INSERT INTO public.who_global_data VALUES (73236, 18, 1103, 1, 51, 291, 180);
INSERT INTO public.who_global_data VALUES (73237, 29, 1132, 0, 51, 118, 180);
INSERT INTO public.who_global_data VALUES (73238, 37, 1169, 0, 51, 311, 180);
INSERT INTO public.who_global_data VALUES (73239, 7, 1176, 0, 51, 357, 180);
INSERT INTO public.who_global_data VALUES (73240, 49, 1225, 0, 51, 135, 180);
INSERT INTO public.who_global_data VALUES (73241, 24, 1249, 0, 51, 263, 180);
INSERT INTO public.who_global_data VALUES (73242, 23, 1272, 0, 51, 290, 180);
INSERT INTO public.who_global_data VALUES (73243, 26, 1298, 2, 53, 122, 180);
INSERT INTO public.who_global_data VALUES (73244, 11, 1309, 0, 53, 113, 180);
INSERT INTO public.who_global_data VALUES (73245, 18, 1327, 2, 55, 144, 180);
INSERT INTO public.who_global_data VALUES (73246, 13, 1340, 0, 55, 196, 180);
INSERT INTO public.who_global_data VALUES (73247, 7, 1347, 0, 55, 12, 180);
INSERT INTO public.who_global_data VALUES (73248, 7, 1354, 1, 56, 156, 180);
INSERT INTO public.who_global_data VALUES (73249, 27, 1381, 0, 56, 345, 180);
INSERT INTO public.who_global_data VALUES (73250, 13, 1394, 3, 59, 30, 180);
INSERT INTO public.who_global_data VALUES (73251, 16, 1410, 0, 59, 289, 180);
INSERT INTO public.who_global_data VALUES (73252, 17, 1427, 1, 60, 26, 180);
INSERT INTO public.who_global_data VALUES (73253, 23, 1450, 0, 60, 367, 180);
INSERT INTO public.who_global_data VALUES (73254, 12, 1462, 0, 60, 86, 180);
INSERT INTO public.who_global_data VALUES (73255, 36, 1498, 0, 60, 98, 180);
INSERT INTO public.who_global_data VALUES (73256, 20, 1518, 0, 60, 323, 180);
INSERT INTO public.who_global_data VALUES (73257, 6, 1524, 2, 62, 348, 180);
INSERT INTO public.who_global_data VALUES (73258, 9, 1533, 0, 62, 272, 180);
INSERT INTO public.who_global_data VALUES (73259, 9, 1542, 0, 62, 16, 180);
INSERT INTO public.who_global_data VALUES (73260, 5, 1547, 0, 62, 229, 180);
INSERT INTO public.who_global_data VALUES (73261, 25, 1572, 1, 63, 238, 180);
INSERT INTO public.who_global_data VALUES (73262, 12, 1584, 0, 63, 130, 180);
INSERT INTO public.who_global_data VALUES (73263, 14, 1598, 0, 63, 352, 180);
INSERT INTO public.who_global_data VALUES (73264, 15, 1613, 0, 63, 354, 180);
INSERT INTO public.who_global_data VALUES (73265, 5, 1618, 0, 63, 33, 180);
INSERT INTO public.who_global_data VALUES (73266, 17, 1635, 0, 63, 296, 180);
INSERT INTO public.who_global_data VALUES (73267, 7, 1642, 0, 63, 117, 180);
INSERT INTO public.who_global_data VALUES (73268, 9, 1651, 1, 64, 154, 180);
INSERT INTO public.who_global_data VALUES (73269, 17, 1668, 0, 64, 235, 180);
INSERT INTO public.who_global_data VALUES (73270, 10, 1678, 0, 64, 315, 180);
INSERT INTO public.who_global_data VALUES (73271, 10, 1688, 1, 65, 245, 180);
INSERT INTO public.who_global_data VALUES (73272, 13, 1701, 0, 65, 115, 180);
INSERT INTO public.who_global_data VALUES (73273, 10, 1711, 0, 65, 9, 180);
INSERT INTO public.who_global_data VALUES (73274, 0, 0, 0, 0, 39, 229);
INSERT INTO public.who_global_data VALUES (73275, 0, 1711, 1, 66, 338, 180);
INSERT INTO public.who_global_data VALUES (73276, 16, 1727, 0, 66, 119, 180);
INSERT INTO public.who_global_data VALUES (73277, 4, 1731, 0, 66, 163, 180);
INSERT INTO public.who_global_data VALUES (73278, 21, 1752, 0, 66, 190, 180);
INSERT INTO public.who_global_data VALUES (73279, 13, 1765, 0, 66, 83, 180);
INSERT INTO public.who_global_data VALUES (73281, 15, 1783, 0, 66, 53, 180);
INSERT INTO public.who_global_data VALUES (73282, 0, 1783, 0, 66, 351, 180);
INSERT INTO public.who_global_data VALUES (73283, 3, 1786, 0, 66, 28, 180);
INSERT INTO public.who_global_data VALUES (73284, 17, 1803, 1, 67, 66, 180);
INSERT INTO public.who_global_data VALUES (73285, 15, 1818, 0, 67, 60, 180);
INSERT INTO public.who_global_data VALUES (73286, 5, 1823, 0, 67, 157, 180);
INSERT INTO public.who_global_data VALUES (73287, 12, 1835, 0, 67, 237, 180);
INSERT INTO public.who_global_data VALUES (73288, 8, 1843, 0, 67, 212, 180);
INSERT INTO public.who_global_data VALUES (73289, 5, 1848, 0, 67, 131, 180);
INSERT INTO public.who_global_data VALUES (73290, 7, 1855, 0, 67, 166, 180);
INSERT INTO public.who_global_data VALUES (73291, 5, 1860, 0, 67, 72, 180);
INSERT INTO public.who_global_data VALUES (73292, 17, 1877, 1, 68, 25, 180);
INSERT INTO public.who_global_data VALUES (73293, 10, 1887, 0, 68, 186, 180);
INSERT INTO public.who_global_data VALUES (73294, 8, 1895, 0, 68, 126, 180);
INSERT INTO public.who_global_data VALUES (73295, 21, 1916, 0, 68, 286, 180);
INSERT INTO public.who_global_data VALUES (73296, 1, 1917, 1, 69, 56, 180);
INSERT INTO public.who_global_data VALUES (73297, 15, 1932, 0, 69, 94, 180);
INSERT INTO public.who_global_data VALUES (73298, 5, 1937, 0, 69, 100, 180);
INSERT INTO public.who_global_data VALUES (73299, 3, 1940, 0, 69, 79, 180);
INSERT INTO public.who_global_data VALUES (73300, 7, 1947, 0, 69, 298, 180);
INSERT INTO public.who_global_data VALUES (73301, 7, 1954, 0, 69, 38, 180);
INSERT INTO public.who_global_data VALUES (73302, 2, 1956, 0, 69, 231, 180);
INSERT INTO public.who_global_data VALUES (73303, 0, 1956, 0, 69, 90, 180);
INSERT INTO public.who_global_data VALUES (73304, 3, 1959, 0, 69, 128, 180);
INSERT INTO public.who_global_data VALUES (73305, 2, 1961, 0, 69, 343, 180);
INSERT INTO public.who_global_data VALUES (73306, 8, 1969, 0, 69, 302, 180);
INSERT INTO public.who_global_data VALUES (73307, 3, 1972, 0, 69, 360, 180);
INSERT INTO public.who_global_data VALUES (73308, 8, 1980, 0, 69, 96, 180);
INSERT INTO public.who_global_data VALUES (73309, 12, 1992, 0, 69, 145, 180);
INSERT INTO public.who_global_data VALUES (73310, 5, 1997, 0, 69, 253, 180);
INSERT INTO public.who_global_data VALUES (73311, 4, 2001, 0, 69, 89, 180);
INSERT INTO public.who_global_data VALUES (73312, 2, 2003, 0, 69, 52, 180);
INSERT INTO public.who_global_data VALUES (73313, 10, 2013, 1, 70, 93, 180);
INSERT INTO public.who_global_data VALUES (73314, 2, 2015, 0, 70, 297, 180);
INSERT INTO public.who_global_data VALUES (73315, 4, 2019, 0, 70, 20, 180);
INSERT INTO public.who_global_data VALUES (73316, 3, 2022, 0, 70, 21, 180);
INSERT INTO public.who_global_data VALUES (73317, 4, 2026, 0, 70, 149, 180);
INSERT INTO public.who_global_data VALUES (73318, 2, 2028, 1, 71, 150, 180);
INSERT INTO public.who_global_data VALUES (73319, 1, 2029, 0, 71, 239, 180);
INSERT INTO public.who_global_data VALUES (73320, 6, 2035, 0, 71, 138, 180);
INSERT INTO public.who_global_data VALUES (73321, 6, 2041, 0, 71, 137, 180);
INSERT INTO public.who_global_data VALUES (73322, 2, 2043, 0, 71, 97, 180);
INSERT INTO public.who_global_data VALUES (73323, 11, 2054, 0, 71, 293, 180);
INSERT INTO public.who_global_data VALUES (73324, 1, 2055, 0, 71, 148, 180);
INSERT INTO public.who_global_data VALUES (73325, 9, 2064, 1, 72, 191, 180);
INSERT INTO public.who_global_data VALUES (73326, 3, 2067, 0, 72, 281, 180);
INSERT INTO public.who_global_data VALUES (73327, 2, 2069, 0, 72, 50, 180);
INSERT INTO public.who_global_data VALUES (73328, 18, 2087, 0, 72, 181, 180);
INSERT INTO public.who_global_data VALUES (73329, 9, 2096, 0, 72, 37, 180);
INSERT INTO public.who_global_data VALUES (73330, 13, 2109, 0, 72, 197, 180);
INSERT INTO public.who_global_data VALUES (73331, 2, 2111, 0, 72, 4, 180);
INSERT INTO public.who_global_data VALUES (73332, 15, 2126, 0, 72, 13, 180);
INSERT INTO public.who_global_data VALUES (73333, 7, 2133, 0, 72, 378, 180);
INSERT INTO public.who_global_data VALUES (73334, 4, 2137, 0, 72, 342, 180);
INSERT INTO public.who_global_data VALUES (73335, 16, 2153, 0, 72, 142, 180);
INSERT INTO public.who_global_data VALUES (73336, 6, 2159, 0, 72, 356, 180);
INSERT INTO public.who_global_data VALUES (73337, 9, 2168, 0, 72, 285, 180);
INSERT INTO public.who_global_data VALUES (73338, 0, 2168, 0, 72, 359, 180);
INSERT INTO public.who_global_data VALUES (73339, 6, 2174, 0, 72, 136, 180);
INSERT INTO public.who_global_data VALUES (73340, 9, 2183, 0, 72, 377, 180);
INSERT INTO public.who_global_data VALUES (73341, 5, 2188, 0, 72, 322, 180);
INSERT INTO public.who_global_data VALUES (73342, 11, 2199, 0, 72, 169, 180);
INSERT INTO public.who_global_data VALUES (73343, 9, 2208, 0, 72, 372, 180);
INSERT INTO public.who_global_data VALUES (73344, 7, 2215, 0, 72, 270, 180);
INSERT INTO public.who_global_data VALUES (73345, 0, 2215, 0, 72, 198, 180);
INSERT INTO public.who_global_data VALUES (73346, 7, 2222, 0, 72, 224, 180);
INSERT INTO public.who_global_data VALUES (73347, 9, 2231, 0, 72, 255, 180);
INSERT INTO public.who_global_data VALUES (73348, 7, 2238, 0, 72, 314, 180);
INSERT INTO public.who_global_data VALUES (73349, 14, 2252, 0, 72, 44, 180);
INSERT INTO public.who_global_data VALUES (73350, 7, 2259, 0, 72, 106, 180);
INSERT INTO public.who_global_data VALUES (73351, 10, 2269, 0, 72, 200, 180);
INSERT INTO public.who_global_data VALUES (73352, 0, 2269, 0, 72, 366, 180);
INSERT INTO public.who_global_data VALUES (73353, 8, 2277, 0, 72, 309, 180);
INSERT INTO public.who_global_data VALUES (73354, 10, 2287, 0, 72, 92, 180);
INSERT INTO public.who_global_data VALUES (73355, 6, 2293, 0, 72, 104, 180);
INSERT INTO public.who_global_data VALUES (73356, 2, 2295, 0, 72, 259, 180);
INSERT INTO public.who_global_data VALUES (73357, 5, 2300, 0, 72, 273, 180);
INSERT INTO public.who_global_data VALUES (73358, 0, 2300, 0, 72, 134, 180);
INSERT INTO public.who_global_data VALUES (73359, 6, 2306, 0, 72, 160, 180);
INSERT INTO public.who_global_data VALUES (73360, 3, 2309, 0, 72, 183, 180);
INSERT INTO public.who_global_data VALUES (73361, 6, 2315, 1, 73, 249, 180);
INSERT INTO public.who_global_data VALUES (73362, 8, 2323, 0, 73, 230, 180);
INSERT INTO public.who_global_data VALUES (73363, 2, 2325, 0, 73, 76, 180);
INSERT INTO public.who_global_data VALUES (73364, 2, 2327, 0, 73, 379, 180);
INSERT INTO public.who_global_data VALUES (73365, 3, 2330, 0, 73, 110, 180);
INSERT INTO public.who_global_data VALUES (73366, 1, 2331, 0, 73, 188, 180);
INSERT INTO public.who_global_data VALUES (73367, 5, 2336, 0, 73, 51, 180);
INSERT INTO public.who_global_data VALUES (73368, 1, 2337, 0, 73, 43, 180);
INSERT INTO public.who_global_data VALUES (73369, 3, 2340, 0, 73, 331, 180);
INSERT INTO public.who_global_data VALUES (73370, 3, 2343, 1, 74, 179, 180);
INSERT INTO public.who_global_data VALUES (73371, 2, 2345, 0, 74, 326, 180);
INSERT INTO public.who_global_data VALUES (73372, 1, 2346, 0, 74, 258, 180);
INSERT INTO public.who_global_data VALUES (73373, 0, 2346, 0, 74, 75, 180);
INSERT INTO public.who_global_data VALUES (73374, 4, 2350, 0, 74, 17, 180);
INSERT INTO public.who_global_data VALUES (73375, 4, 2354, 0, 74, 153, 180);
INSERT INTO public.who_global_data VALUES (73376, 8, 2362, 0, 74, 121, 180);
INSERT INTO public.who_global_data VALUES (73377, 3, 2365, 0, 74, 182, 180);
INSERT INTO public.who_global_data VALUES (73378, 1, 2366, 0, 74, 262, 180);
INSERT INTO public.who_global_data VALUES (73379, 0, 2366, 0, 74, 221, 180);
INSERT INTO public.who_global_data VALUES (73380, 0, 2366, 0, 74, 248, 180);
INSERT INTO public.who_global_data VALUES (73381, 2, 2368, 0, 74, 350, 180);
INSERT INTO public.who_global_data VALUES (73382, 1, 2369, 0, 74, 195, 180);
INSERT INTO public.who_global_data VALUES (73383, 4, 2373, 0, 74, 341, 180);
INSERT INTO public.who_global_data VALUES (73384, 0, 2373, 0, 74, 41, 180);
INSERT INTO public.who_global_data VALUES (73385, 0, 2373, 0, 74, 234, 180);
INSERT INTO public.who_global_data VALUES (73386, 10, 2383, 0, 74, 146, 180);
INSERT INTO public.who_global_data VALUES (73387, 0, 2383, 0, 74, 123, 180);
INSERT INTO public.who_global_data VALUES (73388, 0, 2383, 0, 74, 45, 180);
INSERT INTO public.who_global_data VALUES (73389, 3, 2386, 0, 74, 218, 180);
INSERT INTO public.who_global_data VALUES (73390, 0, 2386, 0, 74, 7, 180);
INSERT INTO public.who_global_data VALUES (73391, 3, 2389, 0, 74, 236, 180);
INSERT INTO public.who_global_data VALUES (73392, 0, 2389, 0, 74, 252, 180);
INSERT INTO public.who_global_data VALUES (73393, 2, 2391, 0, 74, 244, 180);
INSERT INTO public.who_global_data VALUES (73394, 0, 2391, 0, 74, 355, 180);
INSERT INTO public.who_global_data VALUES (73395, 0, 2391, 0, 74, 103, 180);
INSERT INTO public.who_global_data VALUES (73396, 6, 2397, 0, 74, 68, 180);
INSERT INTO public.who_global_data VALUES (73397, 0, 2397, 0, 74, 47, 180);
INSERT INTO public.who_global_data VALUES (73398, 2, 2399, 0, 74, 23, 180);
INSERT INTO public.who_global_data VALUES (73399, 6, 2405, 0, 74, 264, 180);
INSERT INTO public.who_global_data VALUES (73400, 0, 2405, 0, 74, 332, 180);
INSERT INTO public.who_global_data VALUES (73401, 1, 2406, 0, 74, 228, 180);
INSERT INTO public.who_global_data VALUES (73402, 0, 2406, 0, 74, 334, 180);
INSERT INTO public.who_global_data VALUES (73403, 2, 2408, 0, 74, 318, 180);
INSERT INTO public.who_global_data VALUES (73404, 1, 2409, 0, 74, 349, 180);
INSERT INTO public.who_global_data VALUES (73405, 1, 2410, 0, 74, 74, 180);
INSERT INTO public.who_global_data VALUES (73406, 0, 2410, 0, 74, 15, 180);
INSERT INTO public.who_global_data VALUES (73407, 1, 2411, 0, 74, 155, 180);
INSERT INTO public.who_global_data VALUES (73408, 1, 2412, 0, 74, 201, 180);
INSERT INTO public.who_global_data VALUES (73409, 1, 2413, 0, 74, 5, 180);
INSERT INTO public.who_global_data VALUES (73410, 3, 2416, 0, 74, 220, 180);
INSERT INTO public.who_global_data VALUES (73411, 0, 2416, 0, 74, 330, 180);
INSERT INTO public.who_global_data VALUES (73412, 4, 2420, 0, 74, 269, 180);
INSERT INTO public.who_global_data VALUES (73413, 0, 2420, 0, 74, 27, 180);
INSERT INTO public.who_global_data VALUES (73414, 6, 2426, 0, 74, 107, 180);
INSERT INTO public.who_global_data VALUES (73415, 2, 2428, 0, 74, 61, 180);
INSERT INTO public.who_global_data VALUES (73416, 0, 2428, 0, 74, 376, 180);
INSERT INTO public.who_global_data VALUES (73417, 6, 2434, 0, 74, 63, 180);
INSERT INTO public.who_global_data VALUES (73418, 1, 2435, 1, 75, 129, 180);
INSERT INTO public.who_global_data VALUES (73419, 0, 2435, 0, 75, 151, 180);
INSERT INTO public.who_global_data VALUES (73420, 0, 2435, 0, 75, 363, 180);
INSERT INTO public.who_global_data VALUES (73421, 7, 2442, 0, 75, 165, 180);
INSERT INTO public.who_global_data VALUES (73422, 3, 2445, 0, 75, 177, 180);
INSERT INTO public.who_global_data VALUES (73423, 6, 2451, 0, 75, 213, 180);
INSERT INTO public.who_global_data VALUES (73424, 0, 2451, 0, 75, 132, 180);
INSERT INTO public.who_global_data VALUES (73425, 13, 2464, 0, 75, 77, 180);
INSERT INTO public.who_global_data VALUES (73426, 22, 2486, 0, 75, 189, 180);
INSERT INTO public.who_global_data VALUES (73427, 0, 2486, 0, 75, 292, 180);
INSERT INTO public.who_global_data VALUES (73428, 11, 2497, 0, 75, 24, 180);
INSERT INTO public.who_global_data VALUES (73429, 0, 2497, 0, 75, 125, 180);
INSERT INTO public.who_global_data VALUES (73430, 0, 2497, 0, 75, 31, 180);
INSERT INTO public.who_global_data VALUES (73431, 0, 2497, 0, 75, 168, 180);
INSERT INTO public.who_global_data VALUES (73432, 0, 2497, 0, 75, 283, 180);
INSERT INTO public.who_global_data VALUES (73433, 52, 2549, 1, 76, 69, 180);
INSERT INTO public.who_global_data VALUES (73434, 0, 2549, 0, 76, 85, 180);
INSERT INTO public.who_global_data VALUES (73435, 0, 2549, 0, 76, 11, 180);
INSERT INTO public.who_global_data VALUES (73436, 11, 2560, 0, 76, 40, 180);
INSERT INTO public.who_global_data VALUES (73437, 0, 2560, 0, 76, 256, 180);
INSERT INTO public.who_global_data VALUES (73438, 0, 2560, 0, 76, 2, 180);
INSERT INTO public.who_global_data VALUES (73439, 0, 2560, 0, 76, 70, 180);
INSERT INTO public.who_global_data VALUES (73440, 0, 2560, 0, 76, 371, 180);
INSERT INTO public.who_global_data VALUES (73441, 0, 2560, 0, 76, 257, 180);
INSERT INTO public.who_global_data VALUES (73442, 113, 2673, 0, 76, 312, 180);
INSERT INTO public.who_global_data VALUES (73443, 0, 2673, 0, 76, 370, 180);
INSERT INTO public.who_global_data VALUES (73444, 51, 2724, 0, 76, 365, 180);
INSERT INTO public.who_global_data VALUES (73445, 15, 2739, 0, 76, 124, 180);
INSERT INTO public.who_global_data VALUES (73446, 18, 2757, 1, 77, 251, 180);
INSERT INTO public.who_global_data VALUES (73447, 25, 2782, 0, 77, 375, 180);
INSERT INTO public.who_global_data VALUES (73448, 21, 2803, 0, 77, 227, 180);
INSERT INTO public.who_global_data VALUES (73449, 31, 2834, 0, 77, 344, 180);
INSERT INTO public.who_global_data VALUES (73450, 12, 2846, 0, 77, 267, 180);
INSERT INTO public.who_global_data VALUES (73451, 18, 2864, 0, 77, 36, 180);
INSERT INTO public.who_global_data VALUES (73452, 23, 2887, 0, 77, 276, 180);
INSERT INTO public.who_global_data VALUES (73455, 0, 0, 0, 0, 99, 237);
INSERT INTO public.who_global_data VALUES (73456, 0, 0, 0, 0, 261, 237);
INSERT INTO public.who_global_data VALUES (73457, 0, 0, 0, 0, 364, 237);
INSERT INTO public.who_global_data VALUES (73458, 0, 0, 0, 0, 133, 237);
INSERT INTO public.who_global_data VALUES (73459, 0, 0, 0, 0, 111, 237);
INSERT INTO public.who_global_data VALUES (73460, 0, 0, 0, 0, 301, 237);
INSERT INTO public.who_global_data VALUES (73461, 0, 0, 0, 0, 209, 237);
INSERT INTO public.who_global_data VALUES (73462, 0, 0, 0, 0, 141, 237);
INSERT INTO public.who_global_data VALUES (73463, 0, 0, 0, 0, 22, 237);
INSERT INTO public.who_global_data VALUES (73464, 0, 0, 0, 0, 73, 237);
INSERT INTO public.who_global_data VALUES (73465, 0, 0, 0, 0, 313, 237);
INSERT INTO public.who_global_data VALUES (73466, 0, 0, 0, 0, 71, 237);
INSERT INTO public.who_global_data VALUES (73467, 0, 0, 0, 0, 78, 237);
INSERT INTO public.who_global_data VALUES (73468, 0, 0, 0, 0, 204, 237);
INSERT INTO public.who_global_data VALUES (73469, 0, 0, 0, 0, 194, 237);
INSERT INTO public.who_global_data VALUES (73470, 0, 0, 0, 0, 347, 237);
INSERT INTO public.who_global_data VALUES (73471, 0, 0, 0, 0, 49, 237);
INSERT INTO public.who_global_data VALUES (73472, 0, 0, 0, 0, 143, 237);
INSERT INTO public.who_global_data VALUES (73473, 0, 0, 0, 0, 217, 237);
INSERT INTO public.who_global_data VALUES (73474, 0, 0, 0, 0, 223, 237);
INSERT INTO public.who_global_data VALUES (73475, 5, 5, 0, 0, 243, 237);
INSERT INTO public.who_global_data VALUES (73476, 2, 7, 0, 0, 254, 237);
INSERT INTO public.who_global_data VALUES (73477, 0, 7, 0, 0, 308, 237);
INSERT INTO public.who_global_data VALUES (73478, 1, 8, 0, 0, 173, 237);
INSERT INTO public.who_global_data VALUES (73479, 1, 9, 0, 0, 87, 237);
INSERT INTO public.who_global_data VALUES (73480, 2, 11, 0, 0, 67, 237);
INSERT INTO public.who_global_data VALUES (73481, 3, 14, 0, 0, 65, 237);
INSERT INTO public.who_global_data VALUES (73482, 3, 17, 0, 0, 174, 237);
INSERT INTO public.who_global_data VALUES (73483, 3, 20, 0, 0, 57, 237);
INSERT INTO public.who_global_data VALUES (73484, 2, 22, 0, 0, 369, 237);
INSERT INTO public.who_global_data VALUES (73485, 0, 22, 0, 0, 161, 237);
INSERT INTO public.who_global_data VALUES (73486, 0, 22, 0, 0, 250, 237);
INSERT INTO public.who_global_data VALUES (73487, 6, 28, 0, 0, 152, 237);
INSERT INTO public.who_global_data VALUES (73488, 4, 32, 0, 0, 300, 237);
INSERT INTO public.who_global_data VALUES (73489, 2, 34, 0, 0, 320, 237);
INSERT INTO public.who_global_data VALUES (73490, 3, 37, 0, 0, 277, 237);
INSERT INTO public.who_global_data VALUES (73491, 7, 44, 0, 0, 192, 237);
INSERT INTO public.who_global_data VALUES (73492, 3, 47, 0, 0, 278, 237);
INSERT INTO public.who_global_data VALUES (73493, 2, 49, 0, 0, 265, 237);
INSERT INTO public.who_global_data VALUES (73494, 2, 51, 0, 0, 120, 237);
INSERT INTO public.who_global_data VALUES (73495, 3, 54, 0, 0, 82, 237);
INSERT INTO public.who_global_data VALUES (73496, 8, 62, 0, 0, 310, 237);
INSERT INTO public.who_global_data VALUES (73497, 9, 71, 0, 0, 260, 237);
INSERT INTO public.who_global_data VALUES (73498, 5, 76, 0, 0, 162, 237);
INSERT INTO public.who_global_data VALUES (73499, 3, 79, 0, 0, 368, 237);
INSERT INTO public.who_global_data VALUES (73500, 2, 81, 0, 0, 105, 237);
INSERT INTO public.who_global_data VALUES (73501, 4, 85, 0, 0, 39, 237);
INSERT INTO public.who_global_data VALUES (73502, 3, 88, 0, 0, 62, 237);
INSERT INTO public.who_global_data VALUES (73503, 1, 89, 0, 0, 3, 237);
INSERT INTO public.who_global_data VALUES (73504, 1, 90, 0, 0, 247, 237);
INSERT INTO public.who_global_data VALUES (73505, 3, 93, 0, 0, 306, 237);
INSERT INTO public.who_global_data VALUES (73506, 0, 93, 0, 0, 303, 237);
INSERT INTO public.who_global_data VALUES (73507, 1, 94, 0, 0, 337, 237);
INSERT INTO public.who_global_data VALUES (73508, 1, 95, 0, 0, 241, 237);
INSERT INTO public.who_global_data VALUES (73509, 2, 97, 0, 0, 116, 237);
INSERT INTO public.who_global_data VALUES (73510, 3, 100, 0, 0, 91, 237);
INSERT INTO public.who_global_data VALUES (73511, 2, 102, 0, 0, 81, 237);
INSERT INTO public.who_global_data VALUES (73512, 4, 106, 0, 0, 64, 237);
INSERT INTO public.who_global_data VALUES (73513, 4, 110, 0, 0, 159, 237);
INSERT INTO public.who_global_data VALUES (73514, 2, 112, 0, 0, 185, 237);
INSERT INTO public.who_global_data VALUES (73515, 2, 114, 0, 0, 55, 237);
INSERT INTO public.who_global_data VALUES (73516, 0, 114, 0, 0, 340, 237);
INSERT INTO public.who_global_data VALUES (73517, 7, 121, 0, 0, 346, 237);
INSERT INTO public.who_global_data VALUES (73518, 13, 134, 0, 0, 279, 237);
INSERT INTO public.who_global_data VALUES (73519, 8, 142, 0, 0, 80, 237);
INSERT INTO public.who_global_data VALUES (73520, 12, 154, 0, 0, 321, 237);
INSERT INTO public.who_global_data VALUES (73521, 10, 164, 0, 0, 29, 237);
INSERT INTO public.who_global_data VALUES (73522, 6, 170, 0, 0, 202, 237);
INSERT INTO public.who_global_data VALUES (73523, 12, 182, 0, 0, 362, 237);
INSERT INTO public.who_global_data VALUES (73524, 9, 191, 0, 0, 140, 237);
INSERT INTO public.who_global_data VALUES (73525, 13, 204, 0, 0, 211, 237);
INSERT INTO public.who_global_data VALUES (73526, 12, 216, 0, 0, 353, 237);
INSERT INTO public.who_global_data VALUES (73527, 14, 230, 0, 0, 19, 237);
INSERT INTO public.who_global_data VALUES (73528, 17, 247, 0, 0, 176, 237);
INSERT INTO public.who_global_data VALUES (73529, 23, 270, 0, 0, 373, 237);
INSERT INTO public.who_global_data VALUES (73530, 47, 317, 0, 0, 46, 237);
INSERT INTO public.who_global_data VALUES (73531, 28, 345, 0, 0, 42, 237);
INSERT INTO public.who_global_data VALUES (73532, 40, 385, 2, 2, 316, 237);
INSERT INTO public.who_global_data VALUES (73533, 47, 432, 0, 2, 299, 237);
INSERT INTO public.who_global_data VALUES (73534, 0, 432, 0, 2, 329, 237);
INSERT INTO public.who_global_data VALUES (73535, 23, 455, 0, 2, 171, 237);
INSERT INTO public.who_global_data VALUES (73536, 52, 507, 0, 2, 127, 237);
INSERT INTO public.who_global_data VALUES (73537, 51, 558, 0, 2, 167, 237);
INSERT INTO public.who_global_data VALUES (73538, 73, 631, 0, 2, 325, 237);
INSERT INTO public.who_global_data VALUES (73539, 52, 683, 0, 2, 158, 237);
INSERT INTO public.who_global_data VALUES (73540, 49, 732, 0, 2, 170, 237);
INSERT INTO public.who_global_data VALUES (73541, 70, 802, 0, 2, 35, 237);
INSERT INTO public.who_global_data VALUES (73542, 42, 844, 1, 3, 242, 237);
INSERT INTO public.who_global_data VALUES (73543, 35, 879, 0, 3, 112, 237);
INSERT INTO public.who_global_data VALUES (73544, 47, 926, 0, 3, 358, 237);
INSERT INTO public.who_global_data VALUES (73545, 74, 1000, 0, 3, 32, 237);
INSERT INTO public.who_global_data VALUES (73546, 49, 1049, 1, 4, 193, 237);
INSERT INTO public.who_global_data VALUES (73547, 65, 1114, 1, 5, 305, 237);
INSERT INTO public.who_global_data VALUES (73548, 75, 1189, 0, 5, 333, 237);
INSERT INTO public.who_global_data VALUES (73549, 120, 1309, 1, 6, 210, 237);
INSERT INTO public.who_global_data VALUES (73550, 66, 1375, 0, 6, 268, 237);
INSERT INTO public.who_global_data VALUES (73551, 106, 1481, 0, 6, 304, 237);
INSERT INTO public.who_global_data VALUES (73552, 142, 1623, 0, 6, 280, 237);
INSERT INTO public.who_global_data VALUES (73553, 287, 1910, 1, 7, 172, 237);
INSERT INTO public.who_global_data VALUES (73554, 198, 2108, 0, 7, 339, 237);
INSERT INTO public.who_global_data VALUES (73555, 191, 2299, 1, 8, 48, 237);
INSERT INTO public.who_global_data VALUES (73556, 233, 2532, 0, 8, 275, 237);
INSERT INTO public.who_global_data VALUES (73557, 386, 2918, 1, 9, 14, 237);
INSERT INTO public.who_global_data VALUES (73558, 334, 3252, 1, 10, 222, 237);
INSERT INTO public.who_global_data VALUES (73559, 447, 3699, 0, 10, 164, 237);
INSERT INTO public.who_global_data VALUES (73560, 728, 4427, 0, 10, 336, 237);
INSERT INTO public.who_global_data VALUES (73561, 623, 5050, 1, 11, 203, 237);
INSERT INTO public.who_global_data VALUES (73562, 942, 5992, 0, 11, 59, 237);
INSERT INTO public.who_global_data VALUES (73563, 596, 6588, 0, 11, 328, 237);
INSERT INTO public.who_global_data VALUES (73564, 1426, 8014, 0, 11, 10, 237);
INSERT INTO public.who_global_data VALUES (73565, 1111, 9125, 0, 11, 216, 237);
INSERT INTO public.who_global_data VALUES (73566, 1016, 10141, 1, 12, 307, 237);
INSERT INTO public.who_global_data VALUES (73567, 1037, 11178, 0, 12, 207, 237);
INSERT INTO public.who_global_data VALUES (73568, 897, 12075, 0, 12, 18, 237);
INSERT INTO public.who_global_data VALUES (73569, 618, 12693, 0, 12, 374, 237);
INSERT INTO public.who_global_data VALUES (73570, 931, 13624, 0, 12, 114, 237);
INSERT INTO public.who_global_data VALUES (73571, 799, 14423, 2, 14, 319, 237);
INSERT INTO public.who_global_data VALUES (73572, 528, 14951, 0, 14, 295, 237);
INSERT INTO public.who_global_data VALUES (73573, 690, 15641, 0, 14, 175, 237);
INSERT INTO public.who_global_data VALUES (73574, 528, 16169, 1, 15, 139, 237);
INSERT INTO public.who_global_data VALUES (73575, 932, 17101, 1, 16, 233, 237);
INSERT INTO public.who_global_data VALUES (73576, 447, 17548, 1, 17, 84, 237);
INSERT INTO public.who_global_data VALUES (73577, 657, 18205, 1, 18, 287, 237);
INSERT INTO public.who_global_data VALUES (73578, 573, 18778, 0, 18, 8, 237);
INSERT INTO public.who_global_data VALUES (73579, 632, 19410, 0, 18, 246, 237);
INSERT INTO public.who_global_data VALUES (73580, 788, 20198, 2, 20, 266, 237);
INSERT INTO public.who_global_data VALUES (73581, 741, 20939, 0, 20, 178, 237);
INSERT INTO public.who_global_data VALUES (73582, 768, 21707, 0, 20, 109, 237);
INSERT INTO public.who_global_data VALUES (73583, 753, 22460, 0, 20, 327, 237);
INSERT INTO public.who_global_data VALUES (73584, 876, 23336, 0, 20, 324, 237);
INSERT INTO public.who_global_data VALUES (73585, 486, 23822, 1, 21, 288, 237);
INSERT INTO public.who_global_data VALUES (73586, 849, 24671, 0, 21, 317, 237);
INSERT INTO public.who_global_data VALUES (73587, 675, 25346, 0, 21, 240, 237);
INSERT INTO public.who_global_data VALUES (73588, 752, 26098, 0, 21, 1, 237);
INSERT INTO public.who_global_data VALUES (73589, 793, 26891, 0, 21, 206, 237);
INSERT INTO public.who_global_data VALUES (73590, 465, 27356, 1, 22, 108, 237);
INSERT INTO public.who_global_data VALUES (73591, 682, 28038, 0, 22, 215, 237);
INSERT INTO public.who_global_data VALUES (73592, 305, 28343, 0, 22, 88, 237);
INSERT INTO public.who_global_data VALUES (73593, 451, 28794, 0, 22, 282, 237);
INSERT INTO public.who_global_data VALUES (73594, 570, 29364, 0, 22, 180, 237);
INSERT INTO public.who_global_data VALUES (73595, 448, 29812, 1, 23, 232, 237);
INSERT INTO public.who_global_data VALUES (73596, 614, 30426, 0, 23, 58, 237);
INSERT INTO public.who_global_data VALUES (73597, 642, 31068, 0, 23, 274, 237);
INSERT INTO public.who_global_data VALUES (73598, 548, 31616, 0, 23, 205, 237);
INSERT INTO public.who_global_data VALUES (73599, 344, 31960, 0, 23, 187, 237);
INSERT INTO public.who_global_data VALUES (73600, 383, 32343, 0, 23, 184, 237);
INSERT INTO public.who_global_data VALUES (73601, 533, 32876, 0, 23, 147, 237);
INSERT INTO public.who_global_data VALUES (73602, 373, 33249, 0, 23, 294, 237);
INSERT INTO public.who_global_data VALUES (73603, 611, 33860, 0, 23, 34, 237);
INSERT INTO public.who_global_data VALUES (73604, 506, 34366, 0, 23, 101, 237);
INSERT INTO public.who_global_data VALUES (73605, 518, 34884, 0, 23, 208, 237);
INSERT INTO public.who_global_data VALUES (73606, 408, 35292, 1, 24, 380, 237);
INSERT INTO public.who_global_data VALUES (73607, 544, 35836, 0, 24, 271, 237);
INSERT INTO public.who_global_data VALUES (73608, 569, 36405, 0, 24, 219, 237);
INSERT INTO public.who_global_data VALUES (73609, 517, 36922, 0, 24, 54, 237);
INSERT INTO public.who_global_data VALUES (73610, 261, 37183, 0, 24, 361, 237);
INSERT INTO public.who_global_data VALUES (73611, 344, 37527, 1, 25, 214, 237);
INSERT INTO public.who_global_data VALUES (73612, 383, 37910, 0, 25, 199, 237);
INSERT INTO public.who_global_data VALUES (73613, 386, 38296, 0, 25, 335, 237);
INSERT INTO public.who_global_data VALUES (73614, 218, 38514, 0, 25, 95, 237);
INSERT INTO public.who_global_data VALUES (73615, 451, 38965, 0, 25, 6, 237);
INSERT INTO public.who_global_data VALUES (73616, 422, 39387, 0, 25, 102, 237);
INSERT INTO public.who_global_data VALUES (73617, 463, 39850, 0, 25, 291, 237);
INSERT INTO public.who_global_data VALUES (73618, 347, 40197, 1, 26, 118, 237);
INSERT INTO public.who_global_data VALUES (73619, 407, 40604, 0, 26, 311, 237);
INSERT INTO public.who_global_data VALUES (73620, 214, 40818, 0, 26, 357, 237);
INSERT INTO public.who_global_data VALUES (73621, 151, 40969, 0, 26, 135, 237);
INSERT INTO public.who_global_data VALUES (73622, 247, 41216, 0, 26, 263, 237);
INSERT INTO public.who_global_data VALUES (73623, 257, 41473, 0, 26, 290, 237);
INSERT INTO public.who_global_data VALUES (73624, 142, 41615, 0, 26, 122, 237);
INSERT INTO public.who_global_data VALUES (73625, 218, 41833, 0, 26, 113, 237);
INSERT INTO public.who_global_data VALUES (73626, 262, 42095, 0, 26, 144, 237);
INSERT INTO public.who_global_data VALUES (73627, 218, 42313, 0, 26, 196, 237);
INSERT INTO public.who_global_data VALUES (73628, 119, 42432, 0, 26, 12, 237);
INSERT INTO public.who_global_data VALUES (73629, 191, 42623, 0, 26, 156, 237);
INSERT INTO public.who_global_data VALUES (73630, 113, 42736, 0, 26, 345, 237);
INSERT INTO public.who_global_data VALUES (73631, 219, 42955, 0, 26, 30, 237);
INSERT INTO public.who_global_data VALUES (73632, 291, 43246, 0, 26, 289, 237);
INSERT INTO public.who_global_data VALUES (73633, 213, 43459, 0, 26, 26, 237);
INSERT INTO public.who_global_data VALUES (73634, 202, 43661, 0, 26, 367, 237);
INSERT INTO public.who_global_data VALUES (73635, 246, 43907, 0, 26, 86, 237);
INSERT INTO public.who_global_data VALUES (73636, 215, 44122, 0, 26, 98, 237);
INSERT INTO public.who_global_data VALUES (73637, 188, 44310, 0, 26, 323, 237);
INSERT INTO public.who_global_data VALUES (73638, 169, 44479, 0, 26, 348, 237);
INSERT INTO public.who_global_data VALUES (73639, 185, 44664, 0, 26, 272, 237);
INSERT INTO public.who_global_data VALUES (73640, 136, 44800, 0, 26, 16, 237);
INSERT INTO public.who_global_data VALUES (73641, 183, 44983, 0, 26, 229, 237);
INSERT INTO public.who_global_data VALUES (73642, 157, 45140, 0, 26, 238, 237);
INSERT INTO public.who_global_data VALUES (73643, 158, 45298, 0, 26, 130, 237);
INSERT INTO public.who_global_data VALUES (73644, 125, 45423, 0, 26, 352, 237);
INSERT INTO public.who_global_data VALUES (73645, 191, 45614, 0, 26, 354, 237);
INSERT INTO public.who_global_data VALUES (73646, 169, 45783, 0, 26, 33, 237);
INSERT INTO public.who_global_data VALUES (73647, 178, 45961, 0, 26, 296, 237);
INSERT INTO public.who_global_data VALUES (73648, 322, 46283, 0, 26, 117, 237);
INSERT INTO public.who_global_data VALUES (73649, 347, 46630, 1, 27, 154, 237);
INSERT INTO public.who_global_data VALUES (73650, 249, 46879, 0, 27, 235, 237);
INSERT INTO public.who_global_data VALUES (73651, 248, 47127, 0, 27, 315, 237);
INSERT INTO public.who_global_data VALUES (73652, 327, 47454, 0, 27, 245, 237);
INSERT INTO public.who_global_data VALUES (73653, 202, 47656, 0, 27, 115, 237);
INSERT INTO public.who_global_data VALUES (73654, 257, 47913, 0, 27, 9, 237);
INSERT INTO public.who_global_data VALUES (73655, 123, 48036, 0, 27, 338, 237);
INSERT INTO public.who_global_data VALUES (73656, 398, 48434, 0, 27, 119, 237);
INSERT INTO public.who_global_data VALUES (73657, 310, 48744, 0, 27, 163, 237);
INSERT INTO public.who_global_data VALUES (73658, 354, 49098, 0, 27, 190, 237);
INSERT INTO public.who_global_data VALUES (73659, 277, 49375, 0, 27, 83, 237);
INSERT INTO public.who_global_data VALUES (73661, 481, 50369, 0, 27, 53, 237);
INSERT INTO public.who_global_data VALUES (73662, 469, 50838, 0, 27, 351, 237);
INSERT INTO public.who_global_data VALUES (73663, 359, 51197, 0, 27, 28, 237);
INSERT INTO public.who_global_data VALUES (73664, 334, 51531, 0, 27, 66, 237);
INSERT INTO public.who_global_data VALUES (73665, 278, 51809, 0, 27, 60, 237);
INSERT INTO public.who_global_data VALUES (73666, 396, 52205, 0, 27, 157, 237);
INSERT INTO public.who_global_data VALUES (73667, 307, 52512, 0, 27, 237, 237);
INSERT INTO public.who_global_data VALUES (73668, 313, 52825, 0, 27, 212, 237);
INSERT INTO public.who_global_data VALUES (73669, 226, 53051, 0, 27, 131, 237);
INSERT INTO public.who_global_data VALUES (73670, 295, 53346, 0, 27, 166, 237);
INSERT INTO public.who_global_data VALUES (73671, 908, 54254, 0, 27, 72, 237);
INSERT INTO public.who_global_data VALUES (73672, 301, 54555, 0, 27, 25, 237);
INSERT INTO public.who_global_data VALUES (73673, 242, 54797, 0, 27, 186, 237);
INSERT INTO public.who_global_data VALUES (73674, 132, 54929, 0, 27, 126, 237);
INSERT INTO public.who_global_data VALUES (73675, 175, 55104, 0, 27, 286, 237);
INSERT INTO public.who_global_data VALUES (73676, 188, 55292, 0, 27, 56, 237);
INSERT INTO public.who_global_data VALUES (73677, 61, 55353, 0, 27, 94, 237);
INSERT INTO public.who_global_data VALUES (73678, 42, 55395, 0, 27, 100, 237);
INSERT INTO public.who_global_data VALUES (73679, 102, 55497, 0, 27, 79, 237);
INSERT INTO public.who_global_data VALUES (73680, 83, 55580, 0, 27, 298, 237);
INSERT INTO public.who_global_data VALUES (73681, 81, 55661, 0, 27, 38, 237);
INSERT INTO public.who_global_data VALUES (73682, 86, 55747, 0, 27, 231, 237);
INSERT INTO public.who_global_data VALUES (73683, 91, 55838, 0, 27, 90, 237);
INSERT INTO public.who_global_data VALUES (73684, 100, 55938, 0, 27, 128, 237);
INSERT INTO public.who_global_data VALUES (73685, 93, 56031, 0, 27, 343, 237);
INSERT INTO public.who_global_data VALUES (73686, 68, 56099, 0, 27, 302, 237);
INSERT INTO public.who_global_data VALUES (73687, 117, 56216, 0, 27, 360, 237);
INSERT INTO public.who_global_data VALUES (73688, 50, 56266, 0, 27, 96, 237);
INSERT INTO public.who_global_data VALUES (73689, 87, 56353, 0, 27, 145, 237);
INSERT INTO public.who_global_data VALUES (73690, 51, 56404, 0, 27, 253, 237);
INSERT INTO public.who_global_data VALUES (73691, 31, 56435, 0, 27, 89, 237);
INSERT INTO public.who_global_data VALUES (73692, 60, 56495, 0, 27, 52, 237);
INSERT INTO public.who_global_data VALUES (73693, 77, 56572, 0, 27, 93, 237);
INSERT INTO public.who_global_data VALUES (73694, 94, 56666, 0, 27, 297, 237);
INSERT INTO public.who_global_data VALUES (73695, 51, 56717, 0, 27, 20, 237);
INSERT INTO public.who_global_data VALUES (73696, 54, 56771, 0, 27, 21, 237);
INSERT INTO public.who_global_data VALUES (73697, 41, 56812, 0, 27, 149, 237);
INSERT INTO public.who_global_data VALUES (73698, 40, 56852, 0, 27, 150, 237);
INSERT INTO public.who_global_data VALUES (73699, 8, 56860, 0, 27, 239, 237);
INSERT INTO public.who_global_data VALUES (73700, 48, 56908, 0, 27, 138, 237);
INSERT INTO public.who_global_data VALUES (73701, 40, 56948, 0, 27, 137, 237);
INSERT INTO public.who_global_data VALUES (73702, 34, 56982, 0, 27, 97, 237);
INSERT INTO public.who_global_data VALUES (73703, 40, 57022, 0, 27, 293, 237);
INSERT INTO public.who_global_data VALUES (73704, 22, 57044, 0, 27, 148, 237);
INSERT INTO public.who_global_data VALUES (73705, 47, 57091, 0, 27, 191, 237);
INSERT INTO public.who_global_data VALUES (73706, 75, 57166, 0, 27, 281, 237);
INSERT INTO public.who_global_data VALUES (73707, 63, 57229, 0, 27, 50, 237);
INSERT INTO public.who_global_data VALUES (73708, 86, 57315, 0, 27, 181, 237);
INSERT INTO public.who_global_data VALUES (73709, 42, 57357, 0, 27, 37, 237);
INSERT INTO public.who_global_data VALUES (73710, 49, 57406, 0, 27, 197, 237);
INSERT INTO public.who_global_data VALUES (73711, 48, 57454, 0, 27, 4, 237);
INSERT INTO public.who_global_data VALUES (73712, 34, 57488, 0, 27, 13, 237);
INSERT INTO public.who_global_data VALUES (73713, 26, 57514, 0, 27, 378, 237);
INSERT INTO public.who_global_data VALUES (73714, 18, 57532, 0, 27, 342, 237);
INSERT INTO public.who_global_data VALUES (73715, 11, 57543, 0, 27, 142, 237);
INSERT INTO public.who_global_data VALUES (73716, 15, 57558, 0, 27, 356, 237);
INSERT INTO public.who_global_data VALUES (73717, 18, 57576, 0, 27, 285, 237);
INSERT INTO public.who_global_data VALUES (73718, 30, 57606, 0, 27, 359, 237);
INSERT INTO public.who_global_data VALUES (73719, 21, 57627, 0, 27, 136, 237);
INSERT INTO public.who_global_data VALUES (73720, 12, 57639, 0, 27, 377, 237);
INSERT INTO public.who_global_data VALUES (73721, 15, 57654, 0, 27, 322, 237);
INSERT INTO public.who_global_data VALUES (73722, 11, 57665, 0, 27, 169, 237);
INSERT INTO public.who_global_data VALUES (73723, 20, 57685, 0, 27, 372, 237);
INSERT INTO public.who_global_data VALUES (73724, 15, 57700, 0, 27, 270, 237);
INSERT INTO public.who_global_data VALUES (73725, 15, 57715, 0, 27, 198, 237);
INSERT INTO public.who_global_data VALUES (73726, 27, 57742, 0, 27, 224, 237);
INSERT INTO public.who_global_data VALUES (73727, 23, 57765, 0, 27, 255, 237);
INSERT INTO public.who_global_data VALUES (73728, 19, 57784, 0, 27, 314, 237);
INSERT INTO public.who_global_data VALUES (73729, 10, 57794, 0, 27, 44, 237);
INSERT INTO public.who_global_data VALUES (73730, 6, 57800, 0, 27, 106, 237);
INSERT INTO public.who_global_data VALUES (73731, 12, 57812, 0, 27, 200, 237);
INSERT INTO public.who_global_data VALUES (73732, 7, 57819, 0, 27, 366, 237);
INSERT INTO public.who_global_data VALUES (73733, 11, 57830, 0, 27, 309, 237);
INSERT INTO public.who_global_data VALUES (73734, 10, 57840, 0, 27, 92, 237);
INSERT INTO public.who_global_data VALUES (73735, 9, 57849, 0, 27, 104, 237);
INSERT INTO public.who_global_data VALUES (73736, 10, 57859, 0, 27, 259, 237);
INSERT INTO public.who_global_data VALUES (73737, 7, 57866, 0, 27, 273, 237);
INSERT INTO public.who_global_data VALUES (73738, 10, 57876, 0, 27, 134, 237);
INSERT INTO public.who_global_data VALUES (73739, 4, 57880, 1, 28, 160, 237);
INSERT INTO public.who_global_data VALUES (73740, 4, 57884, 0, 28, 183, 237);
INSERT INTO public.who_global_data VALUES (73741, 5, 57889, 0, 28, 249, 237);
INSERT INTO public.who_global_data VALUES (73742, 3, 57892, 0, 28, 230, 237);
INSERT INTO public.who_global_data VALUES (73743, 9, 57901, 0, 28, 76, 237);
INSERT INTO public.who_global_data VALUES (73744, 3, 57904, 0, 28, 379, 237);
INSERT INTO public.who_global_data VALUES (73745, 7, 57911, 0, 28, 110, 237);
INSERT INTO public.who_global_data VALUES (73746, 4, 57915, 0, 28, 188, 237);
INSERT INTO public.who_global_data VALUES (73747, 6, 57921, 0, 28, 51, 237);
INSERT INTO public.who_global_data VALUES (73748, 12, 57933, 0, 28, 43, 237);
INSERT INTO public.who_global_data VALUES (73749, 8, 57941, 0, 28, 331, 237);
INSERT INTO public.who_global_data VALUES (73750, 10, 57951, 0, 28, 179, 237);
INSERT INTO public.who_global_data VALUES (73751, 14, 57965, 0, 28, 326, 237);
INSERT INTO public.who_global_data VALUES (73752, 5, 57970, 0, 28, 258, 237);
INSERT INTO public.who_global_data VALUES (73753, 3, 57973, 0, 28, 75, 237);
INSERT INTO public.who_global_data VALUES (73754, 7, 57980, 0, 28, 17, 237);
INSERT INTO public.who_global_data VALUES (73755, 7, 57987, 0, 28, 153, 237);
INSERT INTO public.who_global_data VALUES (73756, 7, 57994, 0, 28, 121, 237);
INSERT INTO public.who_global_data VALUES (73757, 9, 58003, 0, 28, 182, 237);
INSERT INTO public.who_global_data VALUES (73758, 12, 58015, 0, 28, 262, 237);
INSERT INTO public.who_global_data VALUES (73759, 4, 58019, 0, 28, 221, 237);
INSERT INTO public.who_global_data VALUES (73760, 1, 58020, 0, 28, 248, 237);
INSERT INTO public.who_global_data VALUES (73761, 9, 58029, 0, 28, 350, 237);
INSERT INTO public.who_global_data VALUES (73762, 7, 58036, 0, 28, 195, 237);
INSERT INTO public.who_global_data VALUES (73763, 7, 58043, 0, 28, 341, 237);
INSERT INTO public.who_global_data VALUES (73764, 4, 58047, 0, 28, 41, 237);
INSERT INTO public.who_global_data VALUES (73765, 7, 58054, 0, 28, 234, 237);
INSERT INTO public.who_global_data VALUES (73766, 2, 58056, 0, 28, 146, 237);
INSERT INTO public.who_global_data VALUES (73767, 8, 58064, 0, 28, 123, 237);
INSERT INTO public.who_global_data VALUES (73768, 9, 58073, 0, 28, 45, 237);
INSERT INTO public.who_global_data VALUES (73769, 18, 58091, 0, 28, 218, 237);
INSERT INTO public.who_global_data VALUES (73770, 11, 58102, 0, 28, 7, 237);
INSERT INTO public.who_global_data VALUES (73771, 12, 58114, 0, 28, 236, 237);
INSERT INTO public.who_global_data VALUES (73772, 2, 58116, 0, 28, 252, 237);
INSERT INTO public.who_global_data VALUES (73773, 3, 58119, 0, 28, 244, 237);
INSERT INTO public.who_global_data VALUES (73774, 5, 58124, 0, 28, 355, 237);
INSERT INTO public.who_global_data VALUES (73775, 6, 58130, 0, 28, 103, 237);
INSERT INTO public.who_global_data VALUES (73776, 5, 58135, 0, 28, 68, 237);
INSERT INTO public.who_global_data VALUES (73777, 4, 58139, 0, 28, 47, 237);
INSERT INTO public.who_global_data VALUES (73778, 4, 58143, 0, 28, 23, 237);
INSERT INTO public.who_global_data VALUES (73779, 5, 58148, 0, 28, 264, 237);
INSERT INTO public.who_global_data VALUES (73780, 12, 58160, 0, 28, 332, 237);
INSERT INTO public.who_global_data VALUES (73781, 5, 58165, 0, 28, 228, 237);
INSERT INTO public.who_global_data VALUES (73782, 18, 58183, 0, 28, 334, 237);
INSERT INTO public.who_global_data VALUES (73783, 7, 58190, 0, 28, 318, 237);
INSERT INTO public.who_global_data VALUES (73784, 5, 58195, 0, 28, 349, 237);
INSERT INTO public.who_global_data VALUES (73785, 4, 58199, 0, 28, 74, 237);
INSERT INTO public.who_global_data VALUES (73786, 6, 58205, 1, 29, 15, 237);
INSERT INTO public.who_global_data VALUES (73787, 8, 58213, 0, 29, 155, 237);
INSERT INTO public.who_global_data VALUES (73788, 5, 58218, 0, 29, 201, 237);
INSERT INTO public.who_global_data VALUES (73789, 10, 58228, 0, 29, 5, 237);
INSERT INTO public.who_global_data VALUES (73790, 2, 58230, 0, 29, 220, 237);
INSERT INTO public.who_global_data VALUES (73791, 9, 58239, 0, 29, 330, 237);
INSERT INTO public.who_global_data VALUES (73792, 3, 58242, 0, 29, 269, 237);
INSERT INTO public.who_global_data VALUES (73793, 13, 58255, 0, 29, 27, 237);
INSERT INTO public.who_global_data VALUES (73794, 5, 58260, 0, 29, 107, 237);
INSERT INTO public.who_global_data VALUES (73795, 13, 58273, 0, 29, 61, 237);
INSERT INTO public.who_global_data VALUES (73796, 12, 58285, 0, 29, 376, 237);
INSERT INTO public.who_global_data VALUES (73797, 6, 58291, 0, 29, 63, 237);
INSERT INTO public.who_global_data VALUES (73798, 6, 58297, 0, 29, 129, 237);
INSERT INTO public.who_global_data VALUES (73799, 8, 58305, 0, 29, 151, 237);
INSERT INTO public.who_global_data VALUES (73800, 8, 58313, 0, 29, 363, 237);
INSERT INTO public.who_global_data VALUES (73801, 7, 58320, 0, 29, 165, 237);
INSERT INTO public.who_global_data VALUES (73802, 5, 58325, 0, 29, 177, 237);
INSERT INTO public.who_global_data VALUES (73803, 16, 58341, 0, 29, 213, 237);
INSERT INTO public.who_global_data VALUES (73804, 12, 58353, 0, 29, 132, 237);
INSERT INTO public.who_global_data VALUES (73805, 24, 58377, 0, 29, 77, 237);
INSERT INTO public.who_global_data VALUES (73806, 9, 58386, 0, 29, 189, 237);
INSERT INTO public.who_global_data VALUES (73807, 17, 58403, 0, 29, 292, 237);
INSERT INTO public.who_global_data VALUES (73808, 19, 58422, 0, 29, 24, 237);
INSERT INTO public.who_global_data VALUES (73809, 10, 58432, 0, 29, 125, 237);
INSERT INTO public.who_global_data VALUES (73810, 29, 58461, 0, 29, 31, 237);
INSERT INTO public.who_global_data VALUES (73811, 21, 58482, 0, 29, 168, 237);
INSERT INTO public.who_global_data VALUES (73812, 13, 58495, 0, 29, 283, 237);
INSERT INTO public.who_global_data VALUES (73813, 14, 58509, 0, 29, 69, 237);
INSERT INTO public.who_global_data VALUES (73814, 10, 58519, 0, 29, 85, 237);
INSERT INTO public.who_global_data VALUES (73815, 5, 58524, 0, 29, 11, 237);
INSERT INTO public.who_global_data VALUES (73816, 5, 58529, 0, 29, 40, 237);
INSERT INTO public.who_global_data VALUES (73817, 13, 58542, 0, 29, 256, 237);
INSERT INTO public.who_global_data VALUES (73818, 27, 58569, 0, 29, 2, 237);
INSERT INTO public.who_global_data VALUES (73819, 30, 58599, 0, 29, 70, 237);
INSERT INTO public.who_global_data VALUES (73820, 30, 58629, 0, 29, 371, 237);
INSERT INTO public.who_global_data VALUES (73821, 33, 58662, 0, 29, 257, 237);
INSERT INTO public.who_global_data VALUES (73822, 35, 58697, 0, 29, 312, 237);
INSERT INTO public.who_global_data VALUES (73823, 24, 58721, 0, 29, 370, 237);
INSERT INTO public.who_global_data VALUES (73824, 28, 58749, 0, 29, 365, 237);
INSERT INTO public.who_global_data VALUES (73825, 31, 58780, 0, 29, 124, 237);
INSERT INTO public.who_global_data VALUES (73826, 33, 58813, 0, 29, 251, 237);
INSERT INTO public.who_global_data VALUES (73827, 23, 58836, 0, 29, 375, 237);
INSERT INTO public.who_global_data VALUES (73828, 29, 58865, 0, 29, 227, 237);
INSERT INTO public.who_global_data VALUES (73829, 42, 58907, 0, 29, 344, 237);
INSERT INTO public.who_global_data VALUES (73830, 22, 58929, 0, 29, 267, 237);
INSERT INTO public.who_global_data VALUES (73831, 17, 58946, 0, 29, 36, 237);
INSERT INTO public.who_global_data VALUES (73832, 38, 58984, 0, 29, 276, 237);
INSERT INTO public.who_global_data VALUES (73835, 0, 0, 0, 0, 99, 25);
INSERT INTO public.who_global_data VALUES (73836, 0, 0, 0, 0, 261, 25);
INSERT INTO public.who_global_data VALUES (73837, 0, 0, 0, 0, 364, 25);
INSERT INTO public.who_global_data VALUES (73838, 0, 0, 0, 0, 133, 25);
INSERT INTO public.who_global_data VALUES (73839, 0, 0, 0, 0, 111, 25);
INSERT INTO public.who_global_data VALUES (73840, 0, 0, 0, 0, 301, 25);
INSERT INTO public.who_global_data VALUES (73841, 0, 0, 0, 0, 209, 25);
INSERT INTO public.who_global_data VALUES (73842, 0, 0, 0, 0, 141, 25);
INSERT INTO public.who_global_data VALUES (73843, 0, 0, 0, 0, 22, 25);
INSERT INTO public.who_global_data VALUES (73844, 0, 0, 0, 0, 73, 25);
INSERT INTO public.who_global_data VALUES (73845, 0, 0, 0, 0, 313, 25);
INSERT INTO public.who_global_data VALUES (73846, 0, 0, 0, 0, 71, 25);
INSERT INTO public.who_global_data VALUES (73847, 0, 0, 0, 0, 78, 25);
INSERT INTO public.who_global_data VALUES (73848, 0, 0, 0, 0, 204, 25);
INSERT INTO public.who_global_data VALUES (73849, 0, 0, 0, 0, 194, 25);
INSERT INTO public.who_global_data VALUES (73850, 0, 0, 0, 0, 347, 25);
INSERT INTO public.who_global_data VALUES (73851, 0, 0, 0, 0, 49, 25);
INSERT INTO public.who_global_data VALUES (73852, 0, 0, 0, 0, 143, 25);
INSERT INTO public.who_global_data VALUES (73853, 0, 0, 0, 0, 217, 25);
INSERT INTO public.who_global_data VALUES (73854, 0, 0, 0, 0, 223, 25);
INSERT INTO public.who_global_data VALUES (73855, 0, 0, 0, 0, 243, 25);
INSERT INTO public.who_global_data VALUES (73856, 0, 0, 0, 0, 254, 25);
INSERT INTO public.who_global_data VALUES (73857, 0, 0, 0, 0, 308, 25);
INSERT INTO public.who_global_data VALUES (73858, 0, 0, 0, 0, 173, 25);
INSERT INTO public.who_global_data VALUES (73859, 0, 0, 0, 0, 87, 25);
INSERT INTO public.who_global_data VALUES (73860, 0, 0, 0, 0, 67, 25);
INSERT INTO public.who_global_data VALUES (73861, 0, 0, 0, 0, 65, 25);
INSERT INTO public.who_global_data VALUES (73862, 0, 0, 0, 0, 174, 25);
INSERT INTO public.who_global_data VALUES (73863, 0, 0, 0, 0, 57, 25);
INSERT INTO public.who_global_data VALUES (73864, 0, 0, 0, 0, 369, 25);
INSERT INTO public.who_global_data VALUES (73865, 0, 0, 0, 0, 161, 25);
INSERT INTO public.who_global_data VALUES (73866, 0, 0, 0, 0, 250, 25);
INSERT INTO public.who_global_data VALUES (73867, 0, 0, 0, 0, 152, 25);
INSERT INTO public.who_global_data VALUES (73868, 0, 0, 0, 0, 300, 25);
INSERT INTO public.who_global_data VALUES (73869, 0, 0, 0, 0, 320, 25);
INSERT INTO public.who_global_data VALUES (73870, 0, 0, 0, 0, 277, 25);
INSERT INTO public.who_global_data VALUES (73871, 0, 0, 0, 0, 192, 25);
INSERT INTO public.who_global_data VALUES (73872, 0, 0, 0, 0, 278, 25);
INSERT INTO public.who_global_data VALUES (73873, 0, 0, 0, 0, 265, 25);
INSERT INTO public.who_global_data VALUES (73874, 0, 0, 0, 0, 120, 25);
INSERT INTO public.who_global_data VALUES (73875, 0, 0, 0, 0, 82, 25);
INSERT INTO public.who_global_data VALUES (73876, 0, 0, 0, 0, 310, 25);
INSERT INTO public.who_global_data VALUES (73877, 0, 0, 0, 0, 260, 25);
INSERT INTO public.who_global_data VALUES (73878, 0, 0, 0, 0, 162, 25);
INSERT INTO public.who_global_data VALUES (73879, 0, 0, 0, 0, 368, 25);
INSERT INTO public.who_global_data VALUES (73880, 0, 0, 0, 0, 105, 25);
INSERT INTO public.who_global_data VALUES (73881, 0, 0, 0, 0, 39, 25);
INSERT INTO public.who_global_data VALUES (73882, 0, 0, 0, 0, 62, 25);
INSERT INTO public.who_global_data VALUES (73883, 0, 0, 0, 0, 3, 25);
INSERT INTO public.who_global_data VALUES (73884, 0, 0, 0, 0, 247, 25);
INSERT INTO public.who_global_data VALUES (73885, 0, 0, 0, 0, 306, 25);
INSERT INTO public.who_global_data VALUES (73886, 0, 0, 0, 0, 303, 25);
INSERT INTO public.who_global_data VALUES (73887, 0, 0, 0, 0, 337, 25);
INSERT INTO public.who_global_data VALUES (73888, 0, 0, 0, 0, 241, 25);
INSERT INTO public.who_global_data VALUES (73889, 0, 0, 0, 0, 116, 25);
INSERT INTO public.who_global_data VALUES (73890, 0, 0, 0, 0, 91, 25);
INSERT INTO public.who_global_data VALUES (73891, 0, 0, 0, 0, 81, 25);
INSERT INTO public.who_global_data VALUES (73892, 0, 0, 0, 0, 64, 25);
INSERT INTO public.who_global_data VALUES (73893, 0, 0, 0, 0, 159, 25);
INSERT INTO public.who_global_data VALUES (73894, 0, 0, 0, 0, 185, 25);
INSERT INTO public.who_global_data VALUES (73895, 0, 0, 0, 0, 55, 25);
INSERT INTO public.who_global_data VALUES (73896, 0, 0, 0, 0, 340, 25);
INSERT INTO public.who_global_data VALUES (73897, 0, 0, 0, 0, 346, 25);
INSERT INTO public.who_global_data VALUES (73898, 0, 0, 0, 0, 279, 25);
INSERT INTO public.who_global_data VALUES (73899, 0, 0, 0, 0, 80, 25);
INSERT INTO public.who_global_data VALUES (73900, 0, 0, 0, 0, 321, 25);
INSERT INTO public.who_global_data VALUES (73901, 0, 0, 0, 0, 29, 25);
INSERT INTO public.who_global_data VALUES (73902, 0, 0, 0, 0, 202, 25);
INSERT INTO public.who_global_data VALUES (73903, 0, 0, 0, 0, 362, 25);
INSERT INTO public.who_global_data VALUES (73904, 0, 0, 0, 0, 140, 25);
INSERT INTO public.who_global_data VALUES (73905, 0, 0, 0, 0, 211, 25);
INSERT INTO public.who_global_data VALUES (73906, 0, 0, 0, 0, 353, 25);
INSERT INTO public.who_global_data VALUES (73907, 0, 0, 0, 0, 19, 25);
INSERT INTO public.who_global_data VALUES (73908, 0, 0, 0, 0, 176, 25);
INSERT INTO public.who_global_data VALUES (73909, 0, 0, 0, 0, 373, 25);
INSERT INTO public.who_global_data VALUES (73910, 0, 0, 0, 0, 46, 25);
INSERT INTO public.who_global_data VALUES (73911, 0, 0, 0, 0, 42, 25);
INSERT INTO public.who_global_data VALUES (73912, 0, 0, 0, 0, 316, 25);
INSERT INTO public.who_global_data VALUES (73913, 0, 0, 0, 0, 299, 25);
INSERT INTO public.who_global_data VALUES (73914, 0, 0, 0, 0, 329, 25);
INSERT INTO public.who_global_data VALUES (73915, 0, 0, 0, 0, 171, 25);
INSERT INTO public.who_global_data VALUES (73916, 0, 0, 0, 0, 127, 25);
INSERT INTO public.who_global_data VALUES (73917, 0, 0, 0, 0, 167, 25);
INSERT INTO public.who_global_data VALUES (73918, 0, 0, 0, 0, 325, 25);
INSERT INTO public.who_global_data VALUES (73919, 0, 0, 0, 0, 158, 25);
INSERT INTO public.who_global_data VALUES (73920, 0, 0, 0, 0, 170, 25);
INSERT INTO public.who_global_data VALUES (73921, 0, 0, 0, 0, 35, 25);
INSERT INTO public.who_global_data VALUES (73922, 0, 0, 0, 0, 242, 25);
INSERT INTO public.who_global_data VALUES (73923, 0, 0, 0, 0, 112, 25);
INSERT INTO public.who_global_data VALUES (73924, 0, 0, 0, 0, 358, 25);
INSERT INTO public.who_global_data VALUES (73925, 2, 2, 0, 0, 32, 25);
INSERT INTO public.who_global_data VALUES (73926, 0, 2, 0, 0, 193, 25);
INSERT INTO public.who_global_data VALUES (73927, 0, 2, 0, 0, 305, 25);
INSERT INTO public.who_global_data VALUES (73928, 0, 2, 0, 0, 333, 25);
INSERT INTO public.who_global_data VALUES (73929, 0, 2, 0, 0, 210, 25);
INSERT INTO public.who_global_data VALUES (73930, 0, 2, 0, 0, 268, 25);
INSERT INTO public.who_global_data VALUES (73931, 0, 2, 0, 0, 304, 25);
INSERT INTO public.who_global_data VALUES (73932, 0, 2, 0, 0, 280, 25);
INSERT INTO public.who_global_data VALUES (73933, 0, 2, 0, 0, 172, 25);
INSERT INTO public.who_global_data VALUES (73934, 0, 2, 0, 0, 339, 25);
INSERT INTO public.who_global_data VALUES (73935, 0, 2, 0, 0, 48, 25);
INSERT INTO public.who_global_data VALUES (73936, 0, 2, 0, 0, 275, 25);
INSERT INTO public.who_global_data VALUES (73937, 0, 2, 0, 0, 14, 25);
INSERT INTO public.who_global_data VALUES (73938, 0, 2, 0, 0, 222, 25);
INSERT INTO public.who_global_data VALUES (73939, 0, 2, 0, 0, 164, 25);
INSERT INTO public.who_global_data VALUES (73940, 0, 2, 0, 0, 336, 25);
INSERT INTO public.who_global_data VALUES (73941, 0, 2, 0, 0, 203, 25);
INSERT INTO public.who_global_data VALUES (73942, 0, 2, 0, 0, 59, 25);
INSERT INTO public.who_global_data VALUES (73943, 0, 2, 0, 0, 328, 25);
INSERT INTO public.who_global_data VALUES (73944, 0, 2, 0, 0, 10, 25);
INSERT INTO public.who_global_data VALUES (73945, 0, 2, 0, 0, 216, 25);
INSERT INTO public.who_global_data VALUES (73946, 0, 2, 0, 0, 307, 25);
INSERT INTO public.who_global_data VALUES (73947, 0, 2, 0, 0, 207, 25);
INSERT INTO public.who_global_data VALUES (73948, 0, 2, 0, 0, 18, 25);
INSERT INTO public.who_global_data VALUES (73949, 0, 2, 0, 0, 374, 25);
INSERT INTO public.who_global_data VALUES (73950, 0, 2, 0, 0, 114, 25);
INSERT INTO public.who_global_data VALUES (73951, 0, 2, 0, 0, 319, 25);
INSERT INTO public.who_global_data VALUES (73952, 0, 2, 0, 0, 295, 25);
INSERT INTO public.who_global_data VALUES (73953, 0, 2, 0, 0, 175, 25);
INSERT INTO public.who_global_data VALUES (73954, 0, 2, 0, 0, 139, 25);
INSERT INTO public.who_global_data VALUES (73955, 0, 2, 0, 0, 233, 25);
INSERT INTO public.who_global_data VALUES (73956, 0, 2, 0, 0, 84, 25);
INSERT INTO public.who_global_data VALUES (73957, 0, 2, 0, 0, 287, 25);
INSERT INTO public.who_global_data VALUES (73958, 0, 2, 0, 0, 8, 25);
INSERT INTO public.who_global_data VALUES (73959, 0, 2, 0, 0, 246, 25);
INSERT INTO public.who_global_data VALUES (73960, 0, 2, 0, 0, 266, 25);
INSERT INTO public.who_global_data VALUES (73961, 0, 2, 0, 0, 178, 25);
INSERT INTO public.who_global_data VALUES (73962, 0, 2, 0, 0, 109, 25);
INSERT INTO public.who_global_data VALUES (73963, 0, 2, 0, 0, 327, 25);
INSERT INTO public.who_global_data VALUES (73964, 0, 2, 0, 0, 324, 25);
INSERT INTO public.who_global_data VALUES (73965, 0, 2, 0, 0, 288, 25);
INSERT INTO public.who_global_data VALUES (73966, 0, 2, 0, 0, 317, 25);
INSERT INTO public.who_global_data VALUES (73967, 0, 2, 0, 0, 240, 25);
INSERT INTO public.who_global_data VALUES (73968, 0, 2, 0, 0, 1, 25);
INSERT INTO public.who_global_data VALUES (73969, 0, 2, 0, 0, 206, 25);
INSERT INTO public.who_global_data VALUES (73970, 0, 2, 0, 0, 108, 25);
INSERT INTO public.who_global_data VALUES (73971, 0, 2, 0, 0, 215, 25);
INSERT INTO public.who_global_data VALUES (73972, 0, 2, 0, 0, 88, 25);
INSERT INTO public.who_global_data VALUES (73973, 0, 2, 0, 0, 282, 25);
INSERT INTO public.who_global_data VALUES (73974, 0, 2, 0, 0, 180, 25);
INSERT INTO public.who_global_data VALUES (73975, 0, 2, 0, 0, 232, 25);
INSERT INTO public.who_global_data VALUES (73976, 0, 2, 0, 0, 58, 25);
INSERT INTO public.who_global_data VALUES (73977, 0, 2, 0, 0, 274, 25);
INSERT INTO public.who_global_data VALUES (73978, 0, 2, 0, 0, 205, 25);
INSERT INTO public.who_global_data VALUES (73979, 0, 2, 0, 0, 187, 25);
INSERT INTO public.who_global_data VALUES (73980, 0, 2, 0, 0, 184, 25);
INSERT INTO public.who_global_data VALUES (73981, 0, 2, 0, 0, 147, 25);
INSERT INTO public.who_global_data VALUES (73982, 0, 2, 0, 0, 294, 25);
INSERT INTO public.who_global_data VALUES (73983, 0, 2, 0, 0, 34, 25);
INSERT INTO public.who_global_data VALUES (73984, 0, 2, 0, 0, 101, 25);
INSERT INTO public.who_global_data VALUES (73985, 0, 2, 0, 0, 208, 25);
INSERT INTO public.who_global_data VALUES (73986, 0, 2, 0, 0, 380, 25);
INSERT INTO public.who_global_data VALUES (73987, 0, 2, 0, 0, 271, 25);
INSERT INTO public.who_global_data VALUES (73988, 0, 2, 0, 0, 219, 25);
INSERT INTO public.who_global_data VALUES (73989, 0, 2, 0, 0, 54, 25);
INSERT INTO public.who_global_data VALUES (73990, 0, 2, 0, 0, 361, 25);
INSERT INTO public.who_global_data VALUES (73991, 0, 2, 0, 0, 214, 25);
INSERT INTO public.who_global_data VALUES (73992, 0, 2, 0, 0, 199, 25);
INSERT INTO public.who_global_data VALUES (73993, 0, 2, 0, 0, 335, 25);
INSERT INTO public.who_global_data VALUES (73994, 0, 2, 0, 0, 95, 25);
INSERT INTO public.who_global_data VALUES (73995, 0, 2, 0, 0, 6, 25);
INSERT INTO public.who_global_data VALUES (73996, 0, 2, 0, 0, 102, 25);
INSERT INTO public.who_global_data VALUES (73997, 0, 2, 0, 0, 291, 25);
INSERT INTO public.who_global_data VALUES (73998, 0, 2, 0, 0, 118, 25);
INSERT INTO public.who_global_data VALUES (73999, 0, 2, 0, 0, 311, 25);
INSERT INTO public.who_global_data VALUES (74000, 0, 2, 0, 0, 357, 25);
INSERT INTO public.who_global_data VALUES (74001, 0, 2, 0, 0, 135, 25);
INSERT INTO public.who_global_data VALUES (74002, 0, 2, 0, 0, 263, 25);
INSERT INTO public.who_global_data VALUES (74003, 0, 2, 0, 0, 290, 25);
INSERT INTO public.who_global_data VALUES (74004, 0, 2, 0, 0, 122, 25);
INSERT INTO public.who_global_data VALUES (74005, 0, 2, 0, 0, 113, 25);
INSERT INTO public.who_global_data VALUES (74006, 0, 2, 0, 0, 144, 25);
INSERT INTO public.who_global_data VALUES (74007, 0, 2, 0, 0, 196, 25);
INSERT INTO public.who_global_data VALUES (74008, 0, 2, 0, 0, 12, 25);
INSERT INTO public.who_global_data VALUES (74009, 0, 2, 0, 0, 156, 25);
INSERT INTO public.who_global_data VALUES (74010, 0, 2, 0, 0, 345, 25);
INSERT INTO public.who_global_data VALUES (74011, 0, 2, 0, 0, 30, 25);
INSERT INTO public.who_global_data VALUES (74012, 0, 2, 0, 0, 289, 25);
INSERT INTO public.who_global_data VALUES (74013, 0, 2, 0, 0, 26, 25);
INSERT INTO public.who_global_data VALUES (74014, 0, 2, 0, 0, 367, 25);
INSERT INTO public.who_global_data VALUES (74015, 0, 2, 0, 0, 86, 25);
INSERT INTO public.who_global_data VALUES (74016, 0, 2, 0, 0, 98, 25);
INSERT INTO public.who_global_data VALUES (74017, 0, 2, 0, 0, 323, 25);
INSERT INTO public.who_global_data VALUES (74018, 0, 2, 0, 0, 348, 25);
INSERT INTO public.who_global_data VALUES (74019, 0, 2, 0, 0, 272, 25);
INSERT INTO public.who_global_data VALUES (74020, 0, 2, 0, 0, 16, 25);
INSERT INTO public.who_global_data VALUES (74021, 0, 2, 0, 0, 229, 25);
INSERT INTO public.who_global_data VALUES (74022, 0, 2, 0, 0, 238, 25);
INSERT INTO public.who_global_data VALUES (74023, 0, 2, 0, 0, 130, 25);
INSERT INTO public.who_global_data VALUES (74024, 0, 2, 0, 0, 352, 25);
INSERT INTO public.who_global_data VALUES (74025, 0, 2, 0, 0, 354, 25);
INSERT INTO public.who_global_data VALUES (74026, 0, 2, 0, 0, 33, 25);
INSERT INTO public.who_global_data VALUES (74027, 0, 2, 0, 0, 296, 25);
INSERT INTO public.who_global_data VALUES (74028, 0, 2, 0, 0, 117, 25);
INSERT INTO public.who_global_data VALUES (74029, 0, 2, 0, 0, 154, 25);
INSERT INTO public.who_global_data VALUES (74030, 0, 2, 0, 0, 235, 25);
INSERT INTO public.who_global_data VALUES (74031, 0, 2, 0, 0, 315, 25);
INSERT INTO public.who_global_data VALUES (74032, 0, 2, 0, 0, 245, 25);
INSERT INTO public.who_global_data VALUES (74033, 0, 2, 0, 0, 115, 25);
INSERT INTO public.who_global_data VALUES (74034, 0, 2, 0, 0, 9, 25);
INSERT INTO public.who_global_data VALUES (74035, 0, 2, 0, 0, 338, 25);
INSERT INTO public.who_global_data VALUES (74036, 0, 2, 0, 0, 119, 25);
INSERT INTO public.who_global_data VALUES (74037, 1, 3, 0, 0, 163, 25);
INSERT INTO public.who_global_data VALUES (74038, 0, 3, 0, 0, 190, 25);
INSERT INTO public.who_global_data VALUES (74039, 0, 3, 0, 0, 83, 25);
INSERT INTO public.who_global_data VALUES (74041, 0, 3, 0, 0, 53, 25);
INSERT INTO public.who_global_data VALUES (74042, 0, 3, 0, 0, 351, 25);
INSERT INTO public.who_global_data VALUES (74043, 0, 3, 0, 0, 28, 25);
INSERT INTO public.who_global_data VALUES (74044, 0, 3, 0, 0, 66, 25);
INSERT INTO public.who_global_data VALUES (74045, 0, 3, 0, 0, 60, 25);
INSERT INTO public.who_global_data VALUES (74046, 0, 3, 0, 0, 157, 25);
INSERT INTO public.who_global_data VALUES (74047, 0, 3, 0, 0, 237, 25);
INSERT INTO public.who_global_data VALUES (74048, 0, 3, 0, 0, 212, 25);
INSERT INTO public.who_global_data VALUES (74049, 0, 3, 0, 0, 131, 25);
INSERT INTO public.who_global_data VALUES (74050, 0, 3, 0, 0, 166, 25);
INSERT INTO public.who_global_data VALUES (74051, 0, 3, 0, 0, 72, 25);
INSERT INTO public.who_global_data VALUES (74052, 0, 3, 0, 0, 25, 25);
INSERT INTO public.who_global_data VALUES (74053, 0, 3, 0, 0, 186, 25);
INSERT INTO public.who_global_data VALUES (74054, 0, 3, 0, 0, 126, 25);
INSERT INTO public.who_global_data VALUES (74055, 0, 3, 0, 0, 286, 25);
INSERT INTO public.who_global_data VALUES (74056, 0, 3, 0, 0, 56, 25);
INSERT INTO public.who_global_data VALUES (74057, 0, 3, 0, 0, 94, 25);
INSERT INTO public.who_global_data VALUES (74058, 0, 3, 0, 0, 100, 25);
INSERT INTO public.who_global_data VALUES (74059, 0, 3, 0, 0, 79, 25);
INSERT INTO public.who_global_data VALUES (74060, 0, 3, 0, 0, 298, 25);
INSERT INTO public.who_global_data VALUES (74061, 0, 3, 0, 0, 38, 25);
INSERT INTO public.who_global_data VALUES (74062, 0, 3, 0, 0, 231, 25);
INSERT INTO public.who_global_data VALUES (74063, 0, 3, 0, 0, 90, 25);
INSERT INTO public.who_global_data VALUES (74064, 0, 3, 0, 0, 128, 25);
INSERT INTO public.who_global_data VALUES (74065, 0, 3, 0, 0, 343, 25);
INSERT INTO public.who_global_data VALUES (74066, 0, 3, 0, 0, 302, 25);
INSERT INTO public.who_global_data VALUES (74067, 0, 3, 0, 0, 360, 25);
INSERT INTO public.who_global_data VALUES (74068, 0, 3, 0, 0, 96, 25);
INSERT INTO public.who_global_data VALUES (74069, 0, 3, 0, 0, 145, 25);
INSERT INTO public.who_global_data VALUES (74070, 0, 3, 0, 0, 253, 25);
INSERT INTO public.who_global_data VALUES (74071, 0, 3, 0, 0, 89, 25);
INSERT INTO public.who_global_data VALUES (74072, 1, 4, 0, 0, 52, 25);
INSERT INTO public.who_global_data VALUES (74073, 0, 4, 0, 0, 93, 25);
INSERT INTO public.who_global_data VALUES (74074, 0, 4, 0, 0, 297, 25);
INSERT INTO public.who_global_data VALUES (74075, 0, 4, 0, 0, 20, 25);
INSERT INTO public.who_global_data VALUES (74076, 0, 4, 0, 0, 21, 25);
INSERT INTO public.who_global_data VALUES (74077, 0, 4, 0, 0, 149, 25);
INSERT INTO public.who_global_data VALUES (74078, 0, 4, 0, 0, 150, 25);
INSERT INTO public.who_global_data VALUES (74079, 0, 4, 0, 0, 239, 25);
INSERT INTO public.who_global_data VALUES (74080, 0, 4, 0, 0, 138, 25);
INSERT INTO public.who_global_data VALUES (74081, 0, 4, 0, 0, 137, 25);
INSERT INTO public.who_global_data VALUES (74082, 0, 4, 0, 0, 97, 25);
INSERT INTO public.who_global_data VALUES (74083, 2, 6, 0, 0, 293, 25);
INSERT INTO public.who_global_data VALUES (74084, 0, 6, 0, 0, 148, 25);
INSERT INTO public.who_global_data VALUES (74085, 4, 10, 0, 0, 191, 25);
INSERT INTO public.who_global_data VALUES (74086, 0, 10, 0, 0, 281, 25);
INSERT INTO public.who_global_data VALUES (74087, 0, 10, 0, 0, 50, 25);
INSERT INTO public.who_global_data VALUES (74088, 0, 10, 0, 0, 181, 25);
INSERT INTO public.who_global_data VALUES (74089, 0, 10, 0, 0, 37, 25);
INSERT INTO public.who_global_data VALUES (74090, 1, 11, 0, 0, 197, 25);
INSERT INTO public.who_global_data VALUES (74091, 0, 11, 0, 0, 4, 25);
INSERT INTO public.who_global_data VALUES (74092, 0, 11, 0, 0, 13, 25);
INSERT INTO public.who_global_data VALUES (74093, 0, 11, 0, 0, 378, 25);
INSERT INTO public.who_global_data VALUES (74094, 0, 11, 0, 0, 342, 25);
INSERT INTO public.who_global_data VALUES (74095, 0, 11, 0, 0, 142, 25);
INSERT INTO public.who_global_data VALUES (74096, 0, 11, 0, 0, 356, 25);
INSERT INTO public.who_global_data VALUES (74097, 0, 11, 0, 0, 285, 25);
INSERT INTO public.who_global_data VALUES (74098, 1, 12, 0, 0, 359, 25);
INSERT INTO public.who_global_data VALUES (74099, 0, 12, 0, 0, 136, 25);
INSERT INTO public.who_global_data VALUES (74100, 1, 13, 0, 0, 377, 25);
INSERT INTO public.who_global_data VALUES (74101, 0, 13, 0, 0, 322, 25);
INSERT INTO public.who_global_data VALUES (74102, 0, 13, 0, 0, 169, 25);
INSERT INTO public.who_global_data VALUES (74103, 0, 13, 0, 0, 372, 25);
INSERT INTO public.who_global_data VALUES (74104, 0, 13, 0, 0, 270, 25);
INSERT INTO public.who_global_data VALUES (74105, 0, 13, 0, 0, 198, 25);
INSERT INTO public.who_global_data VALUES (74106, 0, 13, 0, 0, 224, 25);
INSERT INTO public.who_global_data VALUES (74107, 0, 13, 0, 0, 255, 25);
INSERT INTO public.who_global_data VALUES (74108, 0, 13, 0, 0, 314, 25);
INSERT INTO public.who_global_data VALUES (74109, 0, 13, 0, 0, 44, 25);
INSERT INTO public.who_global_data VALUES (74110, 0, 13, 0, 0, 106, 25);
INSERT INTO public.who_global_data VALUES (74111, 0, 13, 0, 0, 200, 25);
INSERT INTO public.who_global_data VALUES (74112, 0, 13, 0, 0, 366, 25);
INSERT INTO public.who_global_data VALUES (74113, 0, 13, 0, 0, 309, 25);
INSERT INTO public.who_global_data VALUES (74114, 0, 13, 0, 0, 92, 25);
INSERT INTO public.who_global_data VALUES (74115, 0, 13, 0, 0, 104, 25);
INSERT INTO public.who_global_data VALUES (74116, 0, 13, 0, 0, 259, 25);
INSERT INTO public.who_global_data VALUES (74117, 0, 13, 0, 0, 273, 25);
INSERT INTO public.who_global_data VALUES (74118, 1, 14, 0, 0, 134, 25);
INSERT INTO public.who_global_data VALUES (74119, 0, 14, 0, 0, 160, 25);
INSERT INTO public.who_global_data VALUES (74120, 0, 14, 0, 0, 183, 25);
INSERT INTO public.who_global_data VALUES (74121, 0, 14, 0, 0, 249, 25);
INSERT INTO public.who_global_data VALUES (74122, 0, 14, 0, 0, 230, 25);
INSERT INTO public.who_global_data VALUES (74123, 0, 14, 0, 0, 76, 25);
INSERT INTO public.who_global_data VALUES (74124, 0, 14, 0, 0, 379, 25);
INSERT INTO public.who_global_data VALUES (74125, 0, 14, 0, 0, 110, 25);
INSERT INTO public.who_global_data VALUES (74126, 0, 14, 0, 0, 188, 25);
INSERT INTO public.who_global_data VALUES (74127, 0, 14, 0, 0, 51, 25);
INSERT INTO public.who_global_data VALUES (74128, 0, 14, 0, 0, 43, 25);
INSERT INTO public.who_global_data VALUES (74129, 0, 14, 0, 0, 331, 25);
INSERT INTO public.who_global_data VALUES (74130, 0, 14, 0, 0, 179, 25);
INSERT INTO public.who_global_data VALUES (74131, 0, 14, 0, 0, 326, 25);
INSERT INTO public.who_global_data VALUES (74132, 0, 14, 0, 0, 258, 25);
INSERT INTO public.who_global_data VALUES (74133, 0, 14, 0, 0, 75, 25);
INSERT INTO public.who_global_data VALUES (74134, 0, 14, 0, 0, 17, 25);
INSERT INTO public.who_global_data VALUES (74135, 0, 14, 0, 0, 153, 25);
INSERT INTO public.who_global_data VALUES (74136, 0, 14, 0, 0, 121, 25);
INSERT INTO public.who_global_data VALUES (74137, 0, 14, 0, 0, 182, 25);
INSERT INTO public.who_global_data VALUES (74138, 0, 14, 0, 0, 262, 25);
INSERT INTO public.who_global_data VALUES (74139, 0, 14, 0, 0, 221, 25);
INSERT INTO public.who_global_data VALUES (74140, 0, 14, 0, 0, 248, 25);
INSERT INTO public.who_global_data VALUES (74141, 0, 14, 0, 0, 350, 25);
INSERT INTO public.who_global_data VALUES (74142, 0, 14, 0, 0, 195, 25);
INSERT INTO public.who_global_data VALUES (74143, 0, 14, 0, 0, 341, 25);
INSERT INTO public.who_global_data VALUES (74144, 0, 14, 0, 0, 41, 25);
INSERT INTO public.who_global_data VALUES (74145, 0, 14, 0, 0, 234, 25);
INSERT INTO public.who_global_data VALUES (74146, 0, 14, 0, 0, 146, 25);
INSERT INTO public.who_global_data VALUES (74147, 0, 14, 0, 0, 123, 25);
INSERT INTO public.who_global_data VALUES (74148, 0, 14, 0, 0, 45, 25);
INSERT INTO public.who_global_data VALUES (74149, 0, 14, 0, 0, 218, 25);
INSERT INTO public.who_global_data VALUES (74150, 0, 14, 0, 0, 7, 25);
INSERT INTO public.who_global_data VALUES (74151, 0, 14, 0, 0, 236, 25);
INSERT INTO public.who_global_data VALUES (74152, 0, 14, 0, 0, 252, 25);
INSERT INTO public.who_global_data VALUES (74153, 0, 14, 0, 0, 244, 25);
INSERT INTO public.who_global_data VALUES (74154, 0, 14, 0, 0, 355, 25);
INSERT INTO public.who_global_data VALUES (74155, 0, 14, 0, 0, 103, 25);
INSERT INTO public.who_global_data VALUES (74156, 0, 14, 0, 0, 68, 25);
INSERT INTO public.who_global_data VALUES (74157, 0, 14, 0, 0, 47, 25);
INSERT INTO public.who_global_data VALUES (74158, 0, 14, 0, 0, 23, 25);
INSERT INTO public.who_global_data VALUES (74159, 0, 14, 0, 0, 264, 25);
INSERT INTO public.who_global_data VALUES (74160, 0, 14, 0, 0, 332, 25);
INSERT INTO public.who_global_data VALUES (74161, 0, 14, 0, 0, 228, 25);
INSERT INTO public.who_global_data VALUES (74162, 0, 14, 0, 0, 334, 25);
INSERT INTO public.who_global_data VALUES (74163, 0, 14, 0, 0, 318, 25);
INSERT INTO public.who_global_data VALUES (74164, 0, 14, 0, 0, 349, 25);
INSERT INTO public.who_global_data VALUES (74165, 0, 14, 0, 0, 74, 25);
INSERT INTO public.who_global_data VALUES (74166, 0, 14, 0, 0, 15, 25);
INSERT INTO public.who_global_data VALUES (74167, 0, 14, 0, 0, 155, 25);
INSERT INTO public.who_global_data VALUES (74168, 0, 14, 0, 0, 201, 25);
INSERT INTO public.who_global_data VALUES (74169, 0, 14, 0, 0, 5, 25);
INSERT INTO public.who_global_data VALUES (74170, 0, 14, 0, 0, 220, 25);
INSERT INTO public.who_global_data VALUES (74171, 0, 14, 0, 0, 330, 25);
INSERT INTO public.who_global_data VALUES (74172, 0, 14, 0, 0, 269, 25);
INSERT INTO public.who_global_data VALUES (74173, 0, 14, 0, 0, 27, 25);
INSERT INTO public.who_global_data VALUES (74174, 0, 14, 0, 0, 107, 25);
INSERT INTO public.who_global_data VALUES (74175, 2, 16, 0, 0, 61, 25);
INSERT INTO public.who_global_data VALUES (74176, 0, 16, 0, 0, 376, 25);
INSERT INTO public.who_global_data VALUES (74177, 0, 16, 0, 0, 63, 25);
INSERT INTO public.who_global_data VALUES (74178, 0, 16, 0, 0, 129, 25);
INSERT INTO public.who_global_data VALUES (74179, 2, 18, 0, 0, 151, 25);
INSERT INTO public.who_global_data VALUES (74180, 0, 18, 0, 0, 363, 25);
INSERT INTO public.who_global_data VALUES (74181, 0, 18, 0, 0, 165, 25);
INSERT INTO public.who_global_data VALUES (74182, 0, 18, 0, 0, 177, 25);
INSERT INTO public.who_global_data VALUES (74183, 0, 18, 0, 0, 213, 25);
INSERT INTO public.who_global_data VALUES (74184, 0, 18, 0, 0, 132, 25);
INSERT INTO public.who_global_data VALUES (74185, 0, 18, 0, 0, 77, 25);
INSERT INTO public.who_global_data VALUES (74186, 0, 18, 0, 0, 189, 25);
INSERT INTO public.who_global_data VALUES (74187, 0, 18, 0, 0, 292, 25);
INSERT INTO public.who_global_data VALUES (74188, 0, 18, 0, 0, 24, 25);
INSERT INTO public.who_global_data VALUES (74189, 1, 19, 0, 0, 125, 25);
INSERT INTO public.who_global_data VALUES (74190, 0, 19, 0, 0, 31, 25);
INSERT INTO public.who_global_data VALUES (74191, 0, 19, 0, 0, 168, 25);
INSERT INTO public.who_global_data VALUES (74192, 0, 19, 0, 0, 283, 25);
INSERT INTO public.who_global_data VALUES (74193, 0, 19, 0, 0, 69, 25);
INSERT INTO public.who_global_data VALUES (74194, 0, 19, 0, 0, 85, 25);
INSERT INTO public.who_global_data VALUES (74195, 0, 19, 0, 0, 11, 25);
INSERT INTO public.who_global_data VALUES (74196, 0, 19, 0, 0, 40, 25);
INSERT INTO public.who_global_data VALUES (74197, 0, 19, 0, 0, 256, 25);
INSERT INTO public.who_global_data VALUES (74198, 0, 19, 0, 0, 2, 25);
INSERT INTO public.who_global_data VALUES (74199, 0, 19, 0, 0, 70, 25);
INSERT INTO public.who_global_data VALUES (74200, 0, 19, 0, 0, 371, 25);
INSERT INTO public.who_global_data VALUES (74201, 0, 19, 0, 0, 257, 25);
INSERT INTO public.who_global_data VALUES (74202, 0, 19, 0, 0, 312, 25);
INSERT INTO public.who_global_data VALUES (74203, 0, 19, 0, 0, 370, 25);
INSERT INTO public.who_global_data VALUES (74204, 0, 19, 0, 0, 365, 25);
INSERT INTO public.who_global_data VALUES (74205, 0, 19, 0, 0, 124, 25);
INSERT INTO public.who_global_data VALUES (74206, 0, 19, 0, 0, 251, 25);
INSERT INTO public.who_global_data VALUES (74207, 0, 19, 0, 0, 375, 25);
INSERT INTO public.who_global_data VALUES (74208, 0, 19, 0, 0, 227, 25);
INSERT INTO public.who_global_data VALUES (74209, 0, 19, 0, 0, 344, 25);
INSERT INTO public.who_global_data VALUES (74210, 0, 19, 0, 0, 267, 25);
INSERT INTO public.who_global_data VALUES (74211, 0, 19, 0, 0, 36, 25);
INSERT INTO public.who_global_data VALUES (74212, 0, 19, 0, 0, 276, 25);
INSERT INTO public.who_global_data VALUES (74215, 0, 0, 0, 0, 99, 209);
INSERT INTO public.who_global_data VALUES (74216, 0, 0, 0, 0, 261, 209);
INSERT INTO public.who_global_data VALUES (74217, 0, 0, 0, 0, 364, 209);
INSERT INTO public.who_global_data VALUES (74218, 0, 0, 0, 0, 133, 209);
INSERT INTO public.who_global_data VALUES (74219, 0, 0, 0, 0, 111, 209);
INSERT INTO public.who_global_data VALUES (74220, 0, 0, 0, 0, 301, 209);
INSERT INTO public.who_global_data VALUES (74221, 0, 0, 0, 0, 209, 209);
INSERT INTO public.who_global_data VALUES (74222, 0, 0, 0, 0, 141, 209);
INSERT INTO public.who_global_data VALUES (74223, 0, 0, 0, 0, 22, 209);
INSERT INTO public.who_global_data VALUES (74224, 0, 0, 0, 0, 73, 209);
INSERT INTO public.who_global_data VALUES (74225, 0, 0, 0, 0, 313, 209);
INSERT INTO public.who_global_data VALUES (74226, 0, 0, 0, 0, 71, 209);
INSERT INTO public.who_global_data VALUES (74227, 0, 0, 0, 0, 78, 209);
INSERT INTO public.who_global_data VALUES (74228, 0, 0, 0, 0, 204, 209);
INSERT INTO public.who_global_data VALUES (74229, 0, 0, 0, 0, 194, 209);
INSERT INTO public.who_global_data VALUES (74230, 0, 0, 0, 0, 347, 209);
INSERT INTO public.who_global_data VALUES (74231, 0, 0, 0, 0, 49, 209);
INSERT INTO public.who_global_data VALUES (74232, 0, 0, 0, 0, 143, 209);
INSERT INTO public.who_global_data VALUES (74233, 0, 0, 0, 0, 217, 209);
INSERT INTO public.who_global_data VALUES (74234, 0, 0, 0, 0, 223, 209);
INSERT INTO public.who_global_data VALUES (74235, 0, 0, 0, 0, 243, 209);
INSERT INTO public.who_global_data VALUES (74236, 0, 0, 0, 0, 254, 209);
INSERT INTO public.who_global_data VALUES (74237, 0, 0, 0, 0, 308, 209);
INSERT INTO public.who_global_data VALUES (74238, 0, 0, 0, 0, 173, 209);
INSERT INTO public.who_global_data VALUES (74239, 0, 0, 0, 0, 87, 209);
INSERT INTO public.who_global_data VALUES (74240, 0, 0, 0, 0, 67, 209);
INSERT INTO public.who_global_data VALUES (74241, 0, 0, 0, 0, 65, 209);
INSERT INTO public.who_global_data VALUES (74242, 0, 0, 0, 0, 174, 209);
INSERT INTO public.who_global_data VALUES (74243, 0, 0, 0, 0, 57, 209);
INSERT INTO public.who_global_data VALUES (74244, 0, 0, 0, 0, 369, 209);
INSERT INTO public.who_global_data VALUES (74245, 0, 0, 0, 0, 161, 209);
INSERT INTO public.who_global_data VALUES (74246, 0, 0, 0, 0, 250, 209);
INSERT INTO public.who_global_data VALUES (74247, 0, 0, 0, 0, 152, 209);
INSERT INTO public.who_global_data VALUES (74248, 0, 0, 0, 0, 300, 209);
INSERT INTO public.who_global_data VALUES (74249, 0, 0, 0, 0, 320, 209);
INSERT INTO public.who_global_data VALUES (74250, 0, 0, 0, 0, 277, 209);
INSERT INTO public.who_global_data VALUES (74251, 0, 0, 0, 0, 192, 209);
INSERT INTO public.who_global_data VALUES (74252, 0, 0, 0, 0, 278, 209);
INSERT INTO public.who_global_data VALUES (74253, 0, 0, 0, 0, 265, 209);
INSERT INTO public.who_global_data VALUES (74254, 0, 0, 0, 0, 120, 209);
INSERT INTO public.who_global_data VALUES (74255, 0, 0, 0, 0, 82, 209);
INSERT INTO public.who_global_data VALUES (74256, 0, 0, 0, 0, 310, 209);
INSERT INTO public.who_global_data VALUES (74257, 0, 0, 0, 0, 260, 209);
INSERT INTO public.who_global_data VALUES (74258, 0, 0, 0, 0, 162, 209);
INSERT INTO public.who_global_data VALUES (74259, 0, 0, 0, 0, 368, 209);
INSERT INTO public.who_global_data VALUES (74260, 0, 0, 0, 0, 105, 209);
INSERT INTO public.who_global_data VALUES (74261, 0, 0, 0, 0, 39, 209);
INSERT INTO public.who_global_data VALUES (74262, 0, 0, 0, 0, 62, 209);
INSERT INTO public.who_global_data VALUES (74263, 0, 0, 0, 0, 3, 209);
INSERT INTO public.who_global_data VALUES (74264, 0, 0, 0, 0, 247, 209);
INSERT INTO public.who_global_data VALUES (74265, 0, 0, 0, 0, 306, 209);
INSERT INTO public.who_global_data VALUES (74266, 0, 0, 0, 0, 303, 209);
INSERT INTO public.who_global_data VALUES (74267, 0, 0, 0, 0, 337, 209);
INSERT INTO public.who_global_data VALUES (74268, 0, 0, 0, 0, 241, 209);
INSERT INTO public.who_global_data VALUES (74269, 0, 0, 0, 0, 116, 209);
INSERT INTO public.who_global_data VALUES (74270, 0, 0, 0, 0, 91, 209);
INSERT INTO public.who_global_data VALUES (74271, 0, 0, 0, 0, 81, 209);
INSERT INTO public.who_global_data VALUES (74272, 0, 0, 0, 0, 64, 209);
INSERT INTO public.who_global_data VALUES (74273, 0, 0, 0, 0, 159, 209);
INSERT INTO public.who_global_data VALUES (74274, 0, 0, 0, 0, 185, 209);
INSERT INTO public.who_global_data VALUES (74275, 0, 0, 0, 0, 55, 209);
INSERT INTO public.who_global_data VALUES (74276, 0, 0, 0, 0, 340, 209);
INSERT INTO public.who_global_data VALUES (74277, 0, 0, 0, 0, 346, 209);
INSERT INTO public.who_global_data VALUES (74278, 0, 0, 0, 0, 279, 209);
INSERT INTO public.who_global_data VALUES (74279, 0, 0, 0, 0, 80, 209);
INSERT INTO public.who_global_data VALUES (74280, 0, 0, 0, 0, 321, 209);
INSERT INTO public.who_global_data VALUES (74281, 0, 0, 0, 0, 29, 209);
INSERT INTO public.who_global_data VALUES (74282, 0, 0, 0, 0, 202, 209);
INSERT INTO public.who_global_data VALUES (74283, 0, 0, 0, 0, 362, 209);
INSERT INTO public.who_global_data VALUES (74284, 0, 0, 0, 0, 140, 209);
INSERT INTO public.who_global_data VALUES (74285, 0, 0, 0, 0, 211, 209);
INSERT INTO public.who_global_data VALUES (74286, 0, 0, 0, 0, 353, 209);
INSERT INTO public.who_global_data VALUES (74287, 0, 0, 0, 0, 19, 209);
INSERT INTO public.who_global_data VALUES (74288, 0, 0, 0, 0, 176, 209);
INSERT INTO public.who_global_data VALUES (74289, 0, 0, 0, 0, 373, 209);
INSERT INTO public.who_global_data VALUES (74290, 5, 5, 0, 0, 46, 209);
INSERT INTO public.who_global_data VALUES (74291, 0, 5, 0, 0, 42, 209);
INSERT INTO public.who_global_data VALUES (74292, 0, 5, 0, 0, 316, 209);
INSERT INTO public.who_global_data VALUES (74293, 0, 5, 0, 0, 299, 209);
INSERT INTO public.who_global_data VALUES (74294, 0, 5, 0, 0, 329, 209);
INSERT INTO public.who_global_data VALUES (74295, 0, 5, 0, 0, 171, 209);
INSERT INTO public.who_global_data VALUES (74296, -3, 2, 0, 0, 127, 209);
INSERT INTO public.who_global_data VALUES (74297, 0, 2, 0, 0, 167, 209);
INSERT INTO public.who_global_data VALUES (74298, 0, 2, 0, 0, 325, 209);
INSERT INTO public.who_global_data VALUES (74299, 0, 2, 0, 0, 158, 209);
INSERT INTO public.who_global_data VALUES (74300, 1, 3, 0, 0, 170, 209);
INSERT INTO public.who_global_data VALUES (74301, 0, 3, 0, 0, 35, 209);
INSERT INTO public.who_global_data VALUES (74302, 0, 3, 0, 0, 242, 209);
INSERT INTO public.who_global_data VALUES (74303, 3, 6, 0, 0, 112, 209);
INSERT INTO public.who_global_data VALUES (74304, 0, 6, 0, 0, 358, 209);
INSERT INTO public.who_global_data VALUES (74305, 0, 6, 0, 0, 32, 209);
INSERT INTO public.who_global_data VALUES (74306, 12, 18, 1, 1, 193, 209);
INSERT INTO public.who_global_data VALUES (74307, 5, 23, 1, 2, 305, 209);
INSERT INTO public.who_global_data VALUES (74308, 0, 23, 0, 2, 333, 209);
INSERT INTO public.who_global_data VALUES (74309, 0, 23, 0, 2, 210, 209);
INSERT INTO public.who_global_data VALUES (74310, 14, 37, 4, 6, 268, 209);
INSERT INTO public.who_global_data VALUES (74311, 3, 40, 2, 8, 304, 209);
INSERT INTO public.who_global_data VALUES (74312, 0, 40, 0, 8, 280, 209);
INSERT INTO public.who_global_data VALUES (74313, 3, 43, 0, 8, 172, 209);
INSERT INTO public.who_global_data VALUES (74314, 7, 50, 1, 9, 339, 209);
INSERT INTO public.who_global_data VALUES (74315, 0, 50, 0, 9, 48, 209);
INSERT INTO public.who_global_data VALUES (74316, 0, 50, 0, 9, 275, 209);
INSERT INTO public.who_global_data VALUES (74317, 2, 52, 0, 9, 14, 209);
INSERT INTO public.who_global_data VALUES (74318, 0, 52, 0, 9, 222, 209);
INSERT INTO public.who_global_data VALUES (74319, 1, 53, 0, 9, 164, 209);
INSERT INTO public.who_global_data VALUES (74320, 4, 57, 0, 9, 336, 209);
INSERT INTO public.who_global_data VALUES (74321, 0, 57, 0, 9, 203, 209);
INSERT INTO public.who_global_data VALUES (74322, 0, 57, 0, 9, 59, 209);
INSERT INTO public.who_global_data VALUES (74323, 7, 64, 0, 9, 328, 209);
INSERT INTO public.who_global_data VALUES (74324, 3, 67, 1, 10, 10, 209);
INSERT INTO public.who_global_data VALUES (74325, 1, 68, 0, 10, 216, 209);
INSERT INTO public.who_global_data VALUES (74326, 3, 71, 1, 11, 307, 209);
INSERT INTO public.who_global_data VALUES (74327, 2, 73, 1, 12, 207, 209);
INSERT INTO public.who_global_data VALUES (74328, 0, 73, 0, 12, 18, 209);
INSERT INTO public.who_global_data VALUES (74329, 0, 73, 0, 12, 374, 209);
INSERT INTO public.who_global_data VALUES (74330, 1, 74, 1, 13, 114, 209);
INSERT INTO public.who_global_data VALUES (74331, 0, 74, 0, 13, 319, 209);
INSERT INTO public.who_global_data VALUES (74332, 1, 75, 0, 13, 295, 209);
INSERT INTO public.who_global_data VALUES (74333, 0, 75, 0, 13, 175, 209);
INSERT INTO public.who_global_data VALUES (74334, 1, 76, 0, 13, 139, 209);
INSERT INTO public.who_global_data VALUES (74335, 0, 76, 0, 13, 233, 209);
INSERT INTO public.who_global_data VALUES (74336, 0, 76, 0, 13, 84, 209);
INSERT INTO public.who_global_data VALUES (74337, 0, 76, 0, 13, 287, 209);
INSERT INTO public.who_global_data VALUES (74338, 0, 76, 0, 13, 8, 209);
INSERT INTO public.who_global_data VALUES (74339, 0, 76, 1, 14, 246, 209);
INSERT INTO public.who_global_data VALUES (74340, 0, 76, 0, 14, 266, 209);
INSERT INTO public.who_global_data VALUES (74341, 0, 76, 0, 14, 178, 209);
INSERT INTO public.who_global_data VALUES (74342, 0, 76, 0, 14, 109, 209);
INSERT INTO public.who_global_data VALUES (74343, 1, 77, 1, 15, 327, 209);
INSERT INTO public.who_global_data VALUES (74344, 0, 77, 0, 15, 324, 209);
INSERT INTO public.who_global_data VALUES (74345, 0, 77, 0, 15, 288, 209);
INSERT INTO public.who_global_data VALUES (74346, 0, 77, 0, 15, 317, 209);
INSERT INTO public.who_global_data VALUES (74347, 1, 78, 0, 15, 240, 209);
INSERT INTO public.who_global_data VALUES (74348, 0, 78, 0, 15, 1, 209);
INSERT INTO public.who_global_data VALUES (74349, 0, 78, 0, 15, 206, 209);
INSERT INTO public.who_global_data VALUES (74350, 0, 78, 0, 15, 108, 209);
INSERT INTO public.who_global_data VALUES (74351, 0, 78, 0, 15, 215, 209);
INSERT INTO public.who_global_data VALUES (74352, 0, 78, 0, 15, 88, 209);
INSERT INTO public.who_global_data VALUES (74353, 0, 78, 0, 15, 282, 209);
INSERT INTO public.who_global_data VALUES (74354, 0, 78, 0, 15, 180, 209);
INSERT INTO public.who_global_data VALUES (74355, 0, 78, 0, 15, 232, 209);
INSERT INTO public.who_global_data VALUES (74356, 0, 78, 0, 15, 58, 209);
INSERT INTO public.who_global_data VALUES (74357, 0, 78, 0, 15, 274, 209);
INSERT INTO public.who_global_data VALUES (74358, 0, 78, 0, 15, 205, 209);
INSERT INTO public.who_global_data VALUES (74359, 0, 78, 0, 15, 187, 209);
INSERT INTO public.who_global_data VALUES (74360, 0, 78, 0, 15, 184, 209);
INSERT INTO public.who_global_data VALUES (74361, 0, 78, 0, 15, 147, 209);
INSERT INTO public.who_global_data VALUES (74362, 0, 78, 0, 15, 294, 209);
INSERT INTO public.who_global_data VALUES (74363, 0, 78, 0, 15, 34, 209);
INSERT INTO public.who_global_data VALUES (74364, 0, 78, 0, 15, 101, 209);
INSERT INTO public.who_global_data VALUES (74365, 0, 78, 0, 15, 208, 209);
INSERT INTO public.who_global_data VALUES (74366, 0, 78, 0, 15, 380, 209);
INSERT INTO public.who_global_data VALUES (74367, 0, 78, 0, 15, 271, 209);
INSERT INTO public.who_global_data VALUES (74368, 0, 78, 0, 15, 219, 209);
INSERT INTO public.who_global_data VALUES (74369, 0, 78, 0, 15, 54, 209);
INSERT INTO public.who_global_data VALUES (74370, -1, 77, 0, 15, 361, 209);
INSERT INTO public.who_global_data VALUES (74371, 0, 77, 0, 15, 214, 209);
INSERT INTO public.who_global_data VALUES (74372, 0, 77, 0, 15, 199, 209);
INSERT INTO public.who_global_data VALUES (74373, 0, 77, 0, 15, 335, 209);
INSERT INTO public.who_global_data VALUES (74374, 0, 77, 0, 15, 95, 209);
INSERT INTO public.who_global_data VALUES (74375, 0, 77, 0, 15, 6, 209);
INSERT INTO public.who_global_data VALUES (74376, 0, 77, 0, 15, 102, 209);
INSERT INTO public.who_global_data VALUES (74377, 0, 77, 0, 15, 291, 209);
INSERT INTO public.who_global_data VALUES (74378, 0, 77, 0, 15, 118, 209);
INSERT INTO public.who_global_data VALUES (74379, 0, 77, 0, 15, 311, 209);
INSERT INTO public.who_global_data VALUES (74380, 0, 77, 0, 15, 357, 209);
INSERT INTO public.who_global_data VALUES (74381, 0, 77, 0, 15, 135, 209);
INSERT INTO public.who_global_data VALUES (74382, 0, 77, 0, 15, 263, 209);
INSERT INTO public.who_global_data VALUES (74383, 0, 77, 0, 15, 290, 209);
INSERT INTO public.who_global_data VALUES (74384, 0, 77, 0, 15, 122, 209);
INSERT INTO public.who_global_data VALUES (74385, 0, 77, 0, 15, 113, 209);
INSERT INTO public.who_global_data VALUES (74386, 0, 77, 0, 15, 144, 209);
INSERT INTO public.who_global_data VALUES (74387, 0, 77, 0, 15, 196, 209);
INSERT INTO public.who_global_data VALUES (74388, 0, 77, 0, 15, 12, 209);
INSERT INTO public.who_global_data VALUES (74389, 0, 77, 0, 15, 156, 209);
INSERT INTO public.who_global_data VALUES (74390, 0, 77, 0, 15, 345, 209);
INSERT INTO public.who_global_data VALUES (74391, 0, 77, 0, 15, 30, 209);
INSERT INTO public.who_global_data VALUES (74392, 0, 77, 0, 15, 289, 209);
INSERT INTO public.who_global_data VALUES (74393, 0, 77, 0, 15, 26, 209);
INSERT INTO public.who_global_data VALUES (74394, 0, 77, 0, 15, 367, 209);
INSERT INTO public.who_global_data VALUES (74395, 0, 77, 0, 15, 86, 209);
INSERT INTO public.who_global_data VALUES (74396, 0, 77, 0, 15, 98, 209);
INSERT INTO public.who_global_data VALUES (74397, 0, 77, 0, 15, 323, 209);
INSERT INTO public.who_global_data VALUES (74398, 1, 78, 0, 15, 348, 209);
INSERT INTO public.who_global_data VALUES (74399, 0, 78, 0, 15, 272, 209);
INSERT INTO public.who_global_data VALUES (74400, 0, 78, 0, 15, 16, 209);
INSERT INTO public.who_global_data VALUES (74401, 0, 78, 0, 15, 229, 209);
INSERT INTO public.who_global_data VALUES (74402, 0, 78, 0, 15, 238, 209);
INSERT INTO public.who_global_data VALUES (74403, 0, 78, 0, 15, 130, 209);
INSERT INTO public.who_global_data VALUES (74404, 0, 78, 0, 15, 352, 209);
INSERT INTO public.who_global_data VALUES (74405, 0, 78, 0, 15, 354, 209);
INSERT INTO public.who_global_data VALUES (74406, 0, 78, 0, 15, 33, 209);
INSERT INTO public.who_global_data VALUES (74407, 0, 78, 0, 15, 296, 209);
INSERT INTO public.who_global_data VALUES (74408, 0, 78, 0, 15, 117, 209);
INSERT INTO public.who_global_data VALUES (74409, 0, 78, 0, 15, 154, 209);
INSERT INTO public.who_global_data VALUES (74410, 1, 79, 0, 15, 235, 209);
INSERT INTO public.who_global_data VALUES (74411, 0, 79, 0, 15, 315, 209);
INSERT INTO public.who_global_data VALUES (74412, 0, 79, 0, 15, 245, 209);
INSERT INTO public.who_global_data VALUES (74413, 0, 79, 0, 15, 115, 209);
INSERT INTO public.who_global_data VALUES (74414, 0, 79, 0, 15, 9, 209);
INSERT INTO public.who_global_data VALUES (74415, 0, 79, 0, 15, 338, 209);
INSERT INTO public.who_global_data VALUES (74416, 0, 79, 0, 15, 119, 209);
INSERT INTO public.who_global_data VALUES (74417, 2, 81, 0, 15, 163, 209);
INSERT INTO public.who_global_data VALUES (74418, 3, 84, 0, 15, 190, 209);
INSERT INTO public.who_global_data VALUES (74419, 10, 94, 0, 15, 83, 209);
INSERT INTO public.who_global_data VALUES (74421, 0, 94, 0, 15, 53, 209);
INSERT INTO public.who_global_data VALUES (74422, 20, 114, 0, 15, 351, 209);
INSERT INTO public.who_global_data VALUES (74423, 1, 115, 0, 15, 28, 209);
INSERT INTO public.who_global_data VALUES (74424, 6, 121, 0, 15, 66, 209);
INSERT INTO public.who_global_data VALUES (74425, 5, 126, 0, 15, 60, 209);
INSERT INTO public.who_global_data VALUES (74426, 2, 128, 0, 15, 157, 209);
INSERT INTO public.who_global_data VALUES (74427, 0, 128, 0, 15, 237, 209);
INSERT INTO public.who_global_data VALUES (74428, 0, 128, 0, 15, 212, 209);
INSERT INTO public.who_global_data VALUES (74429, 18, 146, 1, 16, 131, 209);
INSERT INTO public.who_global_data VALUES (74430, 4, 150, 0, 16, 166, 209);
INSERT INTO public.who_global_data VALUES (74431, 6, 156, 0, 16, 72, 209);
INSERT INTO public.who_global_data VALUES (74432, 4, 160, 0, 16, 25, 209);
INSERT INTO public.who_global_data VALUES (74433, 16, 176, 0, 16, 186, 209);
INSERT INTO public.who_global_data VALUES (74434, 0, 176, 0, 16, 126, 209);
INSERT INTO public.who_global_data VALUES (74435, 0, 176, 0, 16, 286, 209);
INSERT INTO public.who_global_data VALUES (74436, 16, 192, 1, 17, 56, 209);
INSERT INTO public.who_global_data VALUES (74437, 0, 192, 0, 17, 94, 209);
INSERT INTO public.who_global_data VALUES (74438, 27, 219, 0, 17, 100, 209);
INSERT INTO public.who_global_data VALUES (74439, 29, 248, 0, 17, 79, 209);
INSERT INTO public.who_global_data VALUES (74440, 15, 263, 0, 17, 298, 209);
INSERT INTO public.who_global_data VALUES (74441, 0, 263, 0, 17, 38, 209);
INSERT INTO public.who_global_data VALUES (74442, 0, 263, 0, 17, 231, 209);
INSERT INTO public.who_global_data VALUES (74443, 54, 317, 0, 17, 90, 209);
INSERT INTO public.who_global_data VALUES (74444, 9, 326, 0, 17, 128, 209);
INSERT INTO public.who_global_data VALUES (74445, 7, 333, 0, 17, 343, 209);
INSERT INTO public.who_global_data VALUES (74446, 15, 348, 0, 17, 302, 209);
INSERT INTO public.who_global_data VALUES (74447, 5, 353, 0, 17, 360, 209);
INSERT INTO public.who_global_data VALUES (74448, 0, 353, 0, 17, 96, 209);
INSERT INTO public.who_global_data VALUES (74449, 0, 353, 0, 17, 145, 209);
INSERT INTO public.who_global_data VALUES (74450, 43, 396, 0, 17, 253, 209);
INSERT INTO public.who_global_data VALUES (74451, 12, 408, 0, 17, 89, 209);
INSERT INTO public.who_global_data VALUES (74452, 10, 418, 0, 17, 52, 209);
INSERT INTO public.who_global_data VALUES (74453, 24, 442, 0, 17, 93, 209);
INSERT INTO public.who_global_data VALUES (74454, 2, 444, 0, 17, 297, 209);
INSERT INTO public.who_global_data VALUES (74455, 0, 444, 0, 17, 20, 209);
INSERT INTO public.who_global_data VALUES (74456, 0, 444, 0, 17, 21, 209);
INSERT INTO public.who_global_data VALUES (74457, 19, 463, 0, 17, 149, 209);
INSERT INTO public.who_global_data VALUES (74458, 13, 476, 0, 17, 150, 209);
INSERT INTO public.who_global_data VALUES (74459, 6, 482, 2, 19, 239, 209);
INSERT INTO public.who_global_data VALUES (74460, 13, 495, 0, 19, 138, 209);
INSERT INTO public.who_global_data VALUES (74461, 9, 504, 0, 19, 137, 209);
INSERT INTO public.who_global_data VALUES (74462, 0, 504, 0, 19, 97, 209);
INSERT INTO public.who_global_data VALUES (74463, 0, 504, 0, 19, 293, 209);
INSERT INTO public.who_global_data VALUES (74464, 7, 511, 0, 19, 148, 209);
INSERT INTO public.who_global_data VALUES (74465, 5, 516, 0, 19, 191, 209);
INSERT INTO public.who_global_data VALUES (74466, 11, 527, 0, 19, 281, 209);
INSERT INTO public.who_global_data VALUES (74467, 3, 530, 0, 19, 50, 209);
INSERT INTO public.who_global_data VALUES (74468, 0, 530, 0, 19, 181, 209);
INSERT INTO public.who_global_data VALUES (74469, 0, 530, 0, 19, 37, 209);
INSERT INTO public.who_global_data VALUES (74470, 0, 530, 0, 19, 197, 209);
INSERT INTO public.who_global_data VALUES (74471, 19, 549, 0, 19, 4, 209);
INSERT INTO public.who_global_data VALUES (74472, 0, 549, 0, 19, 13, 209);
INSERT INTO public.who_global_data VALUES (74473, 0, 549, 0, 19, 378, 209);
INSERT INTO public.who_global_data VALUES (74474, 8, 557, 0, 19, 342, 209);
INSERT INTO public.who_global_data VALUES (74475, 8, 565, 0, 19, 142, 209);
INSERT INTO public.who_global_data VALUES (74476, 0, 565, 0, 19, 356, 209);
INSERT INTO public.who_global_data VALUES (74477, 0, 565, 0, 19, 285, 209);
INSERT INTO public.who_global_data VALUES (74478, 19, 584, 1, 20, 359, 209);
INSERT INTO public.who_global_data VALUES (74479, 7, 591, 0, 20, 136, 209);
INSERT INTO public.who_global_data VALUES (74480, 3, 594, 0, 20, 377, 209);
INSERT INTO public.who_global_data VALUES (74481, 22, 616, 1, 21, 322, 209);
INSERT INTO public.who_global_data VALUES (74482, 2, 618, 1, 22, 169, 209);
INSERT INTO public.who_global_data VALUES (74483, 0, 618, 0, 22, 372, 209);
INSERT INTO public.who_global_data VALUES (74484, 0, 618, 0, 22, 270, 209);
INSERT INTO public.who_global_data VALUES (74485, 26, 644, 0, 22, 198, 209);
INSERT INTO public.who_global_data VALUES (74486, 1, 645, 0, 22, 224, 209);
INSERT INTO public.who_global_data VALUES (74487, 0, 645, 0, 22, 255, 209);
INSERT INTO public.who_global_data VALUES (74488, 14, 659, 0, 22, 314, 209);
INSERT INTO public.who_global_data VALUES (74489, 9, 668, 0, 22, 44, 209);
INSERT INTO public.who_global_data VALUES (74490, 0, 668, 0, 22, 106, 209);
INSERT INTO public.who_global_data VALUES (74491, 0, 668, 0, 22, 200, 209);
INSERT INTO public.who_global_data VALUES (74492, 11, 679, 0, 22, 366, 209);
INSERT INTO public.who_global_data VALUES (74493, 7, 686, 0, 22, 309, 209);
INSERT INTO public.who_global_data VALUES (74494, 3, 689, 0, 22, 92, 209);
INSERT INTO public.who_global_data VALUES (74495, 9, 698, 0, 22, 104, 209);
INSERT INTO public.who_global_data VALUES (74496, 1, 699, 0, 22, 259, 209);
INSERT INTO public.who_global_data VALUES (74497, 0, 699, 0, 22, 273, 209);
INSERT INTO public.who_global_data VALUES (74498, 0, 699, 0, 22, 134, 209);
INSERT INTO public.who_global_data VALUES (74499, 11, 710, 0, 22, 160, 209);
INSERT INTO public.who_global_data VALUES (74500, 0, 710, 0, 22, 183, 209);
INSERT INTO public.who_global_data VALUES (74501, 9, 719, 0, 22, 249, 209);
INSERT INTO public.who_global_data VALUES (74502, 10, 729, 0, 22, 230, 209);
INSERT INTO public.who_global_data VALUES (74503, 8, 737, 0, 22, 76, 209);
INSERT INTO public.who_global_data VALUES (74504, 0, 737, 0, 22, 379, 209);
INSERT INTO public.who_global_data VALUES (74505, 0, 737, 0, 22, 110, 209);
INSERT INTO public.who_global_data VALUES (74506, 16, 753, 0, 22, 188, 209);
INSERT INTO public.who_global_data VALUES (74507, 3, 756, 0, 22, 51, 209);
INSERT INTO public.who_global_data VALUES (74508, 6, 762, 0, 22, 43, 209);
INSERT INTO public.who_global_data VALUES (74509, 7, 769, 0, 22, 331, 209);
INSERT INTO public.who_global_data VALUES (74510, 7, 776, 0, 22, 179, 209);
INSERT INTO public.who_global_data VALUES (74511, 0, 776, 0, 22, 326, 209);
INSERT INTO public.who_global_data VALUES (74512, 0, 776, 0, 22, 258, 209);
INSERT INTO public.who_global_data VALUES (74513, 8, 784, 0, 22, 75, 209);
INSERT INTO public.who_global_data VALUES (74514, 5, 789, 0, 22, 17, 209);
INSERT INTO public.who_global_data VALUES (74515, 3, 792, 0, 22, 153, 209);
INSERT INTO public.who_global_data VALUES (74516, 13, 805, 0, 22, 121, 209);
INSERT INTO public.who_global_data VALUES (74517, 0, 805, 0, 22, 182, 209);
INSERT INTO public.who_global_data VALUES (74518, 0, 805, 0, 22, 262, 209);
INSERT INTO public.who_global_data VALUES (74519, 0, 805, 0, 22, 221, 209);
INSERT INTO public.who_global_data VALUES (74520, 26, 831, 0, 22, 248, 209);
INSERT INTO public.who_global_data VALUES (74521, 13, 844, 0, 22, 350, 209);
INSERT INTO public.who_global_data VALUES (74522, 15, 859, 0, 22, 195, 209);
INSERT INTO public.who_global_data VALUES (74523, 11, 870, 0, 22, 341, 209);
INSERT INTO public.who_global_data VALUES (74524, 0, 870, 0, 22, 41, 209);
INSERT INTO public.who_global_data VALUES (74525, 0, 870, 0, 22, 234, 209);
INSERT INTO public.who_global_data VALUES (74526, 0, 870, 0, 22, 146, 209);
INSERT INTO public.who_global_data VALUES (74527, 26, 896, 1, 23, 123, 209);
INSERT INTO public.who_global_data VALUES (74528, 0, 896, 0, 23, 45, 209);
INSERT INTO public.who_global_data VALUES (74529, 12, 908, 0, 23, 218, 209);
INSERT INTO public.who_global_data VALUES (74530, 0, 908, 0, 23, 7, 209);
INSERT INTO public.who_global_data VALUES (74531, 6, 914, 0, 23, 236, 209);
INSERT INTO public.who_global_data VALUES (74532, 0, 914, 0, 23, 252, 209);
INSERT INTO public.who_global_data VALUES (74533, 0, 914, 0, 23, 244, 209);
INSERT INTO public.who_global_data VALUES (74534, 19, 933, 1, 24, 355, 209);
INSERT INTO public.who_global_data VALUES (74535, 6, 939, 0, 24, 103, 209);
INSERT INTO public.who_global_data VALUES (74536, 15, 954, 0, 24, 68, 209);
INSERT INTO public.who_global_data VALUES (74537, 10, 964, 0, 24, 47, 209);
INSERT INTO public.who_global_data VALUES (74538, 9, 973, 0, 24, 23, 209);
INSERT INTO public.who_global_data VALUES (74539, 0, 973, 0, 24, 264, 209);
INSERT INTO public.who_global_data VALUES (74540, 0, 973, 0, 24, 332, 209);
INSERT INTO public.who_global_data VALUES (74541, 34, 1007, 1, 25, 228, 209);
INSERT INTO public.who_global_data VALUES (74542, 10, 1017, 0, 25, 334, 209);
INSERT INTO public.who_global_data VALUES (74543, 3, 1020, 0, 25, 318, 209);
INSERT INTO public.who_global_data VALUES (74544, 16, 1036, 0, 25, 349, 209);
INSERT INTO public.who_global_data VALUES (74545, 5, 1041, 0, 25, 74, 209);
INSERT INTO public.who_global_data VALUES (74546, 0, 1041, 0, 25, 15, 209);
INSERT INTO public.who_global_data VALUES (74547, 0, 1041, 0, 25, 155, 209);
INSERT INTO public.who_global_data VALUES (74548, 25, 1066, 0, 25, 201, 209);
INSERT INTO public.who_global_data VALUES (74549, 3, 1069, 0, 25, 5, 209);
INSERT INTO public.who_global_data VALUES (74550, 3, 1072, 0, 25, 220, 209);
INSERT INTO public.who_global_data VALUES (74551, 20, 1092, 0, 25, 330, 209);
INSERT INTO public.who_global_data VALUES (74552, 13, 1105, 0, 25, 269, 209);
INSERT INTO public.who_global_data VALUES (74553, 0, 1105, 0, 25, 27, 209);
INSERT INTO public.who_global_data VALUES (74554, 0, 1105, 0, 25, 107, 209);
INSERT INTO public.who_global_data VALUES (74555, 36, 1141, 0, 25, 61, 209);
INSERT INTO public.who_global_data VALUES (74556, 14, 1155, 1, 26, 376, 209);
INSERT INTO public.who_global_data VALUES (74557, 0, 1155, 0, 26, 63, 209);
INSERT INTO public.who_global_data VALUES (74558, 30, 1185, 0, 26, 129, 209);
INSERT INTO public.who_global_data VALUES (74559, 16, 1201, 0, 26, 151, 209);
INSERT INTO public.who_global_data VALUES (74560, 0, 1201, 0, 26, 363, 209);
INSERT INTO public.who_global_data VALUES (74561, 0, 1201, 0, 26, 165, 209);
INSERT INTO public.who_global_data VALUES (74562, 31, 1232, 0, 26, 177, 209);
INSERT INTO public.who_global_data VALUES (74563, 17, 1249, 0, 26, 213, 209);
INSERT INTO public.who_global_data VALUES (74564, 20, 1269, 0, 26, 132, 209);
INSERT INTO public.who_global_data VALUES (74565, 7, 1276, 0, 26, 77, 209);
INSERT INTO public.who_global_data VALUES (74566, 18, 1294, 0, 26, 189, 209);
INSERT INTO public.who_global_data VALUES (74567, 0, 1294, 0, 26, 292, 209);
INSERT INTO public.who_global_data VALUES (74568, 0, 1294, 0, 26, 24, 209);
INSERT INTO public.who_global_data VALUES (74569, 34, 1328, 0, 26, 125, 209);
INSERT INTO public.who_global_data VALUES (74570, 10, 1338, 0, 26, 31, 209);
INSERT INTO public.who_global_data VALUES (74571, 24, 1362, 0, 26, 168, 209);
INSERT INTO public.who_global_data VALUES (74572, 8, 1370, 0, 26, 283, 209);
INSERT INTO public.who_global_data VALUES (74573, 0, 1370, 0, 26, 69, 209);
INSERT INTO public.who_global_data VALUES (74574, 0, 1370, 0, 26, 85, 209);
INSERT INTO public.who_global_data VALUES (74575, 0, 1370, 0, 26, 11, 209);
INSERT INTO public.who_global_data VALUES (74576, 41, 1411, 0, 26, 40, 209);
INSERT INTO public.who_global_data VALUES (74577, 0, 1411, 0, 26, 256, 209);
INSERT INTO public.who_global_data VALUES (74578, 12, 1423, 1, 27, 2, 209);
INSERT INTO public.who_global_data VALUES (74579, 11, 1434, 0, 27, 70, 209);
INSERT INTO public.who_global_data VALUES (74580, 0, 1434, 0, 27, 371, 209);
INSERT INTO public.who_global_data VALUES (74581, 0, 1434, 0, 27, 257, 209);
INSERT INTO public.who_global_data VALUES (74582, 0, 1434, 0, 27, 312, 209);
INSERT INTO public.who_global_data VALUES (74583, 28, 1462, 0, 27, 370, 209);
INSERT INTO public.who_global_data VALUES (74584, 3, 1465, 0, 27, 365, 209);
INSERT INTO public.who_global_data VALUES (74585, 39, 1504, 0, 27, 124, 209);
INSERT INTO public.who_global_data VALUES (74586, 8, 1512, 0, 27, 251, 209);
INSERT INTO public.who_global_data VALUES (74587, 19, 1531, 0, 27, 375, 209);
INSERT INTO public.who_global_data VALUES (74588, 0, 1531, 0, 27, 227, 209);
INSERT INTO public.who_global_data VALUES (74589, 0, 1531, 0, 27, 344, 209);
INSERT INTO public.who_global_data VALUES (74590, 24, 1555, 0, 27, 267, 209);
INSERT INTO public.who_global_data VALUES (74591, 20, 1575, 0, 27, 36, 209);
INSERT INTO public.who_global_data VALUES (74592, 14, 1589, 0, 27, 276, 209);
INSERT INTO public.who_global_data VALUES (74595, 0, 0, 0, 0, 99, 217);
INSERT INTO public.who_global_data VALUES (74596, 0, 0, 0, 0, 261, 217);
INSERT INTO public.who_global_data VALUES (74597, 0, 0, 0, 0, 364, 217);
INSERT INTO public.who_global_data VALUES (74598, 0, 0, 0, 0, 133, 217);
INSERT INTO public.who_global_data VALUES (74599, 0, 0, 0, 0, 111, 217);
INSERT INTO public.who_global_data VALUES (74600, 0, 0, 0, 0, 301, 217);
INSERT INTO public.who_global_data VALUES (74601, 0, 0, 0, 0, 209, 217);
INSERT INTO public.who_global_data VALUES (74602, 0, 0, 0, 0, 141, 217);
INSERT INTO public.who_global_data VALUES (74603, 0, 0, 0, 0, 22, 217);
INSERT INTO public.who_global_data VALUES (74604, 0, 0, 0, 0, 73, 217);
INSERT INTO public.who_global_data VALUES (74605, 0, 0, 0, 0, 313, 217);
INSERT INTO public.who_global_data VALUES (74606, 0, 0, 0, 0, 71, 217);
INSERT INTO public.who_global_data VALUES (74607, 0, 0, 0, 0, 78, 217);
INSERT INTO public.who_global_data VALUES (74608, 0, 0, 0, 0, 204, 217);
INSERT INTO public.who_global_data VALUES (74609, 0, 0, 0, 0, 194, 217);
INSERT INTO public.who_global_data VALUES (74610, 0, 0, 0, 0, 347, 217);
INSERT INTO public.who_global_data VALUES (74611, 0, 0, 0, 0, 49, 217);
INSERT INTO public.who_global_data VALUES (74612, 0, 0, 0, 0, 143, 217);
INSERT INTO public.who_global_data VALUES (74613, 0, 0, 0, 0, 217, 217);
INSERT INTO public.who_global_data VALUES (74614, 0, 0, 0, 0, 223, 217);
INSERT INTO public.who_global_data VALUES (74615, 0, 0, 0, 0, 243, 217);
INSERT INTO public.who_global_data VALUES (74616, 0, 0, 0, 0, 254, 217);
INSERT INTO public.who_global_data VALUES (74617, 0, 0, 0, 0, 308, 217);
INSERT INTO public.who_global_data VALUES (74618, 0, 0, 0, 0, 173, 217);
INSERT INTO public.who_global_data VALUES (74619, 0, 0, 0, 0, 87, 217);
INSERT INTO public.who_global_data VALUES (74620, 0, 0, 0, 0, 67, 217);
INSERT INTO public.who_global_data VALUES (74621, 0, 0, 0, 0, 65, 217);
INSERT INTO public.who_global_data VALUES (74622, 0, 0, 0, 0, 174, 217);
INSERT INTO public.who_global_data VALUES (74623, 0, 0, 0, 0, 57, 217);
INSERT INTO public.who_global_data VALUES (74624, 0, 0, 0, 0, 369, 217);
INSERT INTO public.who_global_data VALUES (74625, 0, 0, 0, 0, 161, 217);
INSERT INTO public.who_global_data VALUES (74626, 0, 0, 0, 0, 250, 217);
INSERT INTO public.who_global_data VALUES (74627, 0, 0, 0, 0, 152, 217);
INSERT INTO public.who_global_data VALUES (74628, 0, 0, 0, 0, 300, 217);
INSERT INTO public.who_global_data VALUES (74629, 0, 0, 0, 0, 320, 217);
INSERT INTO public.who_global_data VALUES (74630, 0, 0, 0, 0, 277, 217);
INSERT INTO public.who_global_data VALUES (74631, 0, 0, 0, 0, 192, 217);
INSERT INTO public.who_global_data VALUES (74632, 0, 0, 0, 0, 278, 217);
INSERT INTO public.who_global_data VALUES (74633, 0, 0, 0, 0, 265, 217);
INSERT INTO public.who_global_data VALUES (74634, 0, 0, 0, 0, 120, 217);
INSERT INTO public.who_global_data VALUES (74635, 0, 0, 0, 0, 82, 217);
INSERT INTO public.who_global_data VALUES (74636, 0, 0, 0, 0, 310, 217);
INSERT INTO public.who_global_data VALUES (74637, 0, 0, 0, 0, 260, 217);
INSERT INTO public.who_global_data VALUES (74638, 0, 0, 0, 0, 162, 217);
INSERT INTO public.who_global_data VALUES (74639, 0, 0, 0, 0, 368, 217);
INSERT INTO public.who_global_data VALUES (74640, 0, 0, 0, 0, 105, 217);
INSERT INTO public.who_global_data VALUES (74641, 0, 0, 0, 0, 39, 217);
INSERT INTO public.who_global_data VALUES (74642, 0, 0, 0, 0, 62, 217);
INSERT INTO public.who_global_data VALUES (74643, 0, 0, 0, 0, 3, 217);
INSERT INTO public.who_global_data VALUES (74644, 0, 0, 0, 0, 247, 217);
INSERT INTO public.who_global_data VALUES (74645, 0, 0, 0, 0, 306, 217);
INSERT INTO public.who_global_data VALUES (74646, 0, 0, 0, 0, 303, 217);
INSERT INTO public.who_global_data VALUES (74647, 0, 0, 0, 0, 337, 217);
INSERT INTO public.who_global_data VALUES (74648, 0, 0, 0, 0, 241, 217);
INSERT INTO public.who_global_data VALUES (74649, 0, 0, 0, 0, 116, 217);
INSERT INTO public.who_global_data VALUES (74650, 0, 0, 0, 0, 91, 217);
INSERT INTO public.who_global_data VALUES (74651, 0, 0, 0, 0, 81, 217);
INSERT INTO public.who_global_data VALUES (74652, 0, 0, 0, 0, 64, 217);
INSERT INTO public.who_global_data VALUES (74653, 0, 0, 0, 0, 159, 217);
INSERT INTO public.who_global_data VALUES (74654, 0, 0, 0, 0, 185, 217);
INSERT INTO public.who_global_data VALUES (74655, 0, 0, 0, 0, 55, 217);
INSERT INTO public.who_global_data VALUES (74656, 0, 0, 0, 0, 340, 217);
INSERT INTO public.who_global_data VALUES (74657, 0, 0, 0, 0, 346, 217);
INSERT INTO public.who_global_data VALUES (74658, 1, 1, 0, 0, 279, 217);
INSERT INTO public.who_global_data VALUES (74659, 0, 1, 0, 0, 80, 217);
INSERT INTO public.who_global_data VALUES (74660, 2, 3, 0, 0, 321, 217);
INSERT INTO public.who_global_data VALUES (74661, 2, 5, 0, 0, 29, 217);
INSERT INTO public.who_global_data VALUES (74662, 0, 5, 0, 0, 202, 217);
INSERT INTO public.who_global_data VALUES (74663, 2, 7, 0, 0, 362, 217);
INSERT INTO public.who_global_data VALUES (74664, 3, 10, 0, 0, 140, 217);
INSERT INTO public.who_global_data VALUES (74665, 11, 21, 0, 0, 211, 217);
INSERT INTO public.who_global_data VALUES (74666, 9, 30, 0, 0, 353, 217);
INSERT INTO public.who_global_data VALUES (74667, 14, 44, 0, 0, 19, 217);
INSERT INTO public.who_global_data VALUES (74668, 17, 61, 0, 0, 176, 217);
INSERT INTO public.who_global_data VALUES (74669, 23, 84, 0, 0, 373, 217);
INSERT INTO public.who_global_data VALUES (74670, 13, 97, 0, 0, 46, 217);
INSERT INTO public.who_global_data VALUES (74671, 10, 107, 0, 0, 42, 217);
INSERT INTO public.who_global_data VALUES (74672, 16, 123, 0, 0, 316, 217);
INSERT INTO public.who_global_data VALUES (74673, 14, 137, 0, 0, 299, 217);
INSERT INTO public.who_global_data VALUES (74674, 41, 178, 0, 0, 329, 217);
INSERT INTO public.who_global_data VALUES (74675, 7, 185, 0, 0, 171, 217);
INSERT INTO public.who_global_data VALUES (74676, 6, 191, 0, 0, 127, 217);
INSERT INTO public.who_global_data VALUES (74677, 13, 204, 0, 0, 167, 217);
INSERT INTO public.who_global_data VALUES (74678, 12, 216, 0, 0, 325, 217);
INSERT INTO public.who_global_data VALUES (74679, 10, 226, 0, 0, 158, 217);
INSERT INTO public.who_global_data VALUES (74680, 69, 295, 0, 0, 170, 217);
INSERT INTO public.who_global_data VALUES (74681, 0, 295, 0, 0, 35, 217);
INSERT INTO public.who_global_data VALUES (74682, 41, 336, 0, 0, 242, 217);
INSERT INTO public.who_global_data VALUES (74683, 0, 336, 0, 0, 112, 217);
INSERT INTO public.who_global_data VALUES (74684, 27, 363, 0, 0, 358, 217);
INSERT INTO public.who_global_data VALUES (74685, 37, 400, 0, 0, 32, 217);
INSERT INTO public.who_global_data VALUES (74686, 26, 426, 0, 0, 193, 217);
INSERT INTO public.who_global_data VALUES (74687, 24, 450, 0, 0, 305, 217);
INSERT INTO public.who_global_data VALUES (74688, 21, 471, 0, 0, 333, 217);
INSERT INTO public.who_global_data VALUES (74689, 14, 485, 0, 0, 210, 217);
INSERT INTO public.who_global_data VALUES (74690, 49, 534, 2, 2, 268, 217);
INSERT INTO public.who_global_data VALUES (74691, 47, 581, 0, 2, 304, 217);
INSERT INTO public.who_global_data VALUES (74692, 101, 682, 0, 2, 280, 217);
INSERT INTO public.who_global_data VALUES (74693, 19, 701, 0, 2, 172, 217);
INSERT INTO public.who_global_data VALUES (74694, 14, 715, 0, 2, 339, 217);
INSERT INTO public.who_global_data VALUES (74695, 13, 728, 0, 2, 48, 217);
INSERT INTO public.who_global_data VALUES (74696, 14, 742, 0, 2, 275, 217);
INSERT INTO public.who_global_data VALUES (74697, 27, 769, 0, 2, 14, 217);
INSERT INTO public.who_global_data VALUES (74698, 66, 835, 0, 2, 222, 217);
INSERT INTO public.who_global_data VALUES (74699, 28, 863, 4, 6, 164, 217);
INSERT INTO public.who_global_data VALUES (74700, 114, 977, 2, 8, 336, 217);
INSERT INTO public.who_global_data VALUES (74701, 72, 1049, 1, 9, 203, 217);
INSERT INTO public.who_global_data VALUES (74702, 40, 1089, 2, 11, 59, 217);
INSERT INTO public.who_global_data VALUES (74703, 72, 1161, 1, 12, 328, 217);
INSERT INTO public.who_global_data VALUES (74704, 12, 1173, 1, 13, 10, 217);
INSERT INTO public.who_global_data VALUES (74705, 26, 1199, 1, 14, 216, 217);
INSERT INTO public.who_global_data VALUES (74706, 45, 1244, 0, 14, 307, 217);
INSERT INTO public.who_global_data VALUES (74707, 81, 1325, 1, 15, 207, 217);
INSERT INTO public.who_global_data VALUES (74708, 35, 1360, 2, 17, 18, 217);
INSERT INTO public.who_global_data VALUES (74709, 13, 1373, 0, 17, 374, 217);
INSERT INTO public.who_global_data VALUES (74710, 6, 1379, 1, 18, 114, 217);
INSERT INTO public.who_global_data VALUES (74711, 2, 1381, 0, 18, 319, 217);
INSERT INTO public.who_global_data VALUES (74712, 3, 1384, 2, 20, 295, 217);
INSERT INTO public.who_global_data VALUES (74713, 7, 1391, 2, 22, 175, 217);
INSERT INTO public.who_global_data VALUES (74714, 5, 1396, 1, 23, 139, 217);
INSERT INTO public.who_global_data VALUES (74715, 7, 1403, 0, 23, 233, 217);
INSERT INTO public.who_global_data VALUES (74716, 4, 1407, 1, 24, 84, 217);
INSERT INTO public.who_global_data VALUES (74717, 1, 1408, 0, 24, 287, 217);
INSERT INTO public.who_global_data VALUES (74718, 5, 1413, 1, 25, 8, 217);
INSERT INTO public.who_global_data VALUES (74719, 8, 1421, 0, 25, 246, 217);
INSERT INTO public.who_global_data VALUES (74720, 8, 1429, 0, 25, 266, 217);
INSERT INTO public.who_global_data VALUES (74721, 16, 1445, 1, 26, 178, 217);
INSERT INTO public.who_global_data VALUES (74722, 10, 1455, 0, 26, 109, 217);
INSERT INTO public.who_global_data VALUES (74723, 0, 1455, 0, 26, 327, 217);
INSERT INTO public.who_global_data VALUES (74724, 2, 1457, 0, 26, 324, 217);
INSERT INTO public.who_global_data VALUES (74725, 0, 1457, 0, 26, 288, 217);
INSERT INTO public.who_global_data VALUES (74726, 8, 1465, 1, 27, 317, 217);
INSERT INTO public.who_global_data VALUES (74727, 4, 1469, 0, 27, 240, 217);
INSERT INTO public.who_global_data VALUES (74728, 8, 1477, 0, 27, 1, 217);
INSERT INTO public.who_global_data VALUES (74729, 3, 1480, 0, 27, 206, 217);
INSERT INTO public.who_global_data VALUES (74730, 13, 1493, 1, 28, 108, 217);
INSERT INTO public.who_global_data VALUES (74731, 1, 1494, 0, 28, 215, 217);
INSERT INTO public.who_global_data VALUES (74732, 1, 1495, 0, 28, 88, 217);
INSERT INTO public.who_global_data VALUES (74733, 0, 1495, 0, 28, 282, 217);
INSERT INTO public.who_global_data VALUES (74734, 1, 1496, 0, 28, 180, 217);
INSERT INTO public.who_global_data VALUES (74735, 6, 1502, 0, 28, 232, 217);
INSERT INTO public.who_global_data VALUES (74736, 1, 1503, 0, 28, 58, 217);
INSERT INTO public.who_global_data VALUES (74737, 1, 1504, 0, 28, 274, 217);
INSERT INTO public.who_global_data VALUES (74738, 5, 1509, 0, 28, 205, 217);
INSERT INTO public.who_global_data VALUES (74739, 2, 1511, 0, 28, 187, 217);
INSERT INTO public.who_global_data VALUES (74740, 2, 1513, 0, 28, 184, 217);
INSERT INTO public.who_global_data VALUES (74741, 2, 1515, 0, 28, 147, 217);
INSERT INTO public.who_global_data VALUES (74742, 5, 1520, 0, 28, 294, 217);
INSERT INTO public.who_global_data VALUES (74743, 0, 1520, 0, 28, 34, 217);
INSERT INTO public.who_global_data VALUES (74744, 1, 1521, 0, 28, 101, 217);
INSERT INTO public.who_global_data VALUES (74745, 1, 1522, 0, 28, 208, 217);
INSERT INTO public.who_global_data VALUES (74746, 0, 1522, 0, 28, 380, 217);
INSERT INTO public.who_global_data VALUES (74747, 0, 1522, 0, 28, 271, 217);
INSERT INTO public.who_global_data VALUES (74748, 3, 1525, 0, 28, 219, 217);
INSERT INTO public.who_global_data VALUES (74749, 1, 1526, 0, 28, 54, 217);
INSERT INTO public.who_global_data VALUES (74750, 0, 1526, 0, 28, 361, 217);
INSERT INTO public.who_global_data VALUES (74751, 2, 1528, 0, 28, 214, 217);
INSERT INTO public.who_global_data VALUES (74752, 0, 1528, 0, 28, 199, 217);
INSERT INTO public.who_global_data VALUES (74753, 2, 1530, 0, 28, 335, 217);
INSERT INTO public.who_global_data VALUES (74754, 1, 1531, 0, 28, 95, 217);
INSERT INTO public.who_global_data VALUES (74755, 2, 1533, 0, 28, 6, 217);
INSERT INTO public.who_global_data VALUES (74756, 8, 1541, 0, 28, 102, 217);
INSERT INTO public.who_global_data VALUES (74757, 1, 1542, 0, 28, 291, 217);
INSERT INTO public.who_global_data VALUES (74758, 3, 1545, 0, 28, 118, 217);
INSERT INTO public.who_global_data VALUES (74759, 3, 1548, 0, 28, 311, 217);
INSERT INTO public.who_global_data VALUES (74760, 4, 1552, 0, 28, 357, 217);
INSERT INTO public.who_global_data VALUES (74761, 0, 1552, 0, 28, 135, 217);
INSERT INTO public.who_global_data VALUES (74762, 9, 1561, 0, 28, 263, 217);
INSERT INTO public.who_global_data VALUES (74763, 1, 1562, 0, 28, 290, 217);
INSERT INTO public.who_global_data VALUES (74764, 14, 1576, 0, 28, 122, 217);
INSERT INTO public.who_global_data VALUES (74765, 10, 1586, 0, 28, 113, 217);
INSERT INTO public.who_global_data VALUES (74766, 1, 1587, 0, 28, 144, 217);
INSERT INTO public.who_global_data VALUES (74767, 1, 1588, 0, 28, 196, 217);
INSERT INTO public.who_global_data VALUES (74768, 1, 1589, 0, 28, 12, 217);
INSERT INTO public.who_global_data VALUES (74769, 18, 1607, 0, 28, 156, 217);
INSERT INTO public.who_global_data VALUES (74770, 23, 1630, 0, 28, 345, 217);
INSERT INTO public.who_global_data VALUES (74771, 13, 1643, 0, 28, 30, 217);
INSERT INTO public.who_global_data VALUES (74772, 14, 1657, 0, 28, 289, 217);
INSERT INTO public.who_global_data VALUES (74773, 7, 1664, 0, 28, 26, 217);
INSERT INTO public.who_global_data VALUES (74774, 1, 1665, 0, 28, 367, 217);
INSERT INTO public.who_global_data VALUES (74775, 2, 1667, 0, 28, 86, 217);
INSERT INTO public.who_global_data VALUES (74776, 20, 1687, 0, 28, 98, 217);
INSERT INTO public.who_global_data VALUES (74777, 13, 1700, 0, 28, 323, 217);
INSERT INTO public.who_global_data VALUES (74778, 20, 1720, 0, 28, 348, 217);
INSERT INTO public.who_global_data VALUES (74779, 29, 1749, 0, 28, 272, 217);
INSERT INTO public.who_global_data VALUES (74780, 15, 1764, 0, 28, 16, 217);
INSERT INTO public.who_global_data VALUES (74781, 1, 1765, 0, 28, 229, 217);
INSERT INTO public.who_global_data VALUES (74782, 2, 1767, 0, 28, 238, 217);
INSERT INTO public.who_global_data VALUES (74783, 31, 1798, 0, 28, 130, 217);
INSERT INTO public.who_global_data VALUES (74784, 53, 1851, 0, 28, 352, 217);
INSERT INTO public.who_global_data VALUES (74785, 19, 1870, 0, 28, 354, 217);
INSERT INTO public.who_global_data VALUES (74786, 23, 1893, 0, 28, 33, 217);
INSERT INTO public.who_global_data VALUES (74787, 8, 1901, 0, 28, 296, 217);
INSERT INTO public.who_global_data VALUES (74788, 1, 1902, 0, 28, 117, 217);
INSERT INTO public.who_global_data VALUES (74789, 6, 1908, 0, 28, 154, 217);
INSERT INTO public.who_global_data VALUES (74790, 19, 1927, 0, 28, 235, 217);
INSERT INTO public.who_global_data VALUES (74791, 24, 1951, 0, 28, 315, 217);
INSERT INTO public.who_global_data VALUES (74792, 14, 1965, 0, 28, 245, 217);
INSERT INTO public.who_global_data VALUES (74793, 11, 1976, 0, 28, 115, 217);
INSERT INTO public.who_global_data VALUES (74794, 3, 1979, 0, 28, 9, 217);
INSERT INTO public.who_global_data VALUES (74795, 1, 1980, 0, 28, 338, 217);
INSERT INTO public.who_global_data VALUES (74796, 41, 2021, 0, 28, 119, 217);
INSERT INTO public.who_global_data VALUES (74797, 37, 2058, 0, 28, 163, 217);
INSERT INTO public.who_global_data VALUES (74798, 31, 2089, 0, 28, 190, 217);
INSERT INTO public.who_global_data VALUES (74799, 29, 2118, 0, 28, 83, 217);
INSERT INTO public.who_global_data VALUES (74801, 38, 2179, 0, 28, 53, 217);
INSERT INTO public.who_global_data VALUES (74802, 2, 2181, 0, 28, 351, 217);
INSERT INTO public.who_global_data VALUES (74803, 23, 2204, 0, 28, 28, 217);
INSERT INTO public.who_global_data VALUES (74804, 41, 2245, 0, 28, 66, 217);
INSERT INTO public.who_global_data VALUES (74805, 20, 2265, 0, 28, 60, 217);
INSERT INTO public.who_global_data VALUES (74806, 27, 2292, 1, 29, 157, 217);
INSERT INTO public.who_global_data VALUES (74807, 45, 2337, 0, 29, 237, 217);
INSERT INTO public.who_global_data VALUES (74808, 7, 2344, 0, 29, 212, 217);
INSERT INTO public.who_global_data VALUES (74809, 10, 2354, 0, 29, 131, 217);
INSERT INTO public.who_global_data VALUES (74810, 14, 2368, 0, 29, 166, 217);
INSERT INTO public.who_global_data VALUES (74811, 49, 2417, 0, 29, 72, 217);
INSERT INTO public.who_global_data VALUES (74812, 63, 2480, 0, 29, 25, 217);
INSERT INTO public.who_global_data VALUES (74813, 43, 2523, 2, 31, 186, 217);
INSERT INTO public.who_global_data VALUES (74814, 43, 2566, 0, 31, 126, 217);
INSERT INTO public.who_global_data VALUES (74815, 30, 2596, 0, 31, 286, 217);
INSERT INTO public.who_global_data VALUES (74816, 3, 2599, 0, 31, 56, 217);
INSERT INTO public.who_global_data VALUES (74817, 16, 2615, 0, 31, 94, 217);
INSERT INTO public.who_global_data VALUES (74818, 75, 2690, 0, 31, 100, 217);
INSERT INTO public.who_global_data VALUES (74819, 49, 2739, 0, 31, 79, 217);
INSERT INTO public.who_global_data VALUES (74820, 62, 2801, 0, 31, 298, 217);
INSERT INTO public.who_global_data VALUES (74821, 54, 2855, 0, 31, 38, 217);
INSERT INTO public.who_global_data VALUES (74822, 47, 2902, 0, 31, 231, 217);
INSERT INTO public.who_global_data VALUES (74823, 5, 2907, 0, 31, 90, 217);
INSERT INTO public.who_global_data VALUES (74824, 15, 2922, 0, 31, 128, 217);
INSERT INTO public.who_global_data VALUES (74825, 100, 3022, 2, 33, 343, 217);
INSERT INTO public.who_global_data VALUES (74826, 80, 3102, 0, 33, 302, 217);
INSERT INTO public.who_global_data VALUES (74827, 123, 3225, 0, 33, 360, 217);
INSERT INTO public.who_global_data VALUES (74828, 91, 3316, 0, 33, 96, 217);
INSERT INTO public.who_global_data VALUES (74829, 40, 3356, 0, 33, 145, 217);
INSERT INTO public.who_global_data VALUES (74830, 68, 3424, 0, 33, 253, 217);
INSERT INTO public.who_global_data VALUES (74831, 28, 3452, 0, 33, 89, 217);
INSERT INTO public.who_global_data VALUES (74832, 84, 3536, 0, 33, 52, 217);
INSERT INTO public.who_global_data VALUES (74833, 90, 3626, 0, 33, 93, 217);
INSERT INTO public.who_global_data VALUES (74834, 102, 3728, 0, 33, 297, 217);
INSERT INTO public.who_global_data VALUES (74835, 114, 3842, 0, 33, 20, 217);
INSERT INTO public.who_global_data VALUES (74836, 34, 3876, 0, 33, 21, 217);
INSERT INTO public.who_global_data VALUES (74837, 41, 3917, 0, 33, 149, 217);
INSERT INTO public.who_global_data VALUES (74838, 72, 3989, 0, 33, 150, 217);
INSERT INTO public.who_global_data VALUES (74839, 53, 4042, 0, 33, 239, 217);
INSERT INTO public.who_global_data VALUES (74840, 121, 4163, 4, 37, 138, 217);
INSERT INTO public.who_global_data VALUES (74841, 137, 4300, 0, 37, 137, 217);
INSERT INTO public.who_global_data VALUES (74842, 226, 4526, 0, 37, 97, 217);
INSERT INTO public.who_global_data VALUES (74843, 88, 4614, 0, 37, 293, 217);
INSERT INTO public.who_global_data VALUES (74844, 22, 4636, 0, 37, 148, 217);
INSERT INTO public.who_global_data VALUES (74845, 91, 4727, 0, 37, 191, 217);
INSERT INTO public.who_global_data VALUES (74846, 161, 4888, 0, 37, 281, 217);
INSERT INTO public.who_global_data VALUES (74847, 133, 5021, 0, 37, 50, 217);
INSERT INTO public.who_global_data VALUES (74848, 231, 5252, 0, 37, 181, 217);
INSERT INTO public.who_global_data VALUES (74849, 201, 5453, 1, 38, 37, 217);
INSERT INTO public.who_global_data VALUES (74850, 79, 5532, 0, 38, 197, 217);
INSERT INTO public.who_global_data VALUES (74851, 48, 5580, 0, 38, 4, 217);
INSERT INTO public.who_global_data VALUES (74852, 188, 5768, 0, 38, 13, 217);
INSERT INTO public.who_global_data VALUES (74853, 92, 5860, 0, 38, 378, 217);
INSERT INTO public.who_global_data VALUES (74854, 161, 6021, 1, 39, 342, 217);
INSERT INTO public.who_global_data VALUES (74855, 235, 6256, 0, 39, 142, 217);
INSERT INTO public.who_global_data VALUES (74856, 290, 6546, 0, 39, 356, 217);
INSERT INTO public.who_global_data VALUES (74857, 131, 6677, 0, 39, 285, 217);
INSERT INTO public.who_global_data VALUES (74858, 79, 6756, 0, 39, 359, 217);
INSERT INTO public.who_global_data VALUES (74859, 175, 6931, 1, 40, 136, 217);
INSERT INTO public.who_global_data VALUES (74860, 338, 7269, 1, 41, 377, 217);
INSERT INTO public.who_global_data VALUES (74861, 360, 7629, 0, 41, 322, 217);
INSERT INTO public.who_global_data VALUES (74862, 419, 8048, 0, 41, 169, 217);
INSERT INTO public.who_global_data VALUES (74863, 552, 8600, 3, 44, 372, 217);
INSERT INTO public.who_global_data VALUES (74864, 478, 9078, 0, 44, 270, 217);
INSERT INTO public.who_global_data VALUES (74865, 265, 9343, 0, 44, 198, 217);
INSERT INTO public.who_global_data VALUES (74866, 231, 9574, 1, 45, 224, 217);
INSERT INTO public.who_global_data VALUES (74867, 567, 10141, 3, 48, 255, 217);
INSERT INTO public.who_global_data VALUES (74868, 797, 10938, 0, 48, 314, 217);
INSERT INTO public.who_global_data VALUES (74869, 679, 11617, 6, 54, 44, 217);
INSERT INTO public.who_global_data VALUES (74870, 704, 12321, 0, 54, 106, 217);
INSERT INTO public.who_global_data VALUES (74871, 818, 13139, 1, 55, 200, 217);
INSERT INTO public.who_global_data VALUES (74872, 353, 13492, 0, 55, 366, 217);
INSERT INTO public.who_global_data VALUES (74873, 320, 13812, 0, 55, 309, 217);
INSERT INTO public.who_global_data VALUES (74874, 877, 14689, 0, 55, 92, 217);
INSERT INTO public.who_global_data VALUES (74875, 1037, 15726, 2, 57, 104, 217);
INSERT INTO public.who_global_data VALUES (74876, 1184, 16910, 0, 57, 259, 217);
INSERT INTO public.who_global_data VALUES (74877, 1887, 18797, 4, 61, 273, 217);
INSERT INTO public.who_global_data VALUES (74878, 1054, 19851, 0, 61, 134, 217);
INSERT INTO public.who_global_data VALUES (74879, 504, 20355, 0, 61, 160, 217);
INSERT INTO public.who_global_data VALUES (74880, 531, 20886, 0, 61, 183, 217);
INSERT INTO public.who_global_data VALUES (74881, 1410, 22296, 5, 66, 249, 217);
INSERT INTO public.who_global_data VALUES (74882, 1929, 24225, 5, 71, 230, 217);
INSERT INTO public.who_global_data VALUES (74883, 2075, 26300, 0, 71, 76, 217);
INSERT INTO public.who_global_data VALUES (74884, 1968, 28268, 11, 82, 379, 217);
INSERT INTO public.who_global_data VALUES (74885, 1567, 29835, 6, 88, 110, 217);
INSERT INTO public.who_global_data VALUES (74886, 860, 30695, 4, 92, 188, 217);
INSERT INTO public.who_global_data VALUES (74887, 705, 31400, 6, 98, 51, 217);
INSERT INTO public.who_global_data VALUES (74888, 2202, 33602, 0, 98, 43, 217);
INSERT INTO public.who_global_data VALUES (74889, 1728, 35330, 17, 115, 331, 217);
INSERT INTO public.who_global_data VALUES (74890, 2581, 37911, 19, 134, 179, 217);
INSERT INTO public.who_global_data VALUES (74891, 2890, 40801, 25, 159, 326, 217);
INSERT INTO public.who_global_data VALUES (74892, 3042, 43843, 0, 159, 258, 217);
INSERT INTO public.who_global_data VALUES (74893, 1312, 45155, 6, 165, 75, 217);
INSERT INTO public.who_global_data VALUES (74894, 901, 46056, 11, 176, 17, 217);
INSERT INTO public.who_global_data VALUES (74895, 2887, 48943, 8, 184, 153, 217);
INSERT INTO public.who_global_data VALUES (74896, 2785, 51728, 16, 200, 121, 217);
INSERT INTO public.who_global_data VALUES (74897, 3363, 55091, 12, 212, 182, 217);
INSERT INTO public.who_global_data VALUES (74898, 2573, 57664, 7, 219, 262, 217);
INSERT INTO public.who_global_data VALUES (74899, 2282, 59946, 0, 219, 221, 217);
INSERT INTO public.who_global_data VALUES (74900, 1883, 61829, 0, 219, 248, 217);
INSERT INTO public.who_global_data VALUES (74901, 1727, 63556, 16, 235, 350, 217);
INSERT INTO public.who_global_data VALUES (74902, 3216, 66772, 26, 261, 195, 217);
INSERT INTO public.who_global_data VALUES (74903, 1962, 68734, 25, 286, 341, 217);
INSERT INTO public.who_global_data VALUES (74904, 2354, 71088, 31, 317, 41, 217);
INSERT INTO public.who_global_data VALUES (74905, 2579, 73667, 34, 351, 234, 217);
INSERT INTO public.who_global_data VALUES (74906, 1828, 75495, 0, 351, 146, 217);
INSERT INTO public.who_global_data VALUES (74907, 577, 76072, 15, 366, 123, 217);
INSERT INTO public.who_global_data VALUES (74908, 1051, 77123, 24, 390, 45, 217);
INSERT INTO public.who_global_data VALUES (74909, 2058, 79181, 24, 414, 218, 217);
INSERT INTO public.who_global_data VALUES (74910, 2591, 81772, 50, 464, 7, 217);
INSERT INTO public.who_global_data VALUES (74911, 2024, 83796, 27, 491, 236, 217);
INSERT INTO public.who_global_data VALUES (74912, 1771, 85567, 19, 510, 252, 217);
INSERT INTO public.who_global_data VALUES (74913, 1200, 86767, 0, 510, 244, 217);
INSERT INTO public.who_global_data VALUES (74914, 509, 87276, 16, 526, 355, 217);
INSERT INTO public.who_global_data VALUES (74915, 1326, 88602, 31, 557, 103, 217);
INSERT INTO public.who_global_data VALUES (74916, 1311, 89913, 22, 579, 68, 217);
INSERT INTO public.who_global_data VALUES (74917, 1665, 91578, 0, 579, 47, 217);
INSERT INTO public.who_global_data VALUES (74918, 1818, 93396, 35, 614, 23, 217);
INSERT INTO public.who_global_data VALUES (74919, 1861, 95257, 30, 644, 264, 217);
INSERT INTO public.who_global_data VALUES (74920, 984, 96241, 27, 671, 332, 217);
INSERT INTO public.who_global_data VALUES (74921, 231, 96472, 22, 693, 228, 217);
INSERT INTO public.who_global_data VALUES (74922, 1021, 97493, 16, 709, 334, 217);
INSERT INTO public.who_global_data VALUES (74923, 1811, 99304, 23, 732, 318, 217);
INSERT INTO public.who_global_data VALUES (74924, 1953, 101257, 17, 749, 349, 217);
INSERT INTO public.who_global_data VALUES (74925, 1849, 103106, 22, 771, 74, 217);
INSERT INTO public.who_global_data VALUES (74926, 1526, 104632, 27, 798, 15, 217);
INSERT INTO public.who_global_data VALUES (74927, 1101, 105733, 18, 816, 155, 217);
INSERT INTO public.who_global_data VALUES (74928, 2760, 108493, 43, 859, 201, 217);
INSERT INTO public.who_global_data VALUES (74929, 1254, 109747, 29, 888, 5, 217);
INSERT INTO public.who_global_data VALUES (74930, 2043, 111790, 30, 918, 220, 217);
INSERT INTO public.who_global_data VALUES (74931, 1982, 113772, 32, 950, 330, 217);
INSERT INTO public.who_global_data VALUES (74932, 2184, 115956, 27, 977, 269, 217);
INSERT INTO public.who_global_data VALUES (74933, 2070, 118026, 24, 1001, 27, 217);
INSERT INTO public.who_global_data VALUES (74934, 1269, 119295, 15, 1016, 107, 217);
INSERT INTO public.who_global_data VALUES (74935, 552, 119847, 22, 1038, 61, 217);
INSERT INTO public.who_global_data VALUES (74936, 1949, 121796, 28, 1066, 376, 217);
INSERT INTO public.who_global_data VALUES (74937, 3125, 124921, 38, 1104, 63, 217);
INSERT INTO public.who_global_data VALUES (74938, 2166, 127087, 18, 1122, 129, 217);
INSERT INTO public.who_global_data VALUES (74939, 3707, 130794, 26, 1148, 151, 217);
INSERT INTO public.who_global_data VALUES (74940, 0, 0, 0, 0, 62, 229);
INSERT INTO public.who_global_data VALUES (74941, 2190, 132984, 27, 1175, 363, 217);
INSERT INTO public.who_global_data VALUES (74942, 505, 133489, 30, 1205, 165, 217);
INSERT INTO public.who_global_data VALUES (74943, 2034, 135523, 46, 1251, 177, 217);
INSERT INTO public.who_global_data VALUES (74944, 3565, 139088, 58, 1309, 213, 217);
INSERT INTO public.who_global_data VALUES (74945, 3045, 142133, 69, 1378, 132, 217);
INSERT INTO public.who_global_data VALUES (74946, 3991, 146124, 62, 1440, 77, 217);
INSERT INTO public.who_global_data VALUES (74947, 3151, 149275, 70, 1510, 189, 217);
INSERT INTO public.who_global_data VALUES (74948, 2061, 151336, 45, 1555, 292, 217);
INSERT INTO public.who_global_data VALUES (74949, 1219, 152555, 63, 1618, 24, 217);
INSERT INTO public.who_global_data VALUES (74950, 2663, 155218, 0, 1618, 125, 217);
INSERT INTO public.who_global_data VALUES (74951, 3687, 158905, 68, 1686, 31, 217);
INSERT INTO public.who_global_data VALUES (74952, 2657, 161562, 46, 1732, 168, 217);
INSERT INTO public.who_global_data VALUES (74953, 4046, 165608, 0, 1732, 283, 217);
INSERT INTO public.who_global_data VALUES (74954, 1041, 166649, 0, 1732, 69, 217);
INSERT INTO public.who_global_data VALUES (74955, 874, 167523, 41, 1773, 85, 217);
INSERT INTO public.who_global_data VALUES (74956, 569, 168092, 106, 1879, 11, 217);
INSERT INTO public.who_global_data VALUES (74957, 2095, 170187, 104, 1983, 40, 217);
INSERT INTO public.who_global_data VALUES (74958, 3041, 173228, 82, 2065, 256, 217);
INSERT INTO public.who_global_data VALUES (74959, 6315, 179543, 73, 2138, 2, 217);
INSERT INTO public.who_global_data VALUES (74960, 4965, 184508, 112, 2250, 70, 217);
INSERT INTO public.who_global_data VALUES (74961, 1736, 186244, 0, 2250, 371, 217);
INSERT INTO public.who_global_data VALUES (74962, 1219, 187463, 67, 2317, 257, 217);
INSERT INTO public.who_global_data VALUES (74963, 636, 188099, 204, 2521, 312, 217);
INSERT INTO public.who_global_data VALUES (74964, 2989, 191088, 82, 2603, 370, 217);
INSERT INTO public.who_global_data VALUES (74965, 4959, 196047, 54, 2657, 365, 217);
INSERT INTO public.who_global_data VALUES (74966, 2137, 198184, 60, 2717, 124, 217);
INSERT INTO public.who_global_data VALUES (74967, 2980, 201164, 71, 2788, 251, 217);
INSERT INTO public.who_global_data VALUES (74968, 4072, 205236, 48, 2836, 375, 217);
INSERT INTO public.who_global_data VALUES (74969, 2973, 208209, 82, 2918, 227, 217);
INSERT INTO public.who_global_data VALUES (74970, 860, 209069, 89, 3007, 344, 217);
INSERT INTO public.who_global_data VALUES (74971, 2410, 211479, 95, 3102, 267, 217);
INSERT INTO public.who_global_data VALUES (74972, 3576, 215055, 61, 3163, 36, 217);
INSERT INTO public.who_global_data VALUES (74973, 2923, 217978, 97, 3260, 276, 217);
INSERT INTO public.who_global_data VALUES (74976, 0, 0, 0, 0, 99, 79);
INSERT INTO public.who_global_data VALUES (74977, 0, 0, 0, 0, 261, 79);
INSERT INTO public.who_global_data VALUES (74978, 0, 0, 0, 0, 364, 79);
INSERT INTO public.who_global_data VALUES (74979, 0, 0, 0, 0, 133, 79);
INSERT INTO public.who_global_data VALUES (74980, 0, 0, 0, 0, 111, 79);
INSERT INTO public.who_global_data VALUES (74981, 0, 0, 0, 0, 301, 79);
INSERT INTO public.who_global_data VALUES (74982, 0, 0, 0, 0, 209, 79);
INSERT INTO public.who_global_data VALUES (74983, 0, 0, 0, 0, 141, 79);
INSERT INTO public.who_global_data VALUES (74984, 0, 0, 0, 0, 22, 79);
INSERT INTO public.who_global_data VALUES (74985, 0, 0, 0, 0, 73, 79);
INSERT INTO public.who_global_data VALUES (74986, 0, 0, 0, 0, 313, 79);
INSERT INTO public.who_global_data VALUES (74987, 0, 0, 0, 0, 71, 79);
INSERT INTO public.who_global_data VALUES (74988, 0, 0, 0, 0, 78, 79);
INSERT INTO public.who_global_data VALUES (74989, 0, 0, 0, 0, 204, 79);
INSERT INTO public.who_global_data VALUES (74990, 0, 0, 0, 0, 194, 79);
INSERT INTO public.who_global_data VALUES (74991, 0, 0, 0, 0, 347, 79);
INSERT INTO public.who_global_data VALUES (74992, 0, 0, 0, 0, 49, 79);
INSERT INTO public.who_global_data VALUES (74993, 0, 0, 0, 0, 143, 79);
INSERT INTO public.who_global_data VALUES (74994, 0, 0, 0, 0, 217, 79);
INSERT INTO public.who_global_data VALUES (74995, 0, 0, 0, 0, 223, 79);
INSERT INTO public.who_global_data VALUES (74996, 0, 0, 0, 0, 243, 79);
INSERT INTO public.who_global_data VALUES (74997, 0, 0, 0, 0, 254, 79);
INSERT INTO public.who_global_data VALUES (74998, 0, 0, 0, 0, 308, 79);
INSERT INTO public.who_global_data VALUES (74999, 0, 0, 0, 0, 173, 79);
INSERT INTO public.who_global_data VALUES (75000, 0, 0, 0, 0, 87, 79);
INSERT INTO public.who_global_data VALUES (75001, 0, 0, 0, 0, 67, 79);
INSERT INTO public.who_global_data VALUES (75002, 0, 0, 0, 0, 65, 79);
INSERT INTO public.who_global_data VALUES (75003, 0, 0, 0, 0, 174, 79);
INSERT INTO public.who_global_data VALUES (75004, 0, 0, 0, 0, 57, 79);
INSERT INTO public.who_global_data VALUES (75005, 0, 0, 0, 0, 369, 79);
INSERT INTO public.who_global_data VALUES (75006, 0, 0, 0, 0, 161, 79);
INSERT INTO public.who_global_data VALUES (75007, 0, 0, 0, 0, 250, 79);
INSERT INTO public.who_global_data VALUES (75008, 0, 0, 0, 0, 152, 79);
INSERT INTO public.who_global_data VALUES (75009, 0, 0, 0, 0, 300, 79);
INSERT INTO public.who_global_data VALUES (75010, 0, 0, 0, 0, 320, 79);
INSERT INTO public.who_global_data VALUES (75011, 0, 0, 0, 0, 277, 79);
INSERT INTO public.who_global_data VALUES (75012, 0, 0, 0, 0, 192, 79);
INSERT INTO public.who_global_data VALUES (75013, 0, 0, 0, 0, 278, 79);
INSERT INTO public.who_global_data VALUES (75014, 0, 0, 0, 0, 265, 79);
INSERT INTO public.who_global_data VALUES (75015, 0, 0, 0, 0, 120, 79);
INSERT INTO public.who_global_data VALUES (75016, 0, 0, 0, 0, 82, 79);
INSERT INTO public.who_global_data VALUES (75017, 0, 0, 0, 0, 310, 79);
INSERT INTO public.who_global_data VALUES (75018, 0, 0, 0, 0, 260, 79);
INSERT INTO public.who_global_data VALUES (75019, 0, 0, 0, 0, 162, 79);
INSERT INTO public.who_global_data VALUES (75020, 0, 0, 0, 0, 368, 79);
INSERT INTO public.who_global_data VALUES (75021, 0, 0, 0, 0, 105, 79);
INSERT INTO public.who_global_data VALUES (75022, 0, 0, 0, 0, 39, 79);
INSERT INTO public.who_global_data VALUES (75023, 0, 0, 0, 0, 62, 79);
INSERT INTO public.who_global_data VALUES (75024, 0, 0, 0, 0, 3, 79);
INSERT INTO public.who_global_data VALUES (75025, 0, 0, 0, 0, 247, 79);
INSERT INTO public.who_global_data VALUES (75026, 0, 0, 0, 0, 306, 79);
INSERT INTO public.who_global_data VALUES (75027, 0, 0, 0, 0, 303, 79);
INSERT INTO public.who_global_data VALUES (75028, 0, 0, 0, 0, 337, 79);
INSERT INTO public.who_global_data VALUES (75029, 0, 0, 0, 0, 241, 79);
INSERT INTO public.who_global_data VALUES (75030, 0, 0, 0, 0, 116, 79);
INSERT INTO public.who_global_data VALUES (75031, 0, 0, 0, 0, 91, 79);
INSERT INTO public.who_global_data VALUES (75032, 0, 0, 0, 0, 81, 79);
INSERT INTO public.who_global_data VALUES (75033, 0, 0, 0, 0, 64, 79);
INSERT INTO public.who_global_data VALUES (75034, 0, 0, 0, 0, 159, 79);
INSERT INTO public.who_global_data VALUES (75035, 0, 0, 0, 0, 185, 79);
INSERT INTO public.who_global_data VALUES (75036, 0, 0, 0, 0, 55, 79);
INSERT INTO public.who_global_data VALUES (75037, 1, 1, 0, 0, 340, 79);
INSERT INTO public.who_global_data VALUES (75038, 0, 1, 0, 0, 346, 79);
INSERT INTO public.who_global_data VALUES (75039, 0, 1, 0, 0, 279, 79);
INSERT INTO public.who_global_data VALUES (75040, 5, 6, 0, 0, 80, 79);
INSERT INTO public.who_global_data VALUES (75041, 4, 10, 0, 0, 321, 79);
INSERT INTO public.who_global_data VALUES (75042, 5, 15, 0, 0, 29, 79);
INSERT INTO public.who_global_data VALUES (75043, 5, 20, 0, 0, 202, 79);
INSERT INTO public.who_global_data VALUES (75044, 11, 31, 0, 0, 362, 79);
INSERT INTO public.who_global_data VALUES (75045, 17, 48, 0, 0, 140, 79);
INSERT INTO public.who_global_data VALUES (75046, 35, 83, 0, 0, 211, 79);
INSERT INTO public.who_global_data VALUES (75047, 50, 133, 0, 0, 353, 79);
INSERT INTO public.who_global_data VALUES (75048, 46, 179, 0, 0, 19, 79);
INSERT INTO public.who_global_data VALUES (75049, 36, 215, 0, 0, 176, 79);
INSERT INTO public.who_global_data VALUES (75050, 35, 250, 0, 0, 373, 79);
INSERT INTO public.who_global_data VALUES (75051, 26, 276, 1, 1, 46, 79);
INSERT INTO public.who_global_data VALUES (75052, 10, 286, 0, 1, 42, 79);
INSERT INTO public.who_global_data VALUES (75053, 32, 318, 0, 1, 316, 79);
INSERT INTO public.who_global_data VALUES (75054, 23, 341, 0, 1, 299, 79);
INSERT INTO public.who_global_data VALUES (75055, 28, 369, 0, 1, 329, 79);
INSERT INTO public.who_global_data VALUES (75056, 37, 406, 0, 1, 171, 79);
INSERT INTO public.who_global_data VALUES (75057, 36, 442, 1, 2, 127, 79);
INSERT INTO public.who_global_data VALUES (75058, 36, 478, 1, 3, 167, 79);
INSERT INTO public.who_global_data VALUES (75059, 48, 526, 3, 6, 325, 79);
INSERT INTO public.who_global_data VALUES (75060, 47, 573, 0, 6, 158, 79);
INSERT INTO public.who_global_data VALUES (75061, 61, 634, 2, 8, 170, 79);
INSERT INTO public.who_global_data VALUES (75062, 52, 686, 2, 10, 35, 79);
INSERT INTO public.who_global_data VALUES (75063, 47, 733, 2, 12, 242, 79);
INSERT INTO public.who_global_data VALUES (75064, 24, 757, 1, 13, 112, 79);
INSERT INTO public.who_global_data VALUES (75065, 48, 805, 5, 18, 358, 79);
INSERT INTO public.who_global_data VALUES (75066, 37, 842, 1, 19, 32, 79);
INSERT INTO public.who_global_data VALUES (75067, 55, 897, 1, 20, 193, 79);
INSERT INTO public.who_global_data VALUES (75068, 40, 937, 3, 23, 305, 79);
INSERT INTO public.who_global_data VALUES (75069, 41, 978, 3, 26, 333, 79);
INSERT INTO public.who_global_data VALUES (75070, 20, 998, 4, 30, 210, 79);
INSERT INTO public.who_global_data VALUES (75071, 23, 1021, 3, 33, 268, 79);
INSERT INTO public.who_global_data VALUES (75072, 35, 1056, 7, 40, 304, 79);
INSERT INTO public.who_global_data VALUES (75073, 36, 1092, 2, 42, 280, 79);
INSERT INTO public.who_global_data VALUES (75074, 33, 1125, 4, 46, 172, 79);
INSERT INTO public.who_global_data VALUES (75075, 35, 1160, 2, 48, 339, 79);
INSERT INTO public.who_global_data VALUES (75076, 29, 1189, 6, 54, 48, 79);
INSERT INTO public.who_global_data VALUES (75077, 17, 1206, 3, 57, 275, 79);
INSERT INTO public.who_global_data VALUES (75078, 7, 1213, 4, 61, 14, 79);
INSERT INTO public.who_global_data VALUES (75079, 8, 1221, 3, 64, 222, 79);
INSERT INTO public.who_global_data VALUES (75080, 27, 1248, 1, 65, 164, 79);
INSERT INTO public.who_global_data VALUES (75081, 21, 1269, 0, 65, 336, 79);
INSERT INTO public.who_global_data VALUES (75082, 36, 1305, 6, 71, 203, 79);
INSERT INTO public.who_global_data VALUES (75083, 13, 1318, 4, 75, 59, 79);
INSERT INTO public.who_global_data VALUES (75084, 13, 1331, 3, 78, 328, 79);
INSERT INTO public.who_global_data VALUES (75085, 5, 1336, 5, 83, 10, 79);
INSERT INTO public.who_global_data VALUES (75086, 9, 1345, 1, 84, 216, 79);
INSERT INTO public.who_global_data VALUES (75087, 9, 1354, 3, 87, 307, 79);
INSERT INTO public.who_global_data VALUES (75088, 13, 1367, 0, 87, 207, 79);
INSERT INTO public.who_global_data VALUES (75089, 7, 1374, 1, 88, 18, 79);
INSERT INTO public.who_global_data VALUES (75090, 15, 1389, 1, 89, 374, 79);
INSERT INTO public.who_global_data VALUES (75091, 8, 1397, 1, 90, 114, 79);
INSERT INTO public.who_global_data VALUES (75092, 6, 1403, 0, 90, 319, 79);
INSERT INTO public.who_global_data VALUES (75093, 6, 1409, 3, 93, 295, 79);
INSERT INTO public.who_global_data VALUES (75094, 9, 1418, 3, 96, 175, 79);
INSERT INTO public.who_global_data VALUES (75095, 11, 1429, 1, 97, 139, 79);
INSERT INTO public.who_global_data VALUES (75096, 5, 1434, 3, 100, 233, 79);
INSERT INTO public.who_global_data VALUES (75097, 5, 1439, 2, 102, 84, 79);
INSERT INTO public.who_global_data VALUES (75098, 0, 1439, 2, 104, 287, 79);
INSERT INTO public.who_global_data VALUES (75099, 0, 1439, 1, 105, 8, 79);
INSERT INTO public.who_global_data VALUES (75100, 6, 1445, 0, 105, 246, 79);
INSERT INTO public.who_global_data VALUES (75101, 3, 1448, 2, 107, 266, 79);
INSERT INTO public.who_global_data VALUES (75102, 1, 1449, 0, 107, 178, 79);
INSERT INTO public.who_global_data VALUES (75103, 1, 1450, 1, 108, 109, 79);
INSERT INTO public.who_global_data VALUES (75104, 4, 1454, 1, 109, 327, 79);
INSERT INTO public.who_global_data VALUES (75105, 3, 1457, 1, 110, 324, 79);
INSERT INTO public.who_global_data VALUES (75106, 3, 1460, 0, 110, 288, 79);
INSERT INTO public.who_global_data VALUES (75107, 1, 1461, 0, 110, 317, 79);
INSERT INTO public.who_global_data VALUES (75108, 2, 1463, 1, 111, 240, 79);
INSERT INTO public.who_global_data VALUES (75109, 1, 1464, 0, 111, 1, 79);
INSERT INTO public.who_global_data VALUES (75110, 1, 1465, 0, 111, 206, 79);
INSERT INTO public.who_global_data VALUES (75111, 0, 1465, 0, 111, 108, 79);
INSERT INTO public.who_global_data VALUES (75112, 1, 1466, 0, 111, 215, 79);
INSERT INTO public.who_global_data VALUES (75113, 0, 1466, 0, 111, 88, 79);
INSERT INTO public.who_global_data VALUES (75114, 1, 1467, 0, 111, 282, 79);
INSERT INTO public.who_global_data VALUES (75115, 1, 1468, 1, 112, 180, 79);
INSERT INTO public.who_global_data VALUES (75116, 0, 1468, 1, 113, 232, 79);
INSERT INTO public.who_global_data VALUES (75117, 0, 1468, 0, 113, 58, 79);
INSERT INTO public.who_global_data VALUES (75118, 0, 1468, 0, 113, 274, 79);
INSERT INTO public.who_global_data VALUES (75119, 0, 1468, 0, 113, 205, 79);
INSERT INTO public.who_global_data VALUES (75120, 1, 1469, 0, 113, 187, 79);
INSERT INTO public.who_global_data VALUES (75121, 0, 1469, 0, 113, 184, 79);
INSERT INTO public.who_global_data VALUES (75122, 2, 1471, 0, 113, 147, 79);
INSERT INTO public.who_global_data VALUES (75123, 2, 1473, 0, 113, 294, 79);
INSERT INTO public.who_global_data VALUES (75124, 0, 1473, 0, 113, 34, 79);
INSERT INTO public.who_global_data VALUES (75125, 0, 1473, 0, 113, 101, 79);
INSERT INTO public.who_global_data VALUES (75126, 0, 1473, 0, 113, 208, 79);
INSERT INTO public.who_global_data VALUES (75127, 0, 1473, 0, 113, 380, 79);
INSERT INTO public.who_global_data VALUES (75128, 2, 1475, 0, 113, 271, 79);
INSERT INTO public.who_global_data VALUES (75129, 2, 1477, 0, 113, 219, 79);
INSERT INTO public.who_global_data VALUES (75130, 0, 1477, 0, 113, 54, 79);
INSERT INTO public.who_global_data VALUES (75131, 2, 1479, 0, 113, 361, 79);
INSERT INTO public.who_global_data VALUES (75132, 5, 1484, 0, 113, 214, 79);
INSERT INTO public.who_global_data VALUES (75133, 1, 1485, 0, 113, 199, 79);
INSERT INTO public.who_global_data VALUES (75134, 0, 1485, 0, 113, 335, 79);
INSERT INTO public.who_global_data VALUES (75135, 1, 1486, 0, 113, 95, 79);
INSERT INTO public.who_global_data VALUES (75136, 2, 1488, 0, 113, 6, 79);
INSERT INTO public.who_global_data VALUES (75137, 0, 1488, 0, 113, 102, 79);
INSERT INTO public.who_global_data VALUES (75138, 2, 1490, 0, 113, 291, 79);
INSERT INTO public.who_global_data VALUES (75139, 2, 1492, 0, 113, 118, 79);
INSERT INTO public.who_global_data VALUES (75140, 3, 1495, 0, 113, 311, 79);
INSERT INTO public.who_global_data VALUES (75141, 1, 1496, 0, 113, 357, 79);
INSERT INTO public.who_global_data VALUES (75142, 3, 1499, 0, 113, 135, 79);
INSERT INTO public.who_global_data VALUES (75143, 4, 1503, 0, 113, 263, 79);
INSERT INTO public.who_global_data VALUES (75144, 8, 1511, 0, 113, 290, 79);
INSERT INTO public.who_global_data VALUES (75145, 2, 1513, 0, 113, 122, 79);
INSERT INTO public.who_global_data VALUES (75146, 6, 1519, 0, 113, 113, 79);
INSERT INTO public.who_global_data VALUES (75147, 1, 1520, 0, 113, 144, 79);
INSERT INTO public.who_global_data VALUES (75148, 1, 1521, 0, 113, 196, 79);
INSERT INTO public.who_global_data VALUES (75149, 13, 1534, 0, 113, 12, 79);
INSERT INTO public.who_global_data VALUES (75150, 6, 1540, 0, 113, 156, 79);
INSERT INTO public.who_global_data VALUES (75151, 6, 1546, 0, 113, 345, 79);
INSERT INTO public.who_global_data VALUES (75152, 11, 1557, 0, 113, 30, 79);
INSERT INTO public.who_global_data VALUES (75153, 14, 1571, 0, 113, 289, 79);
INSERT INTO public.who_global_data VALUES (75154, 9, 1580, 0, 113, 26, 79);
INSERT INTO public.who_global_data VALUES (75155, 4, 1584, 0, 113, 367, 79);
INSERT INTO public.who_global_data VALUES (75156, 15, 1599, 0, 113, 86, 79);
INSERT INTO public.who_global_data VALUES (75157, 13, 1612, 0, 113, 98, 79);
INSERT INTO public.who_global_data VALUES (75158, 21, 1633, 0, 113, 323, 79);
INSERT INTO public.who_global_data VALUES (75159, 16, 1649, 0, 113, 348, 79);
INSERT INTO public.who_global_data VALUES (75160, 30, 1679, 0, 113, 272, 79);
INSERT INTO public.who_global_data VALUES (75161, 21, 1700, 0, 113, 16, 79);
INSERT INTO public.who_global_data VALUES (75162, 16, 1716, 0, 113, 229, 79);
INSERT INTO public.who_global_data VALUES (75163, 23, 1739, 0, 113, 238, 79);
INSERT INTO public.who_global_data VALUES (75164, 24, 1763, 0, 113, 130, 79);
INSERT INTO public.who_global_data VALUES (75165, 13, 1776, 0, 113, 352, 79);
INSERT INTO public.who_global_data VALUES (75166, 17, 1793, 0, 113, 354, 79);
INSERT INTO public.who_global_data VALUES (75167, 34, 1827, 0, 113, 33, 79);
INSERT INTO public.who_global_data VALUES (75168, 15, 1842, 0, 113, 296, 79);
INSERT INTO public.who_global_data VALUES (75169, 8, 1850, 0, 113, 117, 79);
INSERT INTO public.who_global_data VALUES (75170, 10, 1860, 0, 113, 154, 79);
INSERT INTO public.who_global_data VALUES (75171, 19, 1879, 0, 113, 235, 79);
INSERT INTO public.who_global_data VALUES (75172, 19, 1898, 0, 113, 315, 79);
INSERT INTO public.who_global_data VALUES (75173, 19, 1917, 0, 113, 245, 79);
INSERT INTO public.who_global_data VALUES (75174, 24, 1941, 0, 113, 115, 79);
INSERT INTO public.who_global_data VALUES (75175, 6, 1947, 0, 113, 9, 79);
INSERT INTO public.who_global_data VALUES (75176, 7, 1954, 1, 114, 338, 79);
INSERT INTO public.who_global_data VALUES (75177, 24, 1978, 1, 115, 119, 79);
INSERT INTO public.who_global_data VALUES (75178, 29, 2007, 1, 116, 163, 79);
INSERT INTO public.who_global_data VALUES (75179, 27, 2034, 0, 116, 190, 79);
INSERT INTO public.who_global_data VALUES (75180, 19, 2053, 0, 116, 83, 79);
INSERT INTO public.who_global_data VALUES (75182, 16, 2083, 0, 117, 53, 79);
INSERT INTO public.who_global_data VALUES (75183, 5, 2088, 1, 118, 351, 79);
INSERT INTO public.who_global_data VALUES (75184, 14, 2102, 0, 118, 28, 79);
INSERT INTO public.who_global_data VALUES (75185, 14, 2116, 1, 119, 66, 79);
INSERT INTO public.who_global_data VALUES (75186, 24, 2140, 0, 119, 60, 79);
INSERT INTO public.who_global_data VALUES (75187, 17, 2157, 1, 120, 157, 79);
INSERT INTO public.who_global_data VALUES (75188, 15, 2172, 0, 120, 237, 79);
INSERT INTO public.who_global_data VALUES (75189, 9, 2181, 1, 121, 212, 79);
INSERT INTO public.who_global_data VALUES (75190, 1, 2182, 2, 123, 131, 79);
INSERT INTO public.who_global_data VALUES (75191, 9, 2191, 1, 124, 166, 79);
INSERT INTO public.who_global_data VALUES (75192, 18, 2209, 1, 125, 72, 79);
INSERT INTO public.who_global_data VALUES (75193, 15, 2224, 0, 125, 25, 79);
INSERT INTO public.who_global_data VALUES (75194, 10, 2234, 0, 125, 186, 79);
INSERT INTO public.who_global_data VALUES (75195, 14, 2248, 1, 126, 126, 79);
INSERT INTO public.who_global_data VALUES (75196, 2, 2250, 2, 128, 286, 79);
INSERT INTO public.who_global_data VALUES (75197, 6, 2256, 1, 129, 56, 79);
INSERT INTO public.who_global_data VALUES (75198, 17, 2273, 1, 130, 94, 79);
INSERT INTO public.who_global_data VALUES (75199, 31, 2304, 0, 130, 100, 79);
INSERT INTO public.who_global_data VALUES (75200, 29, 2333, 0, 130, 79, 79);
INSERT INTO public.who_global_data VALUES (75201, 37, 2370, 0, 130, 298, 79);
INSERT INTO public.who_global_data VALUES (75202, 32, 2402, 0, 130, 38, 79);
INSERT INTO public.who_global_data VALUES (75203, 15, 2417, 0, 130, 231, 79);
INSERT INTO public.who_global_data VALUES (75204, 13, 2430, 0, 130, 90, 79);
INSERT INTO public.who_global_data VALUES (75205, 27, 2457, 0, 130, 128, 79);
INSERT INTO public.who_global_data VALUES (75206, 37, 2494, 0, 130, 343, 79);
INSERT INTO public.who_global_data VALUES (75207, 43, 2537, 0, 130, 302, 79);
INSERT INTO public.who_global_data VALUES (75208, 38, 2575, 1, 131, 360, 79);
INSERT INTO public.who_global_data VALUES (75209, 43, 2618, 0, 131, 96, 79);
INSERT INTO public.who_global_data VALUES (75210, 34, 2652, 0, 131, 145, 79);
INSERT INTO public.who_global_data VALUES (75211, 14, 2666, 1, 132, 253, 79);
INSERT INTO public.who_global_data VALUES (75212, 21, 2687, 0, 132, 89, 79);
INSERT INTO public.who_global_data VALUES (75213, 36, 2723, 0, 132, 52, 79);
INSERT INTO public.who_global_data VALUES (75214, 33, 2756, 0, 132, 93, 79);
INSERT INTO public.who_global_data VALUES (75215, 42, 2798, 0, 132, 297, 79);
INSERT INTO public.who_global_data VALUES (75216, 37, 2835, 0, 132, 20, 79);
INSERT INTO public.who_global_data VALUES (75217, 31, 2866, 0, 132, 21, 79);
INSERT INTO public.who_global_data VALUES (75218, 18, 2884, 0, 132, 149, 79);
INSERT INTO public.who_global_data VALUES (75219, 41, 2925, 0, 132, 150, 79);
INSERT INTO public.who_global_data VALUES (75220, 55, 2980, 0, 132, 239, 79);
INSERT INTO public.who_global_data VALUES (75221, 53, 3033, 0, 132, 138, 79);
INSERT INTO public.who_global_data VALUES (75222, 47, 3080, 0, 132, 137, 79);
INSERT INTO public.who_global_data VALUES (75223, 43, 3123, 1, 133, 97, 79);
INSERT INTO public.who_global_data VALUES (75224, 43, 3166, 0, 133, 293, 79);
INSERT INTO public.who_global_data VALUES (75225, 25, 3191, 0, 133, 148, 79);
INSERT INTO public.who_global_data VALUES (75226, 43, 3234, 0, 133, 191, 79);
INSERT INTO public.who_global_data VALUES (75227, 79, 3313, 1, 134, 281, 79);
INSERT INTO public.who_global_data VALUES (75228, 78, 3391, 0, 134, 50, 79);
INSERT INTO public.who_global_data VALUES (75229, 108, 3499, 0, 134, 181, 79);
INSERT INTO public.who_global_data VALUES (75230, 105, 3604, 1, 135, 37, 79);
INSERT INTO public.who_global_data VALUES (75231, 99, 3703, 1, 136, 197, 79);
INSERT INTO public.who_global_data VALUES (75232, 47, 3750, 0, 136, 4, 79);
INSERT INTO public.who_global_data VALUES (75233, 83, 3833, 0, 136, 13, 79);
INSERT INTO public.who_global_data VALUES (75234, 123, 3956, 0, 136, 378, 79);
INSERT INTO public.who_global_data VALUES (75235, 104, 4060, 1, 137, 342, 79);
INSERT INTO public.who_global_data VALUES (75236, 137, 4197, 4, 141, 142, 79);
INSERT INTO public.who_global_data VALUES (75237, 113, 4310, 2, 143, 356, 79);
INSERT INTO public.who_global_data VALUES (75238, 111, 4421, 1, 144, 285, 79);
INSERT INTO public.who_global_data VALUES (75239, 50, 4471, 0, 144, 359, 79);
INSERT INTO public.who_global_data VALUES (75240, 88, 4559, 1, 145, 136, 79);
INSERT INTO public.who_global_data VALUES (75241, 136, 4695, 1, 146, 377, 79);
INSERT INTO public.who_global_data VALUES (75242, 121, 4816, 2, 148, 322, 79);
INSERT INTO public.who_global_data VALUES (75243, 193, 5009, 1, 149, 169, 79);
INSERT INTO public.who_global_data VALUES (75244, 184, 5193, 1, 150, 372, 79);
INSERT INTO public.who_global_data VALUES (75245, 158, 5351, 1, 151, 270, 79);
INSERT INTO public.who_global_data VALUES (75246, 39, 5390, 2, 153, 198, 79);
INSERT INTO public.who_global_data VALUES (75247, 99, 5489, 0, 153, 224, 79);
INSERT INTO public.who_global_data VALUES (75248, 202, 5691, 1, 154, 255, 79);
INSERT INTO public.who_global_data VALUES (75249, 175, 5866, 2, 156, 314, 79);
INSERT INTO public.who_global_data VALUES (75250, 239, 6105, 2, 158, 44, 79);
INSERT INTO public.who_global_data VALUES (75251, 228, 6333, 0, 158, 106, 79);
INSERT INTO public.who_global_data VALUES (75252, 168, 6501, 0, 158, 200, 79);
INSERT INTO public.who_global_data VALUES (75253, 75, 6576, 2, 160, 366, 79);
INSERT INTO public.who_global_data VALUES (75254, 190, 6766, 4, 164, 309, 79);
INSERT INTO public.who_global_data VALUES (75255, 357, 7123, 0, 164, 92, 79);
INSERT INTO public.who_global_data VALUES (75256, 388, 7511, 1, 165, 104, 79);
INSERT INTO public.who_global_data VALUES (75257, 363, 7874, 2, 167, 259, 79);
INSERT INTO public.who_global_data VALUES (75258, 380, 8254, 7, 174, 273, 79);
INSERT INTO public.who_global_data VALUES (75259, 411, 8665, 0, 174, 134, 79);
INSERT INTO public.who_global_data VALUES (75260, 169, 8834, 2, 176, 160, 79);
INSERT INTO public.who_global_data VALUES (75261, 399, 9233, 3, 179, 183, 79);
INSERT INTO public.who_global_data VALUES (75262, 707, 9940, 5, 184, 249, 79);
INSERT INTO public.who_global_data VALUES (75263, 748, 10688, 3, 187, 230, 79);
INSERT INTO public.who_global_data VALUES (75264, 836, 11524, 8, 195, 76, 79);
INSERT INTO public.who_global_data VALUES (75265, 898, 12422, 5, 200, 379, 79);
INSERT INTO public.who_global_data VALUES (75266, 727, 13149, 6, 206, 110, 79);
INSERT INTO public.who_global_data VALUES (75267, 537, 13686, 4, 210, 188, 79);
INSERT INTO public.who_global_data VALUES (75268, 802, 14488, 6, 216, 51, 79);
INSERT INTO public.who_global_data VALUES (75269, 1505, 15993, 11, 227, 43, 79);
INSERT INTO public.who_global_data VALUES (75270, 1670, 17663, 8, 235, 331, 79);
INSERT INTO public.who_global_data VALUES (75271, 1661, 19324, 9, 244, 179, 79);
INSERT INTO public.who_global_data VALUES (75272, 1969, 21293, 20, 264, 326, 79);
INSERT INTO public.who_global_data VALUES (75273, 1702, 22995, 5, 269, 258, 79);
INSERT INTO public.who_global_data VALUES (75274, 1118, 24113, 17, 286, 75, 79);
INSERT INTO public.who_global_data VALUES (75275, 1502, 25615, 15, 301, 17, 79);
INSERT INTO public.who_global_data VALUES (75276, 2611, 28226, 16, 317, 153, 79);
INSERT INTO public.who_global_data VALUES (75277, 2492, 30718, 20, 337, 121, 79);
INSERT INTO public.who_global_data VALUES (75278, 1800, 32518, 25, 362, 182, 79);
INSERT INTO public.who_global_data VALUES (75279, 1797, 34315, 27, 389, 262, 79);
INSERT INTO public.who_global_data VALUES (75280, 1347, 35662, 27, 416, 221, 79);
INSERT INTO public.who_global_data VALUES (75281, 557, 36219, 23, 439, 248, 79);
INSERT INTO public.who_global_data VALUES (75282, 1177, 37396, 31, 470, 350, 79);
INSERT INTO public.who_global_data VALUES (75283, 2032, 39428, 31, 501, 195, 79);
INSERT INTO public.who_global_data VALUES (75284, 1691, 41119, 31, 532, 341, 79);
INSERT INTO public.who_global_data VALUES (75285, 1567, 42686, 28, 560, 41, 79);
INSERT INTO public.who_global_data VALUES (75286, 1613, 44299, 35, 595, 234, 79);
INSERT INTO public.who_global_data VALUES (75287, 891, 45190, 21, 616, 146, 79);
INSERT INTO public.who_global_data VALUES (75288, 466, 45656, 25, 641, 123, 79);
INSERT INTO public.who_global_data VALUES (75289, 1089, 46745, 28, 669, 45, 79);
INSERT INTO public.who_global_data VALUES (75290, 2228, 48973, 43, 712, 218, 79);
INSERT INTO public.who_global_data VALUES (75291, 1932, 50905, 49, 761, 7, 79);
INSERT INTO public.who_global_data VALUES (75292, 1516, 52421, 43, 804, 236, 79);
INSERT INTO public.who_global_data VALUES (75293, 1740, 54161, 41, 845, 252, 79);
INSERT INTO public.who_global_data VALUES (75294, 922, 55083, 31, 876, 244, 79);
INSERT INTO public.who_global_data VALUES (75295, 500, 55583, 34, 910, 355, 79);
INSERT INTO public.who_global_data VALUES (75296, 1393, 56976, 44, 954, 103, 79);
INSERT INTO public.who_global_data VALUES (75297, 2018, 58994, 45, 999, 68, 79);
INSERT INTO public.who_global_data VALUES (75298, 2068, 61062, 42, 1041, 47, 79);
INSERT INTO public.who_global_data VALUES (75299, 1549, 62611, 36, 1077, 23, 79);
INSERT INTO public.who_global_data VALUES (75300, 1691, 64302, 43, 1120, 264, 79);
INSERT INTO public.who_global_data VALUES (75301, 1025, 65327, 25, 1145, 332, 79);
INSERT INTO public.who_global_data VALUES (75302, 471, 65798, 53, 1198, 228, 79);
INSERT INTO public.who_global_data VALUES (75303, 1307, 67105, 56, 1254, 334, 79);
INSERT INTO public.who_global_data VALUES (75304, 2235, 69340, 44, 1298, 318, 79);
INSERT INTO public.who_global_data VALUES (75305, 1782, 71122, 54, 1352, 349, 79);
INSERT INTO public.who_global_data VALUES (75306, 1612, 72734, 46, 1398, 74, 79);
INSERT INTO public.who_global_data VALUES (75307, 1601, 74335, 62, 1460, 15, 79);
INSERT INTO public.who_global_data VALUES (75308, 1109, 75444, 46, 1506, 155, 79);
INSERT INTO public.who_global_data VALUES (75309, 427, 75871, 51, 1557, 201, 79);
INSERT INTO public.who_global_data VALUES (75310, 1299, 77170, 58, 1615, 5, 79);
INSERT INTO public.who_global_data VALUES (75311, 2438, 79608, 64, 1679, 220, 79);
INSERT INTO public.who_global_data VALUES (75312, 1776, 81384, 49, 1728, 330, 79);
INSERT INTO public.who_global_data VALUES (75313, 1786, 83170, 74, 1802, 269, 79);
INSERT INTO public.who_global_data VALUES (75314, 1647, 84817, 51, 1853, 27, 79);
INSERT INTO public.who_global_data VALUES (75315, 1033, 85850, 48, 1901, 107, 79);
INSERT INTO public.who_global_data VALUES (75316, 480, 86330, 57, 1958, 61, 79);
INSERT INTO public.who_global_data VALUES (75317, 1630, 87960, 53, 2011, 376, 79);
INSERT INTO public.who_global_data VALUES (75318, 2140, 90100, 35, 2046, 63, 79);
INSERT INTO public.who_global_data VALUES (75319, 1852, 91952, 46, 2092, 129, 79);
INSERT INTO public.who_global_data VALUES (75320, 1816, 93768, 45, 2137, 151, 79);
INSERT INTO public.who_global_data VALUES (75321, 1750, 95518, 46, 2183, 363, 79);
INSERT INTO public.who_global_data VALUES (75322, 834, 96352, 30, 2213, 165, 79);
INSERT INTO public.who_global_data VALUES (75323, 434, 96786, 37, 2250, 177, 79);
INSERT INTO public.who_global_data VALUES (75324, 1532, 98318, 44, 2294, 213, 79);
INSERT INTO public.who_global_data VALUES (75325, 2112, 100430, 37, 2331, 132, 79);
INSERT INTO public.who_global_data VALUES (75326, 1648, 102078, 31, 2362, 77, 79);
INSERT INTO public.who_global_data VALUES (75327, 1517, 103595, 20, 2382, 189, 79);
INSERT INTO public.who_global_data VALUES (75328, 1430, 105025, 20, 2402, 292, 79);
INSERT INTO public.who_global_data VALUES (75329, 884, 105909, 17, 2419, 24, 79);
INSERT INTO public.who_global_data VALUES (75330, 395, 106304, 21, 2440, 125, 79);
INSERT INTO public.who_global_data VALUES (75331, 1537, 107841, 35, 2475, 31, 79);
INSERT INTO public.who_global_data VALUES (75332, 2145, 109986, 28, 2503, 168, 79);
INSERT INTO public.who_global_data VALUES (75333, 2053, 112039, 12, 2515, 283, 79);
INSERT INTO public.who_global_data VALUES (75334, 1786, 113825, 11, 2526, 69, 79);
INSERT INTO public.who_global_data VALUES (75335, 367, 114192, 4, 2530, 85, 79);
INSERT INTO public.who_global_data VALUES (75336, 614, 114806, 2, 2532, 11, 79);
INSERT INTO public.who_global_data VALUES (75337, 521, 115327, 52, 2584, 40, 79);
INSERT INTO public.who_global_data VALUES (75338, 1978, 117305, 26, 2610, 256, 79);
INSERT INTO public.who_global_data VALUES (75339, 2435, 119740, 72, 2682, 2, 79);
INSERT INTO public.who_global_data VALUES (75340, 4210, 123950, 160, 2842, 70, 79);
INSERT INTO public.who_global_data VALUES (75341, 393, 124343, 35, 2877, 371, 79);
INSERT INTO public.who_global_data VALUES (75342, 743, 125086, 12, 2889, 257, 79);
INSERT INTO public.who_global_data VALUES (75343, 0, 125086, 0, 2889, 312, 79);
INSERT INTO public.who_global_data VALUES (75344, 772, 125858, 2, 2891, 370, 79);
INSERT INTO public.who_global_data VALUES (75345, 2512, 128370, 22, 2913, 365, 79);
INSERT INTO public.who_global_data VALUES (75346, 3417, 131787, 57, 2970, 124, 79);
INSERT INTO public.who_global_data VALUES (75347, 2758, 134545, 74, 3044, 251, 79);
INSERT INTO public.who_global_data VALUES (75348, 3973, 138518, 97, 3141, 375, 79);
INSERT INTO public.who_global_data VALUES (75349, 763, 139281, 6, 3147, 227, 79);
INSERT INTO public.who_global_data VALUES (75350, 0, 139281, 0, 3147, 344, 79);
INSERT INTO public.who_global_data VALUES (75351, 432, 139713, 0, 3147, 267, 79);
INSERT INTO public.who_global_data VALUES (75352, 1874, 141587, 24, 3171, 36, 79);
INSERT INTO public.who_global_data VALUES (75353, 2118, 143705, 31, 3202, 276, 79);
INSERT INTO public.who_global_data VALUES (75356, 0, 0, 0, 0, 99, 143);
INSERT INTO public.who_global_data VALUES (75357, 0, 0, 0, 0, 261, 143);
INSERT INTO public.who_global_data VALUES (75358, 0, 0, 0, 0, 364, 143);
INSERT INTO public.who_global_data VALUES (75359, 0, 0, 0, 0, 133, 143);
INSERT INTO public.who_global_data VALUES (75360, 0, 0, 0, 0, 111, 143);
INSERT INTO public.who_global_data VALUES (75361, 0, 0, 0, 0, 301, 143);
INSERT INTO public.who_global_data VALUES (75362, 0, 0, 0, 0, 209, 143);
INSERT INTO public.who_global_data VALUES (75363, 0, 0, 0, 0, 141, 143);
INSERT INTO public.who_global_data VALUES (75364, 0, 0, 0, 0, 22, 143);
INSERT INTO public.who_global_data VALUES (75365, 0, 0, 0, 0, 73, 143);
INSERT INTO public.who_global_data VALUES (75366, 0, 0, 0, 0, 313, 143);
INSERT INTO public.who_global_data VALUES (75367, 0, 0, 0, 0, 71, 143);
INSERT INTO public.who_global_data VALUES (75368, 0, 0, 0, 0, 78, 143);
INSERT INTO public.who_global_data VALUES (75369, 0, 0, 0, 0, 204, 143);
INSERT INTO public.who_global_data VALUES (75370, 0, 0, 0, 0, 194, 143);
INSERT INTO public.who_global_data VALUES (75371, 0, 0, 0, 0, 347, 143);
INSERT INTO public.who_global_data VALUES (75372, 0, 0, 0, 0, 49, 143);
INSERT INTO public.who_global_data VALUES (75373, 0, 0, 0, 0, 143, 143);
INSERT INTO public.who_global_data VALUES (75374, 0, 0, 0, 0, 217, 143);
INSERT INTO public.who_global_data VALUES (75375, 0, 0, 0, 0, 223, 143);
INSERT INTO public.who_global_data VALUES (75376, 0, 0, 0, 0, 243, 143);
INSERT INTO public.who_global_data VALUES (75377, 0, 0, 0, 0, 254, 143);
INSERT INTO public.who_global_data VALUES (75378, 0, 0, 0, 0, 308, 143);
INSERT INTO public.who_global_data VALUES (75379, 0, 0, 0, 0, 173, 143);
INSERT INTO public.who_global_data VALUES (75380, 0, 0, 0, 0, 87, 143);
INSERT INTO public.who_global_data VALUES (75381, 0, 0, 0, 0, 67, 143);
INSERT INTO public.who_global_data VALUES (75382, 0, 0, 0, 0, 65, 143);
INSERT INTO public.who_global_data VALUES (75383, 0, 0, 0, 0, 174, 143);
INSERT INTO public.who_global_data VALUES (75384, 0, 0, 0, 0, 57, 143);
INSERT INTO public.who_global_data VALUES (75385, 0, 0, 0, 0, 369, 143);
INSERT INTO public.who_global_data VALUES (75386, 0, 0, 0, 0, 161, 143);
INSERT INTO public.who_global_data VALUES (75387, 0, 0, 0, 0, 250, 143);
INSERT INTO public.who_global_data VALUES (75388, 0, 0, 0, 0, 152, 143);
INSERT INTO public.who_global_data VALUES (75389, 0, 0, 0, 0, 300, 143);
INSERT INTO public.who_global_data VALUES (75390, 0, 0, 0, 0, 320, 143);
INSERT INTO public.who_global_data VALUES (75391, 0, 0, 0, 0, 277, 143);
INSERT INTO public.who_global_data VALUES (75392, 0, 0, 0, 0, 192, 143);
INSERT INTO public.who_global_data VALUES (75393, 0, 0, 0, 0, 278, 143);
INSERT INTO public.who_global_data VALUES (75394, 0, 0, 0, 0, 265, 143);
INSERT INTO public.who_global_data VALUES (75395, 0, 0, 0, 0, 120, 143);
INSERT INTO public.who_global_data VALUES (75396, 0, 0, 0, 0, 82, 143);
INSERT INTO public.who_global_data VALUES (75397, 0, 0, 0, 0, 310, 143);
INSERT INTO public.who_global_data VALUES (75398, 0, 0, 0, 0, 260, 143);
INSERT INTO public.who_global_data VALUES (75399, 0, 0, 0, 0, 162, 143);
INSERT INTO public.who_global_data VALUES (75400, 0, 0, 0, 0, 368, 143);
INSERT INTO public.who_global_data VALUES (75401, 0, 0, 0, 0, 105, 143);
INSERT INTO public.who_global_data VALUES (75402, 0, 0, 0, 0, 39, 143);
INSERT INTO public.who_global_data VALUES (75403, 0, 0, 0, 0, 62, 143);
INSERT INTO public.who_global_data VALUES (75404, 0, 0, 0, 0, 3, 143);
INSERT INTO public.who_global_data VALUES (75405, 0, 0, 0, 0, 247, 143);
INSERT INTO public.who_global_data VALUES (75406, 0, 0, 0, 0, 306, 143);
INSERT INTO public.who_global_data VALUES (75407, 0, 0, 0, 0, 303, 143);
INSERT INTO public.who_global_data VALUES (75408, 0, 0, 0, 0, 337, 143);
INSERT INTO public.who_global_data VALUES (75409, 0, 0, 0, 0, 241, 143);
INSERT INTO public.who_global_data VALUES (75410, 0, 0, 0, 0, 116, 143);
INSERT INTO public.who_global_data VALUES (75411, 0, 0, 0, 0, 91, 143);
INSERT INTO public.who_global_data VALUES (75412, 0, 0, 0, 0, 81, 143);
INSERT INTO public.who_global_data VALUES (75413, 0, 0, 0, 0, 64, 143);
INSERT INTO public.who_global_data VALUES (75414, 0, 0, 0, 0, 159, 143);
INSERT INTO public.who_global_data VALUES (75415, 0, 0, 0, 0, 185, 143);
INSERT INTO public.who_global_data VALUES (75416, 0, 0, 0, 0, 55, 143);
INSERT INTO public.who_global_data VALUES (75417, 0, 0, 0, 0, 340, 143);
INSERT INTO public.who_global_data VALUES (75418, 0, 0, 0, 0, 346, 143);
INSERT INTO public.who_global_data VALUES (75419, 0, 0, 0, 0, 279, 143);
INSERT INTO public.who_global_data VALUES (75420, 0, 0, 0, 0, 80, 143);
INSERT INTO public.who_global_data VALUES (75421, 0, 0, 0, 0, 321, 143);
INSERT INTO public.who_global_data VALUES (75422, 0, 0, 0, 0, 29, 143);
INSERT INTO public.who_global_data VALUES (75423, 0, 0, 0, 0, 202, 143);
INSERT INTO public.who_global_data VALUES (75424, 0, 0, 0, 0, 362, 143);
INSERT INTO public.who_global_data VALUES (75425, 0, 0, 0, 0, 140, 143);
INSERT INTO public.who_global_data VALUES (75426, 0, 0, 0, 0, 211, 143);
INSERT INTO public.who_global_data VALUES (75427, 0, 0, 0, 0, 353, 143);
INSERT INTO public.who_global_data VALUES (75428, 0, 0, 0, 0, 19, 143);
INSERT INTO public.who_global_data VALUES (75429, 0, 0, 0, 0, 176, 143);
INSERT INTO public.who_global_data VALUES (75430, 0, 0, 0, 0, 373, 143);
INSERT INTO public.who_global_data VALUES (75431, 0, 0, 0, 0, 46, 143);
INSERT INTO public.who_global_data VALUES (75432, 0, 0, 0, 0, 42, 143);
INSERT INTO public.who_global_data VALUES (75433, 0, 0, 0, 0, 316, 143);
INSERT INTO public.who_global_data VALUES (75434, 0, 0, 0, 0, 299, 143);
INSERT INTO public.who_global_data VALUES (75435, 0, 0, 0, 0, 329, 143);
INSERT INTO public.who_global_data VALUES (75436, 0, 0, 0, 0, 171, 143);
INSERT INTO public.who_global_data VALUES (75437, 0, 0, 0, 0, 127, 143);
INSERT INTO public.who_global_data VALUES (75438, 0, 0, 0, 0, 167, 143);
INSERT INTO public.who_global_data VALUES (75439, 0, 0, 0, 0, 325, 143);
INSERT INTO public.who_global_data VALUES (75440, 0, 0, 0, 0, 158, 143);
INSERT INTO public.who_global_data VALUES (75441, 0, 0, 0, 0, 170, 143);
INSERT INTO public.who_global_data VALUES (75442, 0, 0, 0, 0, 35, 143);
INSERT INTO public.who_global_data VALUES (75443, 0, 0, 0, 0, 242, 143);
INSERT INTO public.who_global_data VALUES (75444, 0, 0, 0, 0, 112, 143);
INSERT INTO public.who_global_data VALUES (75445, 0, 0, 0, 0, 358, 143);
INSERT INTO public.who_global_data VALUES (75446, 0, 0, 0, 0, 32, 143);
INSERT INTO public.who_global_data VALUES (75447, 0, 0, 0, 0, 193, 143);
INSERT INTO public.who_global_data VALUES (75448, 0, 0, 0, 0, 305, 143);
INSERT INTO public.who_global_data VALUES (75449, 0, 0, 0, 0, 333, 143);
INSERT INTO public.who_global_data VALUES (75450, 0, 0, 0, 0, 210, 143);
INSERT INTO public.who_global_data VALUES (75451, 0, 0, 0, 0, 268, 143);
INSERT INTO public.who_global_data VALUES (75452, 0, 0, 0, 0, 304, 143);
INSERT INTO public.who_global_data VALUES (75453, 0, 0, 0, 0, 280, 143);
INSERT INTO public.who_global_data VALUES (75454, 0, 0, 0, 0, 172, 143);
INSERT INTO public.who_global_data VALUES (75455, 0, 0, 0, 0, 339, 143);
INSERT INTO public.who_global_data VALUES (75456, 0, 0, 0, 0, 48, 143);
INSERT INTO public.who_global_data VALUES (75457, 0, 0, 0, 0, 275, 143);
INSERT INTO public.who_global_data VALUES (75458, 0, 0, 0, 0, 14, 143);
INSERT INTO public.who_global_data VALUES (75459, 0, 0, 0, 0, 222, 143);
INSERT INTO public.who_global_data VALUES (75460, 0, 0, 0, 0, 164, 143);
INSERT INTO public.who_global_data VALUES (75461, 0, 0, 0, 0, 336, 143);
INSERT INTO public.who_global_data VALUES (75462, 0, 0, 0, 0, 203, 143);
INSERT INTO public.who_global_data VALUES (75463, 0, 0, 0, 0, 59, 143);
INSERT INTO public.who_global_data VALUES (75464, 0, 0, 0, 0, 328, 143);
INSERT INTO public.who_global_data VALUES (75465, 0, 0, 0, 0, 10, 143);
INSERT INTO public.who_global_data VALUES (75466, 0, 0, 0, 0, 216, 143);
INSERT INTO public.who_global_data VALUES (75467, 0, 0, 0, 0, 307, 143);
INSERT INTO public.who_global_data VALUES (75468, 0, 0, 0, 0, 207, 143);
INSERT INTO public.who_global_data VALUES (75469, 0, 0, 0, 0, 18, 143);
INSERT INTO public.who_global_data VALUES (75470, 0, 0, 0, 0, 374, 143);
INSERT INTO public.who_global_data VALUES (75471, 0, 0, 0, 0, 114, 143);
INSERT INTO public.who_global_data VALUES (75472, 0, 0, 0, 0, 319, 143);
INSERT INTO public.who_global_data VALUES (75473, 0, 0, 0, 0, 295, 143);
INSERT INTO public.who_global_data VALUES (75474, 0, 0, 0, 0, 175, 143);
INSERT INTO public.who_global_data VALUES (75475, 0, 0, 0, 0, 139, 143);
INSERT INTO public.who_global_data VALUES (75476, 0, 0, 0, 0, 233, 143);
INSERT INTO public.who_global_data VALUES (75477, 0, 0, 0, 0, 84, 143);
INSERT INTO public.who_global_data VALUES (75478, 0, 0, 0, 0, 287, 143);
INSERT INTO public.who_global_data VALUES (75479, 0, 0, 0, 0, 8, 143);
INSERT INTO public.who_global_data VALUES (75480, 0, 0, 0, 0, 246, 143);
INSERT INTO public.who_global_data VALUES (75481, 0, 0, 0, 0, 266, 143);
INSERT INTO public.who_global_data VALUES (75482, 0, 0, 0, 0, 178, 143);
INSERT INTO public.who_global_data VALUES (75483, 0, 0, 0, 0, 109, 143);
INSERT INTO public.who_global_data VALUES (75484, 0, 0, 0, 0, 327, 143);
INSERT INTO public.who_global_data VALUES (75485, 0, 0, 0, 0, 324, 143);
INSERT INTO public.who_global_data VALUES (75486, 0, 0, 0, 0, 288, 143);
INSERT INTO public.who_global_data VALUES (75487, 0, 0, 0, 0, 317, 143);
INSERT INTO public.who_global_data VALUES (75488, 0, 0, 0, 0, 240, 143);
INSERT INTO public.who_global_data VALUES (75489, 0, 0, 0, 0, 1, 143);
INSERT INTO public.who_global_data VALUES (75490, 0, 0, 0, 0, 206, 143);
INSERT INTO public.who_global_data VALUES (75491, 0, 0, 0, 0, 108, 143);
INSERT INTO public.who_global_data VALUES (75492, 0, 0, 0, 0, 215, 143);
INSERT INTO public.who_global_data VALUES (75493, 0, 0, 0, 0, 88, 143);
INSERT INTO public.who_global_data VALUES (75494, 0, 0, 0, 0, 282, 143);
INSERT INTO public.who_global_data VALUES (75495, 0, 0, 0, 0, 180, 143);
INSERT INTO public.who_global_data VALUES (75496, 0, 0, 0, 0, 232, 143);
INSERT INTO public.who_global_data VALUES (75497, 0, 0, 0, 0, 58, 143);
INSERT INTO public.who_global_data VALUES (75498, 0, 0, 0, 0, 274, 143);
INSERT INTO public.who_global_data VALUES (75499, 0, 0, 0, 0, 205, 143);
INSERT INTO public.who_global_data VALUES (75500, 0, 0, 0, 0, 187, 143);
INSERT INTO public.who_global_data VALUES (75501, 0, 0, 0, 0, 184, 143);
INSERT INTO public.who_global_data VALUES (75502, 0, 0, 0, 0, 147, 143);
INSERT INTO public.who_global_data VALUES (75503, 0, 0, 0, 0, 294, 143);
INSERT INTO public.who_global_data VALUES (75504, 0, 0, 0, 0, 34, 143);
INSERT INTO public.who_global_data VALUES (75505, 0, 0, 0, 0, 101, 143);
INSERT INTO public.who_global_data VALUES (75506, 0, 0, 0, 0, 208, 143);
INSERT INTO public.who_global_data VALUES (75507, 0, 0, 0, 0, 380, 143);
INSERT INTO public.who_global_data VALUES (75508, 0, 0, 0, 0, 271, 143);
INSERT INTO public.who_global_data VALUES (75509, 0, 0, 0, 0, 219, 143);
INSERT INTO public.who_global_data VALUES (75510, 0, 0, 0, 0, 54, 143);
INSERT INTO public.who_global_data VALUES (75511, 0, 0, 0, 0, 361, 143);
INSERT INTO public.who_global_data VALUES (75512, 0, 0, 0, 0, 214, 143);
INSERT INTO public.who_global_data VALUES (75513, 0, 0, 0, 0, 199, 143);
INSERT INTO public.who_global_data VALUES (75514, 0, 0, 0, 0, 335, 143);
INSERT INTO public.who_global_data VALUES (75515, 0, 0, 0, 0, 95, 143);
INSERT INTO public.who_global_data VALUES (75516, 0, 0, 0, 0, 6, 143);
INSERT INTO public.who_global_data VALUES (75517, 0, 0, 0, 0, 102, 143);
INSERT INTO public.who_global_data VALUES (75518, 0, 0, 0, 0, 291, 143);
INSERT INTO public.who_global_data VALUES (75519, 0, 0, 0, 0, 118, 143);
INSERT INTO public.who_global_data VALUES (75520, 0, 0, 0, 0, 311, 143);
INSERT INTO public.who_global_data VALUES (75521, 0, 0, 0, 0, 357, 143);
INSERT INTO public.who_global_data VALUES (75522, 0, 0, 0, 0, 135, 143);
INSERT INTO public.who_global_data VALUES (75523, 0, 0, 0, 0, 263, 143);
INSERT INTO public.who_global_data VALUES (75524, 0, 0, 0, 0, 290, 143);
INSERT INTO public.who_global_data VALUES (75525, 0, 0, 0, 0, 122, 143);
INSERT INTO public.who_global_data VALUES (75526, 0, 0, 0, 0, 113, 143);
INSERT INTO public.who_global_data VALUES (75527, 0, 0, 0, 0, 144, 143);
INSERT INTO public.who_global_data VALUES (75528, 0, 0, 0, 0, 196, 143);
INSERT INTO public.who_global_data VALUES (75529, 0, 0, 0, 0, 12, 143);
INSERT INTO public.who_global_data VALUES (75530, 0, 0, 0, 0, 156, 143);
INSERT INTO public.who_global_data VALUES (75531, 0, 0, 0, 0, 345, 143);
INSERT INTO public.who_global_data VALUES (75532, 0, 0, 0, 0, 30, 143);
INSERT INTO public.who_global_data VALUES (75533, 0, 0, 0, 0, 289, 143);
INSERT INTO public.who_global_data VALUES (75534, 0, 0, 0, 0, 26, 143);
INSERT INTO public.who_global_data VALUES (75535, 0, 0, 0, 0, 367, 143);
INSERT INTO public.who_global_data VALUES (75536, 0, 0, 0, 0, 86, 143);
INSERT INTO public.who_global_data VALUES (75537, 0, 0, 0, 0, 98, 143);
INSERT INTO public.who_global_data VALUES (75538, 0, 0, 0, 0, 323, 143);
INSERT INTO public.who_global_data VALUES (75539, 0, 0, 0, 0, 348, 143);
INSERT INTO public.who_global_data VALUES (75540, 0, 0, 0, 0, 272, 143);
INSERT INTO public.who_global_data VALUES (75541, 0, 0, 0, 0, 16, 143);
INSERT INTO public.who_global_data VALUES (75542, 0, 0, 0, 0, 229, 143);
INSERT INTO public.who_global_data VALUES (75543, 0, 0, 0, 0, 238, 143);
INSERT INTO public.who_global_data VALUES (75544, 0, 0, 0, 0, 130, 143);
INSERT INTO public.who_global_data VALUES (75545, 0, 0, 0, 0, 352, 143);
INSERT INTO public.who_global_data VALUES (75546, 0, 0, 0, 0, 354, 143);
INSERT INTO public.who_global_data VALUES (75547, 0, 0, 0, 0, 33, 143);
INSERT INTO public.who_global_data VALUES (75548, 0, 0, 0, 0, 296, 143);
INSERT INTO public.who_global_data VALUES (75549, 0, 0, 0, 0, 117, 143);
INSERT INTO public.who_global_data VALUES (75550, 0, 0, 0, 0, 154, 143);
INSERT INTO public.who_global_data VALUES (75551, 0, 0, 0, 0, 235, 143);
INSERT INTO public.who_global_data VALUES (75552, 0, 0, 0, 0, 315, 143);
INSERT INTO public.who_global_data VALUES (75553, 0, 0, 0, 0, 245, 143);
INSERT INTO public.who_global_data VALUES (75554, 0, 0, 0, 0, 115, 143);
INSERT INTO public.who_global_data VALUES (75555, 0, 0, 0, 0, 9, 143);
INSERT INTO public.who_global_data VALUES (75556, 0, 0, 0, 0, 338, 143);
INSERT INTO public.who_global_data VALUES (75557, 0, 0, 0, 0, 119, 143);
INSERT INTO public.who_global_data VALUES (75558, 0, 0, 0, 0, 163, 143);
INSERT INTO public.who_global_data VALUES (75559, 0, 0, 0, 0, 190, 143);
INSERT INTO public.who_global_data VALUES (75560, 0, 0, 0, 0, 83, 143);
INSERT INTO public.who_global_data VALUES (75562, 0, 0, 0, 0, 53, 143);
INSERT INTO public.who_global_data VALUES (75563, 0, 0, 0, 0, 351, 143);
INSERT INTO public.who_global_data VALUES (75564, 0, 0, 0, 0, 28, 143);
INSERT INTO public.who_global_data VALUES (75565, 0, 0, 0, 0, 66, 143);
INSERT INTO public.who_global_data VALUES (75566, 0, 0, 0, 0, 60, 143);
INSERT INTO public.who_global_data VALUES (75567, 0, 0, 0, 0, 157, 143);
INSERT INTO public.who_global_data VALUES (75568, 0, 0, 0, 0, 237, 143);
INSERT INTO public.who_global_data VALUES (75569, 0, 0, 0, 0, 212, 143);
INSERT INTO public.who_global_data VALUES (75570, 0, 0, 0, 0, 131, 143);
INSERT INTO public.who_global_data VALUES (75571, 0, 0, 0, 0, 166, 143);
INSERT INTO public.who_global_data VALUES (75572, 0, 0, 0, 0, 72, 143);
INSERT INTO public.who_global_data VALUES (75573, 0, 0, 0, 0, 25, 143);
INSERT INTO public.who_global_data VALUES (75574, 0, 0, 0, 0, 186, 143);
INSERT INTO public.who_global_data VALUES (75575, 0, 0, 0, 0, 126, 143);
INSERT INTO public.who_global_data VALUES (75576, 0, 0, 0, 0, 286, 143);
INSERT INTO public.who_global_data VALUES (75577, 0, 0, 0, 0, 56, 143);
INSERT INTO public.who_global_data VALUES (75578, 0, 0, 0, 0, 94, 143);
INSERT INTO public.who_global_data VALUES (75579, 0, 0, 0, 0, 100, 143);
INSERT INTO public.who_global_data VALUES (75580, 0, 0, 0, 0, 79, 143);
INSERT INTO public.who_global_data VALUES (75581, 0, 0, 0, 0, 298, 143);
INSERT INTO public.who_global_data VALUES (75582, 0, 0, 0, 0, 38, 143);
INSERT INTO public.who_global_data VALUES (75583, 0, 0, 0, 0, 231, 143);
INSERT INTO public.who_global_data VALUES (75584, 0, 0, 0, 0, 90, 143);
INSERT INTO public.who_global_data VALUES (75585, 0, 0, 0, 0, 128, 143);
INSERT INTO public.who_global_data VALUES (75586, 0, 0, 0, 0, 343, 143);
INSERT INTO public.who_global_data VALUES (75587, 0, 0, 0, 0, 302, 143);
INSERT INTO public.who_global_data VALUES (75588, 0, 0, 0, 0, 360, 143);
INSERT INTO public.who_global_data VALUES (75589, 0, 0, 0, 0, 96, 143);
INSERT INTO public.who_global_data VALUES (75590, 0, 0, 0, 0, 145, 143);
INSERT INTO public.who_global_data VALUES (75591, 0, 0, 0, 0, 253, 143);
INSERT INTO public.who_global_data VALUES (75592, 0, 0, 0, 0, 89, 143);
INSERT INTO public.who_global_data VALUES (75593, 0, 0, 0, 0, 52, 143);
INSERT INTO public.who_global_data VALUES (75594, 0, 0, 0, 0, 93, 143);
INSERT INTO public.who_global_data VALUES (75595, 0, 0, 0, 0, 297, 143);
INSERT INTO public.who_global_data VALUES (75596, 0, 0, 0, 0, 20, 143);
INSERT INTO public.who_global_data VALUES (75597, 0, 0, 0, 0, 21, 143);
INSERT INTO public.who_global_data VALUES (75598, 0, 0, 0, 0, 149, 143);
INSERT INTO public.who_global_data VALUES (75599, 0, 0, 0, 0, 150, 143);
INSERT INTO public.who_global_data VALUES (75600, 0, 0, 0, 0, 239, 143);
INSERT INTO public.who_global_data VALUES (75601, 0, 0, 0, 0, 138, 143);
INSERT INTO public.who_global_data VALUES (75602, 0, 0, 0, 0, 137, 143);
INSERT INTO public.who_global_data VALUES (75603, 0, 0, 0, 0, 97, 143);
INSERT INTO public.who_global_data VALUES (75604, 0, 0, 0, 0, 293, 143);
INSERT INTO public.who_global_data VALUES (75605, 0, 0, 0, 0, 148, 143);
INSERT INTO public.who_global_data VALUES (75606, 0, 0, 0, 0, 191, 143);
INSERT INTO public.who_global_data VALUES (75607, 0, 0, 0, 0, 281, 143);
INSERT INTO public.who_global_data VALUES (75608, 0, 0, 0, 0, 50, 143);
INSERT INTO public.who_global_data VALUES (75609, 0, 0, 0, 0, 181, 143);
INSERT INTO public.who_global_data VALUES (75610, 0, 0, 0, 0, 37, 143);
INSERT INTO public.who_global_data VALUES (75611, 0, 0, 0, 0, 197, 143);
INSERT INTO public.who_global_data VALUES (75612, 0, 0, 0, 0, 4, 143);
INSERT INTO public.who_global_data VALUES (75613, 0, 0, 0, 0, 13, 143);
INSERT INTO public.who_global_data VALUES (75614, 0, 0, 0, 0, 378, 143);
INSERT INTO public.who_global_data VALUES (75615, 0, 0, 0, 0, 342, 143);
INSERT INTO public.who_global_data VALUES (75616, 0, 0, 0, 0, 142, 143);
INSERT INTO public.who_global_data VALUES (75617, 0, 0, 0, 0, 356, 143);
INSERT INTO public.who_global_data VALUES (75618, 0, 0, 0, 0, 285, 143);
INSERT INTO public.who_global_data VALUES (75619, 0, 0, 0, 0, 359, 143);
INSERT INTO public.who_global_data VALUES (75620, 0, 0, 0, 0, 136, 143);
INSERT INTO public.who_global_data VALUES (75621, 0, 0, 0, 0, 377, 143);
INSERT INTO public.who_global_data VALUES (75622, 0, 0, 0, 0, 322, 143);
INSERT INTO public.who_global_data VALUES (75623, 0, 0, 0, 0, 169, 143);
INSERT INTO public.who_global_data VALUES (75624, 0, 0, 0, 0, 372, 143);
INSERT INTO public.who_global_data VALUES (75625, 0, 0, 0, 0, 270, 143);
INSERT INTO public.who_global_data VALUES (75626, 0, 0, 0, 0, 198, 143);
INSERT INTO public.who_global_data VALUES (75627, 0, 0, 0, 0, 224, 143);
INSERT INTO public.who_global_data VALUES (75628, 0, 0, 0, 0, 255, 143);
INSERT INTO public.who_global_data VALUES (75629, 0, 0, 0, 0, 314, 143);
INSERT INTO public.who_global_data VALUES (75630, 0, 0, 0, 0, 44, 143);
INSERT INTO public.who_global_data VALUES (75631, 1, 1, 0, 0, 106, 143);
INSERT INTO public.who_global_data VALUES (75632, 0, 1, 0, 0, 200, 143);
INSERT INTO public.who_global_data VALUES (75633, 0, 1, 0, 0, 366, 143);
INSERT INTO public.who_global_data VALUES (75634, 0, 1, 0, 0, 309, 143);
INSERT INTO public.who_global_data VALUES (75635, 0, 1, 0, 0, 92, 143);
INSERT INTO public.who_global_data VALUES (75636, 0, 1, 0, 0, 104, 143);
INSERT INTO public.who_global_data VALUES (75637, 0, 1, 0, 0, 259, 143);
INSERT INTO public.who_global_data VALUES (75638, 0, 1, 0, 0, 273, 143);
INSERT INTO public.who_global_data VALUES (75639, 1, 2, 0, 0, 134, 143);
INSERT INTO public.who_global_data VALUES (75640, 0, 2, 0, 0, 160, 143);
INSERT INTO public.who_global_data VALUES (75641, 0, 2, 0, 0, 183, 143);
INSERT INTO public.who_global_data VALUES (75642, 0, 2, 0, 0, 249, 143);
INSERT INTO public.who_global_data VALUES (75643, 1, 3, 0, 0, 230, 143);
INSERT INTO public.who_global_data VALUES (75644, 0, 3, 0, 0, 76, 143);
INSERT INTO public.who_global_data VALUES (75645, 0, 3, 0, 0, 379, 143);
INSERT INTO public.who_global_data VALUES (75646, 0, 3, 0, 0, 110, 143);
INSERT INTO public.who_global_data VALUES (75647, 0, 3, 0, 0, 188, 143);
INSERT INTO public.who_global_data VALUES (75648, 0, 3, 0, 0, 51, 143);
INSERT INTO public.who_global_data VALUES (75649, 0, 3, 0, 0, 43, 143);
INSERT INTO public.who_global_data VALUES (75650, 1, 4, 0, 0, 331, 143);
INSERT INTO public.who_global_data VALUES (75651, 0, 4, 0, 0, 179, 143);
INSERT INTO public.who_global_data VALUES (75652, 0, 4, 0, 0, 326, 143);
INSERT INTO public.who_global_data VALUES (75653, 0, 4, 0, 0, 258, 143);
INSERT INTO public.who_global_data VALUES (75654, 0, 4, 0, 0, 75, 143);
INSERT INTO public.who_global_data VALUES (75655, 4, 8, 0, 0, 17, 143);
INSERT INTO public.who_global_data VALUES (75656, 0, 8, 0, 0, 153, 143);
INSERT INTO public.who_global_data VALUES (75657, 0, 8, 0, 0, 121, 143);
INSERT INTO public.who_global_data VALUES (75658, 0, 8, 0, 0, 182, 143);
INSERT INTO public.who_global_data VALUES (75659, 0, 8, 0, 0, 262, 143);
INSERT INTO public.who_global_data VALUES (75660, 0, 8, 0, 0, 221, 143);
INSERT INTO public.who_global_data VALUES (75661, 5, 13, 0, 0, 248, 143);
INSERT INTO public.who_global_data VALUES (75662, 0, 13, 0, 0, 350, 143);
INSERT INTO public.who_global_data VALUES (75663, 0, 13, 0, 0, 195, 143);
INSERT INTO public.who_global_data VALUES (75664, 0, 13, 0, 0, 341, 143);
INSERT INTO public.who_global_data VALUES (75665, 0, 13, 0, 0, 41, 143);
INSERT INTO public.who_global_data VALUES (75666, 0, 13, 0, 0, 234, 143);
INSERT INTO public.who_global_data VALUES (75667, 0, 13, 0, 0, 146, 143);
INSERT INTO public.who_global_data VALUES (75668, 3, 16, 0, 0, 123, 143);
INSERT INTO public.who_global_data VALUES (75669, 0, 16, 0, 0, 45, 143);
INSERT INTO public.who_global_data VALUES (75670, 0, 16, 0, 0, 218, 143);
INSERT INTO public.who_global_data VALUES (75671, 0, 16, 0, 0, 7, 143);
INSERT INTO public.who_global_data VALUES (75672, 0, 16, 0, 0, 236, 143);
INSERT INTO public.who_global_data VALUES (75673, 0, 16, 0, 0, 252, 143);
INSERT INTO public.who_global_data VALUES (75674, 0, 16, 0, 0, 244, 143);
INSERT INTO public.who_global_data VALUES (75675, 0, 16, 0, 0, 355, 143);
INSERT INTO public.who_global_data VALUES (75676, 0, 16, 0, 0, 103, 143);
INSERT INTO public.who_global_data VALUES (75677, 0, 16, 0, 0, 68, 143);
INSERT INTO public.who_global_data VALUES (75678, 0, 16, 0, 0, 47, 143);
INSERT INTO public.who_global_data VALUES (75679, 0, 16, 0, 0, 23, 143);
INSERT INTO public.who_global_data VALUES (75680, 0, 16, 0, 0, 264, 143);
INSERT INTO public.who_global_data VALUES (75681, 0, 16, 0, 0, 332, 143);
INSERT INTO public.who_global_data VALUES (75682, 1, 17, 0, 0, 228, 143);
INSERT INTO public.who_global_data VALUES (75683, 0, 17, 0, 0, 334, 143);
INSERT INTO public.who_global_data VALUES (75684, 0, 17, 0, 0, 318, 143);
INSERT INTO public.who_global_data VALUES (75685, 0, 17, 0, 0, 349, 143);
INSERT INTO public.who_global_data VALUES (75686, 0, 17, 0, 0, 74, 143);
INSERT INTO public.who_global_data VALUES (75687, 0, 17, 0, 0, 15, 143);
INSERT INTO public.who_global_data VALUES (75688, 0, 17, 0, 0, 155, 143);
INSERT INTO public.who_global_data VALUES (75689, 0, 17, 0, 0, 201, 143);
INSERT INTO public.who_global_data VALUES (75690, 0, 17, 0, 0, 5, 143);
INSERT INTO public.who_global_data VALUES (75691, 0, 17, 0, 0, 220, 143);
INSERT INTO public.who_global_data VALUES (75692, 0, 17, 0, 0, 330, 143);
INSERT INTO public.who_global_data VALUES (75693, 0, 17, 0, 0, 269, 143);
INSERT INTO public.who_global_data VALUES (75694, 0, 17, 0, 0, 27, 143);
INSERT INTO public.who_global_data VALUES (75695, 0, 17, 0, 0, 107, 143);
INSERT INTO public.who_global_data VALUES (75696, 0, 17, 0, 0, 61, 143);
INSERT INTO public.who_global_data VALUES (75697, 0, 17, 0, 0, 376, 143);
INSERT INTO public.who_global_data VALUES (75698, 0, 17, 0, 0, 63, 143);
INSERT INTO public.who_global_data VALUES (75699, 0, 17, 0, 0, 129, 143);
INSERT INTO public.who_global_data VALUES (75700, 0, 17, 0, 0, 151, 143);
INSERT INTO public.who_global_data VALUES (75701, 0, 17, 0, 0, 363, 143);
INSERT INTO public.who_global_data VALUES (75702, 0, 17, 0, 0, 165, 143);
INSERT INTO public.who_global_data VALUES (75703, 0, 17, 0, 0, 177, 143);
INSERT INTO public.who_global_data VALUES (75704, 0, 17, 0, 0, 213, 143);
INSERT INTO public.who_global_data VALUES (75705, 0, 17, 0, 0, 132, 143);
INSERT INTO public.who_global_data VALUES (75706, 0, 17, 0, 0, 77, 143);
INSERT INTO public.who_global_data VALUES (75707, 0, 17, 0, 0, 189, 143);
INSERT INTO public.who_global_data VALUES (75708, 0, 17, 0, 0, 292, 143);
INSERT INTO public.who_global_data VALUES (75709, 0, 17, 0, 0, 24, 143);
INSERT INTO public.who_global_data VALUES (75710, 0, 17, 0, 0, 125, 143);
INSERT INTO public.who_global_data VALUES (75711, 0, 17, 0, 0, 31, 143);
INSERT INTO public.who_global_data VALUES (75712, 0, 17, 0, 0, 168, 143);
INSERT INTO public.who_global_data VALUES (75713, 0, 17, 0, 0, 283, 143);
INSERT INTO public.who_global_data VALUES (75714, 0, 17, 0, 0, 69, 143);
INSERT INTO public.who_global_data VALUES (75715, 0, 17, 0, 0, 85, 143);
INSERT INTO public.who_global_data VALUES (75716, 0, 17, 0, 0, 11, 143);
INSERT INTO public.who_global_data VALUES (75717, 0, 17, 0, 0, 40, 143);
INSERT INTO public.who_global_data VALUES (75718, 0, 17, 0, 0, 256, 143);
INSERT INTO public.who_global_data VALUES (75719, 0, 17, 0, 0, 2, 143);
INSERT INTO public.who_global_data VALUES (75720, 0, 17, 0, 0, 70, 143);
INSERT INTO public.who_global_data VALUES (75721, 0, 17, 0, 0, 371, 143);
INSERT INTO public.who_global_data VALUES (75722, 0, 17, 0, 0, 257, 143);
INSERT INTO public.who_global_data VALUES (75723, 0, 17, 0, 0, 312, 143);
INSERT INTO public.who_global_data VALUES (75724, 0, 17, 0, 0, 370, 143);
INSERT INTO public.who_global_data VALUES (75725, 0, 17, 0, 0, 365, 143);
INSERT INTO public.who_global_data VALUES (75726, 0, 17, 0, 0, 124, 143);
INSERT INTO public.who_global_data VALUES (75727, 0, 17, 0, 0, 251, 143);
INSERT INTO public.who_global_data VALUES (75728, 0, 17, 0, 0, 375, 143);
INSERT INTO public.who_global_data VALUES (75729, 0, 17, 0, 0, 227, 143);
INSERT INTO public.who_global_data VALUES (75730, 0, 17, 0, 0, 344, 143);
INSERT INTO public.who_global_data VALUES (75731, 0, 17, 0, 0, 267, 143);
INSERT INTO public.who_global_data VALUES (75732, 0, 17, 0, 0, 36, 143);
INSERT INTO public.who_global_data VALUES (75733, 0, 17, 0, 0, 276, 143);
INSERT INTO public.who_global_data VALUES (75736, 0, 0, 0, 0, 99, 229);
INSERT INTO public.who_global_data VALUES (75737, 0, 0, 0, 0, 261, 229);
INSERT INTO public.who_global_data VALUES (75738, 0, 0, 0, 0, 364, 229);
INSERT INTO public.who_global_data VALUES (75739, 0, 0, 0, 0, 133, 229);
INSERT INTO public.who_global_data VALUES (75740, 0, 0, 0, 0, 111, 229);
INSERT INTO public.who_global_data VALUES (75741, 0, 0, 0, 0, 301, 229);
INSERT INTO public.who_global_data VALUES (75742, 0, 0, 0, 0, 209, 229);
INSERT INTO public.who_global_data VALUES (75743, 0, 0, 0, 0, 141, 229);
INSERT INTO public.who_global_data VALUES (75744, 0, 0, 0, 0, 22, 229);
INSERT INTO public.who_global_data VALUES (75745, 0, 0, 0, 0, 73, 229);
INSERT INTO public.who_global_data VALUES (75746, 0, 0, 0, 0, 313, 229);
INSERT INTO public.who_global_data VALUES (75747, 0, 0, 0, 0, 71, 229);
INSERT INTO public.who_global_data VALUES (75748, 0, 0, 0, 0, 78, 229);
INSERT INTO public.who_global_data VALUES (75749, 0, 0, 0, 0, 204, 229);
INSERT INTO public.who_global_data VALUES (75750, 0, 0, 0, 0, 194, 229);
INSERT INTO public.who_global_data VALUES (75751, 0, 0, 0, 0, 347, 229);
INSERT INTO public.who_global_data VALUES (75752, 0, 0, 0, 0, 49, 229);
INSERT INTO public.who_global_data VALUES (75753, 0, 0, 0, 0, 143, 229);
INSERT INTO public.who_global_data VALUES (75754, 0, 0, 0, 0, 217, 229);
INSERT INTO public.who_global_data VALUES (75755, 0, 0, 0, 0, 223, 229);
INSERT INTO public.who_global_data VALUES (75756, 0, 0, 0, 0, 243, 229);
INSERT INTO public.who_global_data VALUES (75757, 0, 0, 0, 0, 254, 229);
INSERT INTO public.who_global_data VALUES (75758, 0, 0, 0, 0, 308, 229);
INSERT INTO public.who_global_data VALUES (75759, 0, 0, 0, 0, 173, 229);
INSERT INTO public.who_global_data VALUES (75760, 0, 0, 0, 0, 87, 229);
INSERT INTO public.who_global_data VALUES (75761, 0, 0, 0, 0, 67, 229);
INSERT INTO public.who_global_data VALUES (75762, 0, 0, 0, 0, 65, 229);
INSERT INTO public.who_global_data VALUES (75763, 0, 0, 0, 0, 174, 229);
INSERT INTO public.who_global_data VALUES (75764, 0, 0, 0, 0, 57, 229);
INSERT INTO public.who_global_data VALUES (75765, 0, 0, 0, 0, 369, 229);
INSERT INTO public.who_global_data VALUES (75766, 0, 0, 0, 0, 161, 229);
INSERT INTO public.who_global_data VALUES (75767, 0, 0, 0, 0, 250, 229);
INSERT INTO public.who_global_data VALUES (75768, 0, 0, 0, 0, 152, 229);
INSERT INTO public.who_global_data VALUES (75769, 0, 0, 0, 0, 300, 229);
INSERT INTO public.who_global_data VALUES (75770, 0, 0, 0, 0, 320, 229);
INSERT INTO public.who_global_data VALUES (75771, 0, 0, 0, 0, 277, 229);
INSERT INTO public.who_global_data VALUES (75772, 0, 0, 0, 0, 192, 229);
INSERT INTO public.who_global_data VALUES (75773, 0, 0, 0, 0, 278, 229);
INSERT INTO public.who_global_data VALUES (75774, 0, 0, 0, 0, 265, 229);
INSERT INTO public.who_global_data VALUES (75775, 0, 0, 0, 0, 120, 229);
INSERT INTO public.who_global_data VALUES (75776, 0, 0, 0, 0, 82, 229);
INSERT INTO public.who_global_data VALUES (75777, 0, 0, 0, 0, 310, 229);
INSERT INTO public.who_global_data VALUES (75778, 0, 0, 0, 0, 260, 229);
INSERT INTO public.who_global_data VALUES (75779, 0, 0, 0, 0, 162, 229);
INSERT INTO public.who_global_data VALUES (75780, -3, 2, 0, 0, 325, 229);
INSERT INTO public.who_global_data VALUES (75781, 1, 3, 0, 0, 158, 229);
INSERT INTO public.who_global_data VALUES (75782, 0, 3, 0, 0, 170, 229);
INSERT INTO public.who_global_data VALUES (75783, 0, 3, 0, 0, 35, 229);
INSERT INTO public.who_global_data VALUES (75784, 0, 3, 0, 0, 242, 229);
INSERT INTO public.who_global_data VALUES (75785, 0, 3, 0, 0, 112, 229);
INSERT INTO public.who_global_data VALUES (75786, 2, 5, 0, 0, 358, 229);
INSERT INTO public.who_global_data VALUES (75787, 0, 5, 0, 0, 32, 229);
INSERT INTO public.who_global_data VALUES (75788, 0, 5, 0, 0, 193, 229);
INSERT INTO public.who_global_data VALUES (75789, 2, 7, 0, 0, 305, 229);
INSERT INTO public.who_global_data VALUES (75790, 0, 7, 0, 0, 333, 229);
INSERT INTO public.who_global_data VALUES (75791, 0, 7, 0, 0, 210, 229);
INSERT INTO public.who_global_data VALUES (75792, 0, 7, 0, 0, 268, 229);
INSERT INTO public.who_global_data VALUES (75793, 1, 8, 0, 0, 304, 229);
INSERT INTO public.who_global_data VALUES (75794, 4, 12, 1, 1, 280, 229);
INSERT INTO public.who_global_data VALUES (75795, 0, 12, 0, 1, 172, 229);
INSERT INTO public.who_global_data VALUES (75796, 9, 21, 0, 1, 339, 229);
INSERT INTO public.who_global_data VALUES (75797, 0, 21, 0, 1, 48, 229);
INSERT INTO public.who_global_data VALUES (75798, 4, 25, 1, 2, 275, 229);
INSERT INTO public.who_global_data VALUES (75799, 35, 60, 0, 2, 14, 229);
INSERT INTO public.who_global_data VALUES (75800, 0, 60, 0, 2, 222, 229);
INSERT INTO public.who_global_data VALUES (75801, 20, 80, 3, 5, 164, 229);
INSERT INTO public.who_global_data VALUES (75802, 0, 80, 0, 5, 336, 229);
INSERT INTO public.who_global_data VALUES (75803, 36, 116, 0, 5, 203, 229);
INSERT INTO public.who_global_data VALUES (75804, 19, 135, 2, 7, 59, 229);
INSERT INTO public.who_global_data VALUES (75805, 29, 164, 0, 7, 328, 229);
INSERT INTO public.who_global_data VALUES (75806, 73, 237, 1, 8, 10, 229);
INSERT INTO public.who_global_data VALUES (75807, 49, 286, 6, 14, 216, 229);
INSERT INTO public.who_global_data VALUES (75808, 42, 328, 2, 16, 307, 229);
INSERT INTO public.who_global_data VALUES (75809, 0, 328, 0, 16, 207, 229);
INSERT INTO public.who_global_data VALUES (75810, 62, 390, 2, 18, 18, 229);
INSERT INTO public.who_global_data VALUES (75811, 46, 436, 5, 23, 374, 229);
INSERT INTO public.who_global_data VALUES (75812, 44, 480, 3, 26, 114, 229);
INSERT INTO public.who_global_data VALUES (75813, 48, 528, 2, 28, 319, 229);
INSERT INTO public.who_global_data VALUES (75814, 54, 582, 0, 28, 295, 229);
INSERT INTO public.who_global_data VALUES (75815, 19, 601, 0, 28, 175, 229);
INSERT INTO public.who_global_data VALUES (75816, 0, 601, 0, 28, 139, 229);
INSERT INTO public.who_global_data VALUES (75817, 70, 671, 3, 31, 233, 229);
INSERT INTO public.who_global_data VALUES (75818, 51, 722, 1, 32, 84, 229);
INSERT INTO public.who_global_data VALUES (75819, 34, 756, 3, 35, 287, 229);
INSERT INTO public.who_global_data VALUES (75820, 79, 835, 3, 38, 8, 229);
INSERT INTO public.who_global_data VALUES (75821, 38, 873, 1, 39, 246, 229);
INSERT INTO public.who_global_data VALUES (75822, 55, 928, 5, 44, 266, 229);
INSERT INTO public.who_global_data VALUES (75823, 0, 928, 0, 44, 178, 229);
INSERT INTO public.who_global_data VALUES (75824, 69, 997, 4, 48, 109, 229);
INSERT INTO public.who_global_data VALUES (75825, 57, 1054, 3, 51, 327, 229);
INSERT INTO public.who_global_data VALUES (75826, 35, 1089, 1, 52, 324, 229);
INSERT INTO public.who_global_data VALUES (75827, 81, 1170, 0, 52, 288, 229);
INSERT INTO public.who_global_data VALUES (75828, 49, 1219, 0, 52, 317, 229);
INSERT INTO public.who_global_data VALUES (75829, 65, 1284, 1, 53, 240, 229);
INSERT INTO public.who_global_data VALUES (75830, 0, 1284, 0, 53, 1, 229);
INSERT INTO public.who_global_data VALUES (75831, 73, 1357, 2, 55, 206, 229);
INSERT INTO public.who_global_data VALUES (75832, 64, 1421, 1, 56, 108, 229);
INSERT INTO public.who_global_data VALUES (75833, 34, 1455, 1, 57, 215, 229);
INSERT INTO public.who_global_data VALUES (75834, 47, 1502, 2, 59, 88, 229);
INSERT INTO public.who_global_data VALUES (75835, 71, 1573, 2, 61, 282, 229);
INSERT INTO public.who_global_data VALUES (75836, 21, 1594, 0, 61, 180, 229);
INSERT INTO public.who_global_data VALUES (75837, 0, 1594, 0, 61, 232, 229);
INSERT INTO public.who_global_data VALUES (75838, 0, 1594, 0, 61, 58, 229);
INSERT INTO public.who_global_data VALUES (75839, 0, 1594, 0, 61, 274, 229);
INSERT INTO public.who_global_data VALUES (75840, 0, 1594, 0, 61, 205, 229);
INSERT INTO public.who_global_data VALUES (75841, 95, 1689, 5, 66, 187, 229);
INSERT INTO public.who_global_data VALUES (75842, 22, 1711, 1, 67, 184, 229);
INSERT INTO public.who_global_data VALUES (75843, 20, 1731, 0, 67, 147, 229);
INSERT INTO public.who_global_data VALUES (75844, 97, 1828, 5, 72, 294, 229);
INSERT INTO public.who_global_data VALUES (75845, 0, 1828, 0, 72, 34, 229);
INSERT INTO public.who_global_data VALUES (75846, 88, 1916, 1, 73, 101, 229);
INSERT INTO public.who_global_data VALUES (75847, 60, 1976, 5, 78, 208, 229);
INSERT INTO public.who_global_data VALUES (75848, 47, 2023, 1, 79, 380, 229);
INSERT INTO public.who_global_data VALUES (75849, 66, 2089, 0, 79, 271, 229);
INSERT INTO public.who_global_data VALUES (75850, 57, 2146, 0, 79, 219, 229);
INSERT INTO public.who_global_data VALUES (75851, 58, 2204, 0, 79, 54, 229);
INSERT INTO public.who_global_data VALUES (75852, 0, 2204, 0, 79, 361, 229);
INSERT INTO public.who_global_data VALUES (75853, 85, 2289, 3, 82, 214, 229);
INSERT INTO public.who_global_data VALUES (75854, 45, 2334, 1, 83, 199, 229);
INSERT INTO public.who_global_data VALUES (75855, 34, 2368, 1, 84, 335, 229);
INSERT INTO public.who_global_data VALUES (75856, 48, 2416, 1, 85, 95, 229);
INSERT INTO public.who_global_data VALUES (75857, 36, 2452, 0, 85, 6, 229);
INSERT INTO public.who_global_data VALUES (75858, 61, 2513, 0, 85, 102, 229);
INSERT INTO public.who_global_data VALUES (75859, 0, 2513, 0, 85, 291, 229);
INSERT INTO public.who_global_data VALUES (75860, 66, 2579, 2, 87, 118, 229);
INSERT INTO public.who_global_data VALUES (75861, 24, 2603, 1, 88, 311, 229);
INSERT INTO public.who_global_data VALUES (75862, 39, 2642, 0, 88, 357, 229);
INSERT INTO public.who_global_data VALUES (75863, 16, 2658, 0, 88, 135, 229);
INSERT INTO public.who_global_data VALUES (75864, 38, 2696, 0, 88, 263, 229);
INSERT INTO public.who_global_data VALUES (75865, 23, 2719, 0, 88, 290, 229);
INSERT INTO public.who_global_data VALUES (75866, 0, 2719, 0, 88, 122, 229);
INSERT INTO public.who_global_data VALUES (75867, 36, 2755, 0, 88, 113, 229);
INSERT INTO public.who_global_data VALUES (75868, 24, 2779, 2, 90, 144, 229);
INSERT INTO public.who_global_data VALUES (75869, 33, 2812, 0, 90, 196, 229);
INSERT INTO public.who_global_data VALUES (75870, 23, 2835, 0, 90, 12, 229);
INSERT INTO public.who_global_data VALUES (75871, 25, 2860, 0, 90, 156, 229);
INSERT INTO public.who_global_data VALUES (75872, 18, 2878, 0, 90, 345, 229);
INSERT INTO public.who_global_data VALUES (75873, 0, 2878, 0, 90, 30, 229);
INSERT INTO public.who_global_data VALUES (75874, 0, 2878, 0, 90, 289, 229);
INSERT INTO public.who_global_data VALUES (75875, 16, 2894, 0, 90, 26, 229);
INSERT INTO public.who_global_data VALUES (75876, 10, 2904, 0, 90, 367, 229);
INSERT INTO public.who_global_data VALUES (75877, 20, 2924, 0, 90, 86, 229);
INSERT INTO public.who_global_data VALUES (75878, 0, 2924, 0, 90, 98, 229);
INSERT INTO public.who_global_data VALUES (75879, 20, 2944, 0, 90, 323, 229);
INSERT INTO public.who_global_data VALUES (75880, 0, 2944, 0, 90, 348, 229);
INSERT INTO public.who_global_data VALUES (75881, 17, 2961, 2, 92, 272, 229);
INSERT INTO public.who_global_data VALUES (75882, 36, 2997, 0, 92, 16, 229);
INSERT INTO public.who_global_data VALUES (75883, 9, 3006, 0, 92, 229, 229);
INSERT INTO public.who_global_data VALUES (75884, 9, 3015, 0, 92, 238, 229);
INSERT INTO public.who_global_data VALUES (75885, 13, 3028, 0, 92, 130, 229);
INSERT INTO public.who_global_data VALUES (75886, 10, 3038, 0, 92, 352, 229);
INSERT INTO public.who_global_data VALUES (75887, 0, 3038, 0, 92, 354, 229);
INSERT INTO public.who_global_data VALUES (75888, 13, 3051, 0, 92, 33, 229);
INSERT INTO public.who_global_data VALUES (75889, 8, 3059, 1, 93, 296, 229);
INSERT INTO public.who_global_data VALUES (75890, 13, 3072, 0, 93, 117, 229);
INSERT INTO public.who_global_data VALUES (75891, 4, 3076, 0, 93, 154, 229);
INSERT INTO public.who_global_data VALUES (75892, 7, 3083, 0, 93, 235, 229);
INSERT INTO public.who_global_data VALUES (75893, 23, 3106, 0, 93, 315, 229);
INSERT INTO public.who_global_data VALUES (75894, 0, 3106, 0, 93, 245, 229);
INSERT INTO public.who_global_data VALUES (75895, 5, 3111, 0, 93, 115, 229);
INSERT INTO public.who_global_data VALUES (75896, 8, 3119, 0, 93, 9, 229);
INSERT INTO public.who_global_data VALUES (75897, 11, 3130, 0, 93, 338, 229);
INSERT INTO public.who_global_data VALUES (75898, 5, 3135, 0, 93, 119, 229);
INSERT INTO public.who_global_data VALUES (75899, 26, 3161, 0, 93, 163, 229);
INSERT INTO public.who_global_data VALUES (75900, 10, 3171, 0, 93, 190, 229);
INSERT INTO public.who_global_data VALUES (75901, 0, 3171, 0, 93, 83, 229);
INSERT INTO public.who_global_data VALUES (75903, 0, 3178, 0, 93, 53, 229);
INSERT INTO public.who_global_data VALUES (75904, 18, 3196, 0, 93, 351, 229);
INSERT INTO public.who_global_data VALUES (75905, 16, 3212, 0, 93, 28, 229);
INSERT INTO public.who_global_data VALUES (75906, 0, 3212, 0, 93, 66, 229);
INSERT INTO public.who_global_data VALUES (75907, 0, 3212, 0, 93, 60, 229);
INSERT INTO public.who_global_data VALUES (75908, 0, 3212, 0, 93, 157, 229);
INSERT INTO public.who_global_data VALUES (75909, 0, 3212, 0, 93, 237, 229);
INSERT INTO public.who_global_data VALUES (75910, 8, 3220, 0, 93, 212, 229);
INSERT INTO public.who_global_data VALUES (75911, 0, 3220, 0, 93, 131, 229);
INSERT INTO public.who_global_data VALUES (75912, 0, 3220, 0, 93, 166, 229);
INSERT INTO public.who_global_data VALUES (75913, 7, 3227, 0, 93, 72, 229);
INSERT INTO public.who_global_data VALUES (75914, 0, 3227, 0, 93, 25, 229);
INSERT INTO public.who_global_data VALUES (75915, 0, 3227, 0, 93, 186, 229);
INSERT INTO public.who_global_data VALUES (75916, 0, 3227, 0, 93, 126, 229);
INSERT INTO public.who_global_data VALUES (75917, 0, 3227, 0, 93, 286, 229);
INSERT INTO public.who_global_data VALUES (75918, 0, 3227, 0, 93, 56, 229);
INSERT INTO public.who_global_data VALUES (75919, 0, 3227, 0, 93, 94, 229);
INSERT INTO public.who_global_data VALUES (75920, 0, 3227, 0, 93, 100, 229);
INSERT INTO public.who_global_data VALUES (75921, 0, 3227, 0, 93, 79, 229);
INSERT INTO public.who_global_data VALUES (75922, 23, 3250, 0, 93, 298, 229);
INSERT INTO public.who_global_data VALUES (75923, 6, 3256, 0, 93, 38, 229);
INSERT INTO public.who_global_data VALUES (75924, 0, 3256, 0, 93, 231, 229);
INSERT INTO public.who_global_data VALUES (75925, 1, 3257, 0, 93, 90, 229);
INSERT INTO public.who_global_data VALUES (75926, 0, 3257, 0, 93, 128, 229);
INSERT INTO public.who_global_data VALUES (75927, 8, 3265, 0, 93, 343, 229);
INSERT INTO public.who_global_data VALUES (75928, 0, 3265, 0, 93, 302, 229);
INSERT INTO public.who_global_data VALUES (75929, 0, 3265, 0, 93, 360, 229);
INSERT INTO public.who_global_data VALUES (75930, 4, 3269, 0, 93, 96, 229);
INSERT INTO public.who_global_data VALUES (75931, 0, 3269, 0, 93, 145, 229);
INSERT INTO public.who_global_data VALUES (75932, 0, 3269, 0, 93, 253, 229);
INSERT INTO public.who_global_data VALUES (75933, 0, 3269, 0, 93, 89, 229);
INSERT INTO public.who_global_data VALUES (75934, 0, 3269, 0, 93, 52, 229);
INSERT INTO public.who_global_data VALUES (75935, 0, 3269, 0, 93, 93, 229);
INSERT INTO public.who_global_data VALUES (75936, 6, 3275, 2, 95, 297, 229);
INSERT INTO public.who_global_data VALUES (75937, 35, 3310, 2, 97, 20, 229);
INSERT INTO public.who_global_data VALUES (75938, 0, 3310, 0, 97, 21, 229);
INSERT INTO public.who_global_data VALUES (75939, 0, 3310, 0, 97, 149, 229);
INSERT INTO public.who_global_data VALUES (75940, 0, 3310, 0, 97, 150, 229);
INSERT INTO public.who_global_data VALUES (75941, 0, 3310, 0, 97, 239, 229);
INSERT INTO public.who_global_data VALUES (75942, 0, 3310, 0, 97, 138, 229);
INSERT INTO public.who_global_data VALUES (75943, 22, 3332, 0, 97, 137, 229);
INSERT INTO public.who_global_data VALUES (75944, 30, 3362, 0, 97, 97, 229);
INSERT INTO public.who_global_data VALUES (75945, 0, 3362, 0, 97, 293, 229);
INSERT INTO public.who_global_data VALUES (75946, 0, 3362, 0, 97, 148, 229);
INSERT INTO public.who_global_data VALUES (75947, 0, 3362, 0, 97, 191, 229);
INSERT INTO public.who_global_data VALUES (75948, 9, 3371, 0, 97, 281, 229);
INSERT INTO public.who_global_data VALUES (75949, 5, 3376, 1, 98, 50, 229);
INSERT INTO public.who_global_data VALUES (75950, 0, 3376, 0, 98, 181, 229);
INSERT INTO public.who_global_data VALUES (75951, 0, 3376, 0, 98, 37, 229);
INSERT INTO public.who_global_data VALUES (75952, 13, 3389, 0, 98, 197, 229);
INSERT INTO public.who_global_data VALUES (75953, 0, 3389, 0, 98, 4, 229);
INSERT INTO public.who_global_data VALUES (75954, 1, 3390, 0, 98, 13, 229);
INSERT INTO public.who_global_data VALUES (75955, 0, 3390, 0, 98, 378, 229);
INSERT INTO public.who_global_data VALUES (75956, 0, 3390, 0, 98, 342, 229);
INSERT INTO public.who_global_data VALUES (75957, 0, 3390, 0, 98, 142, 229);
INSERT INTO public.who_global_data VALUES (75958, 11, 3401, 0, 98, 356, 229);
INSERT INTO public.who_global_data VALUES (75959, 41, 3442, 0, 98, 285, 229);
INSERT INTO public.who_global_data VALUES (75960, 23, 3465, 0, 98, 359, 229);
INSERT INTO public.who_global_data VALUES (75961, 0, 3465, 0, 98, 136, 229);
INSERT INTO public.who_global_data VALUES (75962, 0, 3465, 0, 98, 377, 229);
INSERT INTO public.who_global_data VALUES (75963, 0, 3465, 0, 98, 322, 229);
INSERT INTO public.who_global_data VALUES (75964, 0, 3465, 0, 98, 169, 229);
INSERT INTO public.who_global_data VALUES (75965, 123, 3588, 1, 99, 372, 229);
INSERT INTO public.who_global_data VALUES (75966, 0, 3588, 0, 99, 270, 229);
INSERT INTO public.who_global_data VALUES (75967, 0, 3588, 0, 99, 198, 229);
INSERT INTO public.who_global_data VALUES (75968, 0, 3588, 0, 99, 224, 229);
INSERT INTO public.who_global_data VALUES (75969, 0, 3588, 0, 99, 255, 229);
INSERT INTO public.who_global_data VALUES (75970, 5, 3593, 0, 99, 314, 229);
INSERT INTO public.who_global_data VALUES (75971, 0, 3593, 0, 99, 44, 229);
INSERT INTO public.who_global_data VALUES (75972, 0, 3593, 0, 99, 106, 229);
INSERT INTO public.who_global_data VALUES (75973, 152, 3745, 0, 99, 200, 229);
INSERT INTO public.who_global_data VALUES (75974, 0, 3745, 0, 99, 366, 229);
INSERT INTO public.who_global_data VALUES (75975, 0, 3745, 0, 99, 309, 229);
INSERT INTO public.who_global_data VALUES (75976, 0, 3745, 0, 99, 92, 229);
INSERT INTO public.who_global_data VALUES (75977, 0, 3745, 0, 99, 104, 229);
INSERT INTO public.who_global_data VALUES (75978, 0, 3745, 0, 99, 259, 229);
INSERT INTO public.who_global_data VALUES (75979, 102, 3847, 0, 99, 273, 229);
INSERT INTO public.who_global_data VALUES (75980, 17, 3864, 0, 99, 134, 229);
INSERT INTO public.who_global_data VALUES (75981, 0, 3864, 0, 99, 160, 229);
INSERT INTO public.who_global_data VALUES (75982, 0, 3864, 0, 99, 183, 229);
INSERT INTO public.who_global_data VALUES (75983, 0, 3864, 0, 99, 249, 229);
INSERT INTO public.who_global_data VALUES (75984, 0, 3864, 0, 99, 230, 229);
INSERT INTO public.who_global_data VALUES (75985, 0, 3864, 0, 99, 76, 229);
INSERT INTO public.who_global_data VALUES (75986, 0, 3864, 0, 99, 379, 229);
INSERT INTO public.who_global_data VALUES (75987, 0, 3864, 0, 99, 110, 229);
INSERT INTO public.who_global_data VALUES (75988, 0, 3864, 0, 99, 188, 229);
INSERT INTO public.who_global_data VALUES (75989, 26, 3890, 2, 101, 51, 229);
INSERT INTO public.who_global_data VALUES (75990, 0, 3890, 0, 101, 43, 229);
INSERT INTO public.who_global_data VALUES (75991, 7, 3897, 1, 102, 331, 229);
INSERT INTO public.who_global_data VALUES (75992, 0, 3897, 0, 102, 179, 229);
INSERT INTO public.who_global_data VALUES (75993, 0, 3897, 0, 102, 326, 229);
INSERT INTO public.who_global_data VALUES (75994, 44, 3941, 2, 104, 258, 229);
INSERT INTO public.who_global_data VALUES (75995, 0, 3941, 0, 104, 75, 229);
INSERT INTO public.who_global_data VALUES (75996, 0, 3941, 0, 104, 17, 229);
INSERT INTO public.who_global_data VALUES (75997, 0, 3941, 0, 104, 153, 229);
INSERT INTO public.who_global_data VALUES (75998, 0, 3941, 0, 104, 121, 229);
INSERT INTO public.who_global_data VALUES (75999, 0, 3941, 0, 104, 182, 229);
INSERT INTO public.who_global_data VALUES (76000, 0, 3941, 0, 104, 262, 229);
INSERT INTO public.who_global_data VALUES (76001, 0, 3941, 0, 104, 221, 229);
INSERT INTO public.who_global_data VALUES (76002, 0, 3941, 0, 104, 248, 229);
INSERT INTO public.who_global_data VALUES (76003, 288, 4229, 3, 107, 350, 229);
INSERT INTO public.who_global_data VALUES (76004, 0, 4229, 0, 107, 195, 229);
INSERT INTO public.who_global_data VALUES (76005, 0, 4229, 0, 107, 341, 229);
INSERT INTO public.who_global_data VALUES (76006, 0, 4229, 0, 107, 41, 229);
INSERT INTO public.who_global_data VALUES (76007, 0, 4229, 0, 107, 234, 229);
INSERT INTO public.who_global_data VALUES (76008, 0, 4229, 0, 107, 146, 229);
INSERT INTO public.who_global_data VALUES (76009, 72, 4301, 0, 107, 123, 229);
INSERT INTO public.who_global_data VALUES (76010, 0, 4301, 0, 107, 45, 229);
INSERT INTO public.who_global_data VALUES (76011, 0, 4301, 0, 107, 218, 229);
INSERT INTO public.who_global_data VALUES (76012, 0, 4301, 0, 107, 7, 229);
INSERT INTO public.who_global_data VALUES (76013, 0, 4301, 0, 107, 236, 229);
INSERT INTO public.who_global_data VALUES (76014, 0, 4301, 0, 107, 252, 229);
INSERT INTO public.who_global_data VALUES (76015, 0, 4301, 0, 107, 244, 229);
INSERT INTO public.who_global_data VALUES (76016, 0, 4301, 0, 107, 355, 229);
INSERT INTO public.who_global_data VALUES (76017, 81, 4382, 1, 108, 103, 229);
INSERT INTO public.who_global_data VALUES (76018, 0, 4382, 0, 108, 68, 229);
INSERT INTO public.who_global_data VALUES (76019, 0, 4382, 0, 108, 47, 229);
INSERT INTO public.who_global_data VALUES (76020, 0, 4382, 0, 108, 23, 229);
INSERT INTO public.who_global_data VALUES (76021, 0, 4382, 0, 108, 264, 229);
INSERT INTO public.who_global_data VALUES (76022, 63, 4445, 5, 113, 332, 229);
INSERT INTO public.who_global_data VALUES (76023, 0, 4445, 0, 113, 228, 229);
INSERT INTO public.who_global_data VALUES (76024, 0, 4445, 0, 113, 334, 229);
INSERT INTO public.who_global_data VALUES (76025, 0, 4445, 0, 113, 318, 229);
INSERT INTO public.who_global_data VALUES (76026, 6, 4451, 0, 113, 349, 229);
INSERT INTO public.who_global_data VALUES (76027, 0, 4451, 0, 113, 74, 229);
INSERT INTO public.who_global_data VALUES (76028, 0, 4451, 0, 113, 15, 229);
INSERT INTO public.who_global_data VALUES (76029, 0, 4451, 0, 113, 155, 229);
INSERT INTO public.who_global_data VALUES (76030, 0, 4451, 0, 113, 201, 229);
INSERT INTO public.who_global_data VALUES (76031, 0, 4451, 0, 113, 5, 229);
INSERT INTO public.who_global_data VALUES (76032, 74, 4525, 8, 121, 220, 229);
INSERT INTO public.who_global_data VALUES (76033, 0, 4525, 0, 121, 330, 229);
INSERT INTO public.who_global_data VALUES (76034, 0, 4525, 0, 121, 269, 229);
INSERT INTO public.who_global_data VALUES (76035, 0, 4525, 0, 121, 27, 229);
INSERT INTO public.who_global_data VALUES (76036, 0, 4525, 0, 121, 107, 229);
INSERT INTO public.who_global_data VALUES (76037, 54, 4579, 0, 121, 61, 229);
INSERT INTO public.who_global_data VALUES (76038, 0, 4579, 0, 121, 376, 229);
INSERT INTO public.who_global_data VALUES (76039, 0, 4579, 0, 121, 63, 229);
INSERT INTO public.who_global_data VALUES (76040, 0, 4579, 0, 121, 129, 229);
INSERT INTO public.who_global_data VALUES (76041, 0, 4579, 0, 121, 151, 229);
INSERT INTO public.who_global_data VALUES (76042, 0, 4579, 0, 121, 363, 229);
INSERT INTO public.who_global_data VALUES (76043, 0, 4579, 0, 121, 165, 229);
INSERT INTO public.who_global_data VALUES (76044, 0, 4579, 0, 121, 177, 229);
INSERT INTO public.who_global_data VALUES (76045, 0, 4579, 0, 121, 213, 229);
INSERT INTO public.who_global_data VALUES (76046, 0, 4579, 0, 121, 132, 229);
INSERT INTO public.who_global_data VALUES (76047, 83, 4662, 3, 124, 77, 229);
INSERT INTO public.who_global_data VALUES (76048, 0, 4662, 0, 124, 189, 229);
INSERT INTO public.who_global_data VALUES (76049, 0, 4662, 0, 124, 292, 229);
INSERT INTO public.who_global_data VALUES (76050, 0, 4662, 0, 124, 24, 229);
INSERT INTO public.who_global_data VALUES (76051, 0, 4662, 0, 124, 125, 229);
INSERT INTO public.who_global_data VALUES (76052, 28, 4690, 3, 127, 31, 229);
INSERT INTO public.who_global_data VALUES (76053, 0, 4690, 0, 127, 168, 229);
INSERT INTO public.who_global_data VALUES (76054, 0, 4690, 0, 127, 283, 229);
INSERT INTO public.who_global_data VALUES (76055, 0, 4690, 0, 127, 69, 229);
INSERT INTO public.who_global_data VALUES (76056, 0, 4690, 0, 127, 85, 229);
INSERT INTO public.who_global_data VALUES (76057, 0, 4690, 0, 127, 11, 229);
INSERT INTO public.who_global_data VALUES (76058, 0, 4690, 0, 127, 40, 229);
INSERT INTO public.who_global_data VALUES (76059, 0, 4690, 0, 127, 256, 229);
INSERT INTO public.who_global_data VALUES (76060, 24, 4714, 3, 130, 2, 229);
INSERT INTO public.who_global_data VALUES (76061, 0, 4714, 0, 130, 70, 229);
INSERT INTO public.who_global_data VALUES (76062, 0, 4714, 0, 130, 371, 229);
INSERT INTO public.who_global_data VALUES (76063, 0, 4714, 0, 130, 257, 229);
INSERT INTO public.who_global_data VALUES (76064, 0, 4714, 0, 130, 312, 229);
INSERT INTO public.who_global_data VALUES (76065, 0, 4714, 0, 130, 370, 229);
INSERT INTO public.who_global_data VALUES (76066, 0, 4714, 0, 130, 365, 229);
INSERT INTO public.who_global_data VALUES (76067, 12, 4726, 0, 130, 124, 229);
INSERT INTO public.who_global_data VALUES (76068, 0, 4726, 0, 130, 251, 229);
INSERT INTO public.who_global_data VALUES (76069, 0, 4726, 0, 130, 375, 229);
INSERT INTO public.who_global_data VALUES (76070, 0, 4726, 0, 130, 227, 229);
INSERT INTO public.who_global_data VALUES (76071, 0, 4726, 0, 130, 344, 229);
INSERT INTO public.who_global_data VALUES (76072, 0, 4726, 0, 130, 267, 229);
INSERT INTO public.who_global_data VALUES (76073, 0, 4726, 0, 130, 36, 229);
INSERT INTO public.who_global_data VALUES (76074, 0, 4726, 0, 130, 276, 229);
INSERT INTO public.who_global_data VALUES (76077, 0, 0, 0, 0, 99, 141);
INSERT INTO public.who_global_data VALUES (76078, 0, 0, 0, 0, 261, 141);
INSERT INTO public.who_global_data VALUES (76079, 0, 0, 0, 0, 364, 141);
INSERT INTO public.who_global_data VALUES (76080, 0, 0, 0, 0, 133, 141);
INSERT INTO public.who_global_data VALUES (76081, 0, 0, 0, 0, 111, 141);
INSERT INTO public.who_global_data VALUES (76082, 0, 0, 0, 0, 301, 141);
INSERT INTO public.who_global_data VALUES (76083, 0, 0, 0, 0, 209, 141);
INSERT INTO public.who_global_data VALUES (76084, 0, 0, 0, 0, 141, 141);
INSERT INTO public.who_global_data VALUES (76085, 0, 0, 0, 0, 22, 141);
INSERT INTO public.who_global_data VALUES (76086, 0, 0, 0, 0, 73, 141);
INSERT INTO public.who_global_data VALUES (76087, 0, 0, 0, 0, 313, 141);
INSERT INTO public.who_global_data VALUES (76088, 0, 0, 0, 0, 71, 141);
INSERT INTO public.who_global_data VALUES (76089, 0, 0, 0, 0, 78, 141);
INSERT INTO public.who_global_data VALUES (76090, 0, 0, 0, 0, 204, 141);
INSERT INTO public.who_global_data VALUES (76091, 0, 0, 0, 0, 194, 141);
INSERT INTO public.who_global_data VALUES (76092, 0, 0, 0, 0, 347, 141);
INSERT INTO public.who_global_data VALUES (76093, 0, 0, 0, 0, 49, 141);
INSERT INTO public.who_global_data VALUES (76094, 0, 0, 0, 0, 143, 141);
INSERT INTO public.who_global_data VALUES (76095, 0, 0, 0, 0, 217, 141);
INSERT INTO public.who_global_data VALUES (76096, 0, 0, 0, 0, 223, 141);
INSERT INTO public.who_global_data VALUES (76097, 0, 0, 0, 0, 243, 141);
INSERT INTO public.who_global_data VALUES (76098, 0, 0, 0, 0, 254, 141);
INSERT INTO public.who_global_data VALUES (76099, 0, 0, 0, 0, 308, 141);
INSERT INTO public.who_global_data VALUES (76100, 0, 0, 0, 0, 173, 141);
INSERT INTO public.who_global_data VALUES (76101, 0, 0, 0, 0, 87, 141);
INSERT INTO public.who_global_data VALUES (76102, 0, 0, 0, 0, 67, 141);
INSERT INTO public.who_global_data VALUES (76103, 0, 0, 0, 0, 65, 141);
INSERT INTO public.who_global_data VALUES (76104, 0, 0, 0, 0, 174, 141);
INSERT INTO public.who_global_data VALUES (76105, 0, 0, 0, 0, 57, 141);
INSERT INTO public.who_global_data VALUES (76106, 0, 0, 0, 0, 369, 141);
INSERT INTO public.who_global_data VALUES (76107, 0, 0, 0, 0, 161, 141);
INSERT INTO public.who_global_data VALUES (76108, 0, 0, 0, 0, 250, 141);
INSERT INTO public.who_global_data VALUES (76109, 0, 0, 0, 0, 152, 141);
INSERT INTO public.who_global_data VALUES (76110, 0, 0, 0, 0, 300, 141);
INSERT INTO public.who_global_data VALUES (76111, 0, 0, 0, 0, 320, 141);
INSERT INTO public.who_global_data VALUES (76112, 0, 0, 0, 0, 277, 141);
INSERT INTO public.who_global_data VALUES (76113, 0, 0, 0, 0, 192, 141);
INSERT INTO public.who_global_data VALUES (76114, 0, 0, 0, 0, 278, 141);
INSERT INTO public.who_global_data VALUES (76115, 0, 0, 0, 0, 265, 141);
INSERT INTO public.who_global_data VALUES (76116, 0, 0, 0, 0, 120, 141);
INSERT INTO public.who_global_data VALUES (76117, 0, 0, 0, 0, 82, 141);
INSERT INTO public.who_global_data VALUES (76118, 0, 0, 0, 0, 310, 141);
INSERT INTO public.who_global_data VALUES (76119, 0, 0, 0, 0, 260, 141);
INSERT INTO public.who_global_data VALUES (76120, 0, 0, 0, 0, 162, 141);
INSERT INTO public.who_global_data VALUES (76121, 0, 0, 0, 0, 368, 141);
INSERT INTO public.who_global_data VALUES (76122, 0, 0, 0, 0, 105, 141);
INSERT INTO public.who_global_data VALUES (76123, 0, 0, 0, 0, 39, 141);
INSERT INTO public.who_global_data VALUES (76124, 0, 0, 0, 0, 62, 141);
INSERT INTO public.who_global_data VALUES (76125, 0, 0, 0, 0, 3, 141);
INSERT INTO public.who_global_data VALUES (76126, 0, 0, 0, 0, 247, 141);
INSERT INTO public.who_global_data VALUES (76127, 0, 0, 0, 0, 306, 141);
INSERT INTO public.who_global_data VALUES (76128, 0, 0, 0, 0, 303, 141);
INSERT INTO public.who_global_data VALUES (76129, 0, 0, 0, 0, 337, 141);
INSERT INTO public.who_global_data VALUES (76130, 0, 0, 0, 0, 241, 141);
INSERT INTO public.who_global_data VALUES (76131, 0, 0, 0, 0, 116, 141);
INSERT INTO public.who_global_data VALUES (76132, 0, 0, 0, 0, 91, 141);
INSERT INTO public.who_global_data VALUES (76133, 0, 0, 0, 0, 81, 141);
INSERT INTO public.who_global_data VALUES (76134, 0, 0, 0, 0, 64, 141);
INSERT INTO public.who_global_data VALUES (76135, 0, 0, 0, 0, 159, 141);
INSERT INTO public.who_global_data VALUES (76136, 0, 0, 0, 0, 185, 141);
INSERT INTO public.who_global_data VALUES (76137, 0, 0, 0, 0, 55, 141);
INSERT INTO public.who_global_data VALUES (76138, 0, 0, 0, 0, 340, 141);
INSERT INTO public.who_global_data VALUES (76139, 5, 5, 0, 0, 346, 141);
INSERT INTO public.who_global_data VALUES (76140, 0, 5, 0, 0, 279, 141);
INSERT INTO public.who_global_data VALUES (76141, 1, 6, 0, 0, 80, 141);
INSERT INTO public.who_global_data VALUES (76142, 1, 7, 0, 0, 321, 141);
INSERT INTO public.who_global_data VALUES (76143, 0, 7, 0, 0, 29, 141);
INSERT INTO public.who_global_data VALUES (76144, 4, 11, 0, 0, 202, 141);
INSERT INTO public.who_global_data VALUES (76145, 0, 11, 0, 0, 362, 141);
INSERT INTO public.who_global_data VALUES (76146, 10, 21, 0, 0, 140, 141);
INSERT INTO public.who_global_data VALUES (76147, 0, 21, 0, 0, 211, 141);
INSERT INTO public.who_global_data VALUES (76148, 21, 42, 0, 0, 353, 141);
INSERT INTO public.who_global_data VALUES (76149, 0, 42, 0, 0, 19, 141);
INSERT INTO public.who_global_data VALUES (76150, 13, 55, 0, 0, 176, 141);
INSERT INTO public.who_global_data VALUES (76151, 11, 66, 0, 0, 373, 141);
INSERT INTO public.who_global_data VALUES (76152, 54, 120, 0, 0, 46, 141);
INSERT INTO public.who_global_data VALUES (76153, 34, 154, 0, 0, 42, 141);
INSERT INTO public.who_global_data VALUES (76154, 51, 205, 0, 0, 316, 141);
INSERT INTO public.who_global_data VALUES (76155, 35, 240, 0, 0, 299, 141);
INSERT INTO public.who_global_data VALUES (76156, 0, 240, 0, 0, 329, 141);
INSERT INTO public.who_global_data VALUES (76157, 34, 274, 0, 0, 171, 141);
INSERT INTO public.who_global_data VALUES (76158, 128, 402, 0, 0, 127, 141);
INSERT INTO public.who_global_data VALUES (76159, 152, 554, 0, 0, 167, 141);
INSERT INTO public.who_global_data VALUES (76160, 373, 927, 0, 0, 325, 141);
INSERT INTO public.who_global_data VALUES (76161, 0, 927, 0, 0, 158, 141);
INSERT INTO public.who_global_data VALUES (76162, 243, 1170, 1, 1, 170, 141);
INSERT INTO public.who_global_data VALUES (76163, 17, 1187, 0, 1, 35, 141);
INSERT INTO public.who_global_data VALUES (76164, 93, 1280, 0, 1, 242, 141);
INSERT INTO public.who_global_data VALUES (76165, 46, 1326, 2, 3, 112, 141);
INSERT INTO public.who_global_data VALUES (76166, 27, 1353, 2, 5, 358, 141);
INSERT INTO public.who_global_data VALUES (76167, 27, 1380, 0, 5, 32, 141);
INSERT INTO public.who_global_data VALUES (76168, 82, 1462, 0, 5, 193, 141);
INSERT INTO public.who_global_data VALUES (76169, 43, 1505, 2, 7, 305, 141);
INSERT INTO public.who_global_data VALUES (76170, 80, 1585, 2, 9, 333, 141);
INSERT INTO public.who_global_data VALUES (76171, 70, 1655, 2, 11, 210, 141);
INSERT INTO public.who_global_data VALUES (76172, 31, 1686, 1, 12, 268, 141);
INSERT INTO public.who_global_data VALUES (76173, 63, 1749, 1, 13, 304, 141);
INSERT INTO public.who_global_data VALUES (76174, 96, 1845, 5, 18, 280, 141);
INSERT INTO public.who_global_data VALUES (76175, 89, 1934, 0, 18, 172, 141);
INSERT INTO public.who_global_data VALUES (76176, 69, 2003, 6, 24, 339, 141);
INSERT INTO public.who_global_data VALUES (76177, 25, 2028, 1, 25, 48, 141);
INSERT INTO public.who_global_data VALUES (76178, 145, 2173, 0, 25, 275, 141);
INSERT INTO public.who_global_data VALUES (76179, 99, 2272, 2, 27, 14, 141);
INSERT INTO public.who_global_data VALUES (76180, 143, 2415, 0, 27, 222, 141);
INSERT INTO public.who_global_data VALUES (76181, 91, 2506, 7, 34, 164, 141);
INSERT INTO public.who_global_data VALUES (76182, 99, 2605, 14, 48, 336, 141);
INSERT INTO public.who_global_data VALUES (76183, 178, 2783, 2, 50, 203, 141);
INSERT INTO public.who_global_data VALUES (76184, 251, 3034, 2, 52, 59, 141);
INSERT INTO public.who_global_data VALUES (76185, 124, 3158, 2, 54, 328, 141);
INSERT INTO public.who_global_data VALUES (76186, 142, 3300, 4, 58, 10, 141);
INSERT INTO public.who_global_data VALUES (76187, 165, 3465, 0, 58, 216, 141);
INSERT INTO public.who_global_data VALUES (76188, 170, 3635, 7, 65, 307, 141);
INSERT INTO public.who_global_data VALUES (76189, 318, 3953, 10, 75, 207, 141);
INSERT INTO public.who_global_data VALUES (76190, 267, 4220, 4, 79, 18, 141);
INSERT INTO public.who_global_data VALUES (76191, 141, 4361, 7, 86, 374, 141);
INSERT INTO public.who_global_data VALUES (76192, 185, 4546, 1, 87, 114, 141);
INSERT INTO public.who_global_data VALUES (76193, 247, 4793, 3, 90, 319, 141);
INSERT INTO public.who_global_data VALUES (76194, 203, 4996, 3, 93, 295, 141);
INSERT INTO public.who_global_data VALUES (76195, 354, 5350, 10, 103, 175, 141);
INSERT INTO public.who_global_data VALUES (76196, 297, 5647, 0, 103, 139, 141);
INSERT INTO public.who_global_data VALUES (76197, 304, 5951, 13, 116, 233, 141);
INSERT INTO public.who_global_data VALUES (76198, 385, 6336, 7, 123, 84, 141);
INSERT INTO public.who_global_data VALUES (76199, 447, 6783, 8, 131, 287, 141);
INSERT INTO public.who_global_data VALUES (76200, 437, 7220, 7, 138, 8, 141);
INSERT INTO public.who_global_data VALUES (76201, 219, 7439, 10, 148, 246, 141);
INSERT INTO public.who_global_data VALUES (76202, 369, 7808, 5, 153, 266, 141);
INSERT INTO public.who_global_data VALUES (76203, 424, 8232, 8, 161, 178, 141);
INSERT INTO public.who_global_data VALUES (76204, 663, 8895, 17, 178, 109, 141);
INSERT INTO public.who_global_data VALUES (76205, 525, 9420, 8, 186, 327, 141);
INSERT INTO public.who_global_data VALUES (76206, 595, 10015, 8, 194, 324, 141);
INSERT INTO public.who_global_data VALUES (76207, 637, 10652, 12, 206, 288, 141);
INSERT INTO public.who_global_data VALUES (76208, 698, 11350, 0, 206, 317, 141);
INSERT INTO public.who_global_data VALUES (76209, 724, 12074, 13, 219, 240, 141);
INSERT INTO public.who_global_data VALUES (76210, 665, 12739, 19, 238, 1, 141);
INSERT INTO public.who_global_data VALUES (76211, 785, 13524, 9, 247, 206, 141);
INSERT INTO public.who_global_data VALUES (76212, 831, 14355, 14, 261, 108, 141);
INSERT INTO public.who_global_data VALUES (76213, 1160, 15515, 3, 264, 215, 141);
INSERT INTO public.who_global_data VALUES (76214, 918, 16433, 22, 286, 88, 141);
INSERT INTO public.who_global_data VALUES (76215, 767, 17200, 26, 312, 282, 141);
INSERT INTO public.who_global_data VALUES (76216, 803, 18003, 27, 339, 180, 141);
INSERT INTO public.who_global_data VALUES (76217, 1134, 19137, 30, 369, 232, 141);
INSERT INTO public.who_global_data VALUES (76218, 988, 20125, 28, 397, 58, 141);
INSERT INTO public.who_global_data VALUES (76219, 1218, 21343, 10, 407, 274, 141);
INSERT INTO public.who_global_data VALUES (76220, 1240, 22583, 22, 429, 205, 141);
INSERT INTO public.who_global_data VALUES (76221, 1032, 23615, 52, 481, 187, 141);
INSERT INTO public.who_global_data VALUES (76222, 649, 24264, 43, 524, 184, 141);
INSERT INTO public.who_global_data VALUES (76223, 1673, 25937, 28, 552, 147, 141);
INSERT INTO public.who_global_data VALUES (76224, 1466, 27403, 25, 577, 294, 141);
INSERT INTO public.who_global_data VALUES (76225, 1837, 29240, 34, 611, 34, 141);
INSERT INTO public.who_global_data VALUES (76226, 1727, 30967, 32, 643, 101, 141);
INSERT INTO public.who_global_data VALUES (76227, 1716, 32683, 40, 683, 208, 141);
INSERT INTO public.who_global_data VALUES (76228, 1674, 34357, 22, 705, 380, 141);
INSERT INTO public.who_global_data VALUES (76229, 1455, 35812, 50, 755, 271, 141);
INSERT INTO public.who_global_data VALUES (76230, 1713, 37525, 37, 792, 219, 141);
INSERT INTO public.who_global_data VALUES (76231, 3267, 40792, 56, 848, 54, 141);
INSERT INTO public.who_global_data VALUES (76232, 2642, 43434, 60, 908, 361, 141);
INSERT INTO public.who_global_data VALUES (76233, 2539, 45973, 44, 952, 214, 141);
INSERT INTO public.who_global_data VALUES (76234, 2312, 48285, 46, 998, 199, 141);
INSERT INTO public.who_global_data VALUES (76235, 2594, 50879, 82, 1080, 335, 141);
INSERT INTO public.who_global_data VALUES (76236, 2112, 52991, 82, 1162, 95, 141);
INSERT INTO public.who_global_data VALUES (76237, 2430, 55421, 48, 1210, 6, 141);
INSERT INTO public.who_global_data VALUES (76238, 3147, 58568, 74, 1284, 102, 141);
INSERT INTO public.who_global_data VALUES (76239, 3359, 61927, 70, 1354, 291, 141);
INSERT INTO public.who_global_data VALUES (76240, 3809, 65736, 69, 1423, 118, 141);
INSERT INTO public.who_global_data VALUES (76241, 4302, 70038, 57, 1480, 311, 141);
INSERT INTO public.who_global_data VALUES (76242, 3495, 73533, 88, 1568, 357, 141);
INSERT INTO public.who_global_data VALUES (76243, 2801, 76334, 57, 1625, 135, 141);
INSERT INTO public.who_global_data VALUES (76244, 4078, 80412, 49, 1674, 263, 141);
INSERT INTO public.who_global_data VALUES (76245, 3478, 83890, 63, 1737, 290, 141);
INSERT INTO public.who_global_data VALUES (76246, 3825, 87715, 94, 1831, 122, 141);
INSERT INTO public.who_global_data VALUES (76247, 4966, 92681, 46, 1877, 113, 141);
INSERT INTO public.who_global_data VALUES (76248, 4621, 97302, 53, 1930, 144, 141);
INSERT INTO public.who_global_data VALUES (76249, 4288, 101590, 61, 1991, 196, 141);
INSERT INTO public.who_global_data VALUES (76250, 4518, 106108, 111, 2102, 12, 141);
INSERT INTO public.who_global_data VALUES (76251, 5688, 111796, 103, 2205, 156, 141);
INSERT INTO public.who_global_data VALUES (76252, 6579, 118375, 87, 2292, 345, 141);
INSERT INTO public.who_global_data VALUES (76253, 6215, 124590, 48, 2340, 30, 141);
INSERT INTO public.who_global_data VALUES (76254, 7210, 131800, 73, 2413, 289, 141);
INSERT INTO public.who_global_data VALUES (76255, 6334, 138134, 43, 2456, 26, 141);
INSERT INTO public.who_global_data VALUES (76256, 6130, 144264, 73, 2529, 367, 141);
INSERT INTO public.who_global_data VALUES (76257, 6945, 151209, 128, 2657, 86, 141);
INSERT INTO public.who_global_data VALUES (76258, 8124, 159333, 92, 2749, 98, 141);
INSERT INTO public.who_global_data VALUES (76259, 8728, 168061, 95, 2844, 323, 141);
INSERT INTO public.who_global_data VALUES (76260, 9063, 177124, 108, 2952, 348, 141);
INSERT INTO public.who_global_data VALUES (76261, 10853, 187977, 74, 3026, 272, 141);
INSERT INTO public.who_global_data VALUES (76262, 8773, 196750, 173, 3199, 16, 141);
INSERT INTO public.who_global_data VALUES (76263, 8971, 205721, 111, 3310, 229, 141);
INSERT INTO public.who_global_data VALUES (76264, 10134, 215855, 192, 3502, 238, 141);
INSERT INTO public.who_global_data VALUES (76265, 8810, 224665, 100, 3602, 130, 141);
INSERT INTO public.who_global_data VALUES (76266, 13674, 238339, 118, 3720, 352, 141);
INSERT INTO public.who_global_data VALUES (76267, 12348, 250687, 140, 3860, 354, 141);
INSERT INTO public.who_global_data VALUES (76268, 13497, 264184, 111, 3971, 33, 141);
INSERT INTO public.who_global_data VALUES (76269, 12058, 276242, 108, 4079, 296, 141);
INSERT INTO public.who_global_data VALUES (76270, 11554, 287796, 93, 4172, 117, 141);
INSERT INTO public.who_global_data VALUES (76271, 10496, 298292, 174, 4346, 154, 141);
INSERT INTO public.who_global_data VALUES (76272, 12757, 311049, 107, 4453, 235, 141);
INSERT INTO public.who_global_data VALUES (76273, 13172, 324221, 216, 4669, 315, 141);
INSERT INTO public.who_global_data VALUES (76274, 13373, 337594, 135, 4804, 245, 141);
INSERT INTO public.who_global_data VALUES (76275, 13285, 350879, 144, 4948, 115, 141);
INSERT INTO public.who_global_data VALUES (76276, 13449, 364328, 85, 5033, 9, 141);
INSERT INTO public.who_global_data VALUES (76277, 9300, 373628, 140, 5173, 338, 141);
INSERT INTO public.who_global_data VALUES (76278, 8170, 381798, 195, 5368, 119, 141);
INSERT INTO public.who_global_data VALUES (76279, 13150, 394948, 572, 5940, 163, 141);
INSERT INTO public.who_global_data VALUES (76280, 13104, 408052, 153, 6093, 190, 141);
INSERT INTO public.who_global_data VALUES (76281, 13944, 421996, 250, 6343, 83, 141);
INSERT INTO public.who_global_data VALUES (76283, 11233, 445433, 114, 6769, 53, 141);
INSERT INTO public.who_global_data VALUES (76284, 7097, 452530, 298, 7067, 351, 141);
INSERT INTO public.who_global_data VALUES (76285, 7231, 459761, 190, 7257, 28, 141);
INSERT INTO public.who_global_data VALUES (76286, 11362, 471123, 240, 7497, 66, 141);
INSERT INTO public.who_global_data VALUES (76287, 11046, 482169, 315, 7812, 60, 141);
INSERT INTO public.who_global_data VALUES (76288, 11014, 493183, 193, 8005, 157, 141);
INSERT INTO public.who_global_data VALUES (76289, 10107, 503290, 148, 8153, 237, 141);
INSERT INTO public.who_global_data VALUES (76290, 8195, 511485, 213, 8366, 212, 141);
INSERT INTO public.who_global_data VALUES (76291, 5377, 516862, 0, 8366, 131, 141);
INSERT INTO public.who_global_data VALUES (76292, 4456, 521318, 518, 8884, 166, 141);
INSERT INTO public.who_global_data VALUES (76293, 8559, 529877, 414, 9298, 72, 141);
INSERT INTO public.who_global_data VALUES (76294, 8307, 538184, 306, 9604, 25, 141);
INSERT INTO public.who_global_data VALUES (76295, 7292, 545476, 305, 9909, 186, 141);
INSERT INTO public.who_global_data VALUES (76296, 0, 7, 0, 2, 32, 56);
INSERT INTO public.who_global_data VALUES (76297, 7712, 553188, 301, 10210, 126, 141);
INSERT INTO public.who_global_data VALUES (76298, 6671, 559859, 198, 10408, 286, 141);
INSERT INTO public.who_global_data VALUES (76299, 3739, 563598, 213, 10621, 56, 141);
INSERT INTO public.who_global_data VALUES (76300, 2511, 566109, 130, 10751, 94, 141);
INSERT INTO public.who_global_data VALUES (76301, 2810, 568919, 259, 11010, 100, 141);
INSERT INTO public.who_global_data VALUES (76302, 3946, 572865, 260, 11270, 79, 141);
INSERT INTO public.who_global_data VALUES (76303, 6275, 579140, 286, 11556, 298, 141);
INSERT INTO public.who_global_data VALUES (76304, 4513, 583653, 121, 11677, 38, 141);
INSERT INTO public.who_global_data VALUES (76305, 3692, 587345, 162, 11839, 231, 141);
INSERT INTO public.who_global_data VALUES (76306, 2541, 589886, 143, 11982, 90, 141);
INSERT INTO public.who_global_data VALUES (76307, 2258, 592144, 282, 12264, 128, 141);
INSERT INTO public.who_global_data VALUES (76308, 3916, 596060, 159, 12423, 343, 141);
INSERT INTO public.who_global_data VALUES (76309, 3880, 599940, 195, 12618, 302, 141);
INSERT INTO public.who_global_data VALUES (76310, 3398, 603338, 225, 12843, 360, 141);
INSERT INTO public.who_global_data VALUES (76311, 3707, 607045, 144, 12987, 96, 141);
INSERT INTO public.who_global_data VALUES (76312, 2728, 609773, 72, 13059, 145, 141);
INSERT INTO public.who_global_data VALUES (76313, 1677, 611450, 100, 13159, 253, 141);
INSERT INTO public.who_global_data VALUES (76314, 1567, 613017, 149, 13308, 89, 141);
INSERT INTO public.who_global_data VALUES (76315, 2684, 615701, 194, 13502, 52, 141);
INSERT INTO public.who_global_data VALUES (76316, 0, 615701, 0, 13502, 93, 141);
INSERT INTO public.who_global_data VALUES (76317, 4431, 620132, 241, 13743, 297, 141);
INSERT INTO public.who_global_data VALUES (76318, 2419, 622551, 238, 13981, 20, 141);
INSERT INTO public.who_global_data VALUES (76319, 2505, 625056, 47, 14028, 21, 141);
INSERT INTO public.who_global_data VALUES (76320, 1985, 627041, 121, 14149, 149, 141);
INSERT INTO public.who_global_data VALUES (76321, 1218, 628259, 114, 14263, 150, 141);
INSERT INTO public.who_global_data VALUES (76322, 2336, 630595, 126, 14389, 239, 141);
INSERT INTO public.who_global_data VALUES (76323, 2420, 633015, 0, 14389, 138, 141);
INSERT INTO public.who_global_data VALUES (76324, 2063, 635078, 289, 14678, 137, 141);
INSERT INTO public.who_global_data VALUES (76325, 1806, 636884, 101, 14779, 97, 141);
INSERT INTO public.who_global_data VALUES (76326, 1633, 638517, 110, 14889, 293, 141);
INSERT INTO public.who_global_data VALUES (76327, 845, 639362, 115, 15004, 148, 141);
INSERT INTO public.who_global_data VALUES (76328, 1079, 640441, 82, 15086, 191, 141);
INSERT INTO public.who_global_data VALUES (76329, 1990, 642431, 82, 15168, 281, 141);
INSERT INTO public.who_global_data VALUES (76330, 2007, 644438, 97, 15265, 50, 141);
INSERT INTO public.who_global_data VALUES (76331, 1960, 646398, 113, 15378, 181, 141);
INSERT INTO public.who_global_data VALUES (76332, 1816, 648214, 49, 15427, 37, 141);
INSERT INTO public.who_global_data VALUES (76333, 1579, 649793, 20, 15447, 197, 141);
INSERT INTO public.who_global_data VALUES (76334, 956, 650749, 52, 15499, 4, 141);
INSERT INTO public.who_global_data VALUES (76335, 772, 651521, 142, 15641, 13, 141);
INSERT INTO public.who_global_data VALUES (76336, 1923, 653444, 64, 15705, 378, 141);
INSERT INTO public.who_global_data VALUES (76337, 2128, 655572, 67, 15772, 342, 141);
INSERT INTO public.who_global_data VALUES (76338, 2055, 657627, 85, 15857, 142, 141);
INSERT INTO public.who_global_data VALUES (76339, 2029, 659656, 83, 15940, 356, 141);
INSERT INTO public.who_global_data VALUES (76340, 1555, 661211, 13, 15953, 285, 141);
INSERT INTO public.who_global_data VALUES (76341, 725, 661936, 39, 15992, 359, 141);
INSERT INTO public.who_global_data VALUES (76342, 1346, 663282, 126, 16118, 136, 141);
INSERT INTO public.who_global_data VALUES (76343, 1906, 665188, 88, 16206, 377, 141);
INSERT INTO public.who_global_data VALUES (76344, 1861, 667049, 77, 16283, 322, 141);
INSERT INTO public.who_global_data VALUES (76345, 1480, 668529, 29, 16312, 169, 141);
INSERT INTO public.who_global_data VALUES (76346, 969, 669498, 64, 16376, 372, 141);
INSERT INTO public.who_global_data VALUES (76347, 1268, 670766, 22, 16398, 270, 141);
INSERT INTO public.who_global_data VALUES (76348, 903, 671669, 188, 16586, 198, 141);
INSERT INTO public.who_global_data VALUES (76349, 903, 672572, 81, 16667, 224, 141);
INSERT INTO public.who_global_data VALUES (76350, 1767, 674339, 67, 16734, 255, 141);
INSERT INTO public.who_global_data VALUES (76351, 1745, 676084, 132, 16866, 314, 141);
INSERT INTO public.who_global_data VALUES (76352, 1749, 677833, 43, 16909, 44, 141);
INSERT INTO public.who_global_data VALUES (76353, 1883, 679716, 29, 16938, 106, 141);
INSERT INTO public.who_global_data VALUES (76354, 1573, 681289, 38, 16976, 200, 141);
INSERT INTO public.who_global_data VALUES (76355, 926, 682215, 40, 17016, 366, 141);
INSERT INTO public.who_global_data VALUES (76356, 1027, 683242, 87, 17103, 309, 141);
INSERT INTO public.who_global_data VALUES (76357, 0, 683242, 0, 17103, 92, 141);
INSERT INTO public.who_global_data VALUES (76358, 3649, 686891, 305, 17408, 104, 141);
INSERT INTO public.who_global_data VALUES (76359, 1641, 688532, 139, 17547, 259, 141);
INSERT INTO public.who_global_data VALUES (76360, 2364, 690896, 126, 17673, 273, 141);
INSERT INTO public.who_global_data VALUES (76361, 1575, 692471, 107, 17780, 134, 141);
INSERT INTO public.who_global_data VALUES (76362, 888, 693359, 83, 17863, 160, 141);
INSERT INTO public.who_global_data VALUES (76363, 1178, 694537, 165, 18028, 183, 141);
INSERT INTO public.who_global_data VALUES (76364, 1877, 696414, 123, 18151, 249, 141);
INSERT INTO public.who_global_data VALUES (76365, 1770, 698184, 158, 18309, 230, 141);
INSERT INTO public.who_global_data VALUES (76366, 2019, 700203, 61, 18370, 76, 141);
INSERT INTO public.who_global_data VALUES (76367, 1928, 702131, 38, 18408, 379, 141);
INSERT INTO public.who_global_data VALUES (76368, 1662, 703793, 63, 18471, 110, 141);
INSERT INTO public.who_global_data VALUES (76369, 1461, 705254, 21, 18492, 188, 141);
INSERT INTO public.who_global_data VALUES (76370, 1050, 706304, 164, 18656, 51, 141);
INSERT INTO public.who_global_data VALUES (76371, 2055, 708359, 85, 18741, 43, 141);
INSERT INTO public.who_global_data VALUES (76372, 2156, 710515, 102, 18843, 331, 141);
INSERT INTO public.who_global_data VALUES (76373, 1897, 712412, 48, 18891, 179, 141);
INSERT INTO public.who_global_data VALUES (76374, 1834, 714246, 53, 18944, 326, 141);
INSERT INTO public.who_global_data VALUES (76375, 1622, 715868, 24, 18968, 258, 141);
INSERT INTO public.who_global_data VALUES (76376, 891, 716759, 40, 19008, 75, 141);
INSERT INTO public.who_global_data VALUES (76377, 1092, 717851, 45, 19053, 17, 141);
INSERT INTO public.who_global_data VALUES (76378, 1863, 719714, 58, 19111, 153, 141);
INSERT INTO public.who_global_data VALUES (76379, 2056, 721770, 53, 19164, 121, 141);
INSERT INTO public.who_global_data VALUES (76380, 1912, 723682, 66, 19230, 182, 141);
INSERT INTO public.who_global_data VALUES (76381, 1770, 725452, 46, 19276, 262, 141);
INSERT INTO public.who_global_data VALUES (76382, 1371, 726823, 135, 19411, 221, 141);
INSERT INTO public.who_global_data VALUES (76383, 772, 727595, 54, 19465, 248, 141);
INSERT INTO public.who_global_data VALUES (76384, 1241, 728836, 74, 19539, 350, 141);
INSERT INTO public.who_global_data VALUES (76385, 3, 10, 0, 2, 193, 56);
INSERT INTO public.who_global_data VALUES (76386, 1712, 730548, 46, 19585, 195, 141);
INSERT INTO public.who_global_data VALUES (76387, 1866, 732414, 92, 19677, 341, 141);
INSERT INTO public.who_global_data VALUES (76388, 1761, 734175, 72, 19749, 41, 141);
INSERT INTO public.who_global_data VALUES (76389, 1731, 735906, 40, 19789, 234, 141);
INSERT INTO public.who_global_data VALUES (76390, 1372, 737278, 20, 19809, 146, 141);
INSERT INTO public.who_global_data VALUES (76391, 1247, 738525, 36, 19845, 123, 141);
INSERT INTO public.who_global_data VALUES (76392, 1729, 740254, 106, 19951, 45, 141);
INSERT INTO public.who_global_data VALUES (76393, 2140, 742394, 60, 20011, 218, 141);
INSERT INTO public.who_global_data VALUES (76394, 2338, 744732, 65, 20076, 7, 141);
INSERT INTO public.who_global_data VALUES (76395, 2213, 746945, 77, 20153, 236, 141);
INSERT INTO public.who_global_data VALUES (76396, 2237, 749182, 53, 20206, 252, 141);
INSERT INTO public.who_global_data VALUES (76397, 1842, 751024, 35, 20241, 244, 141);
INSERT INTO public.who_global_data VALUES (76398, 1245, 752269, 73, 20314, 355, 141);
INSERT INTO public.who_global_data VALUES (76399, 1987, 754256, 119, 20433, 103, 141);
INSERT INTO public.who_global_data VALUES (76400, 2888, 757144, 123, 20556, 68, 141);
INSERT INTO public.who_global_data VALUES (76401, 2514, 759658, 115, 20671, 47, 141);
INSERT INTO public.who_global_data VALUES (76402, 3105, 762763, 88, 20759, 23, 141);
INSERT INTO public.who_global_data VALUES (76403, 2646, 765409, 86, 20845, 264, 141);
INSERT INTO public.who_global_data VALUES (76404, 2270, 767679, 58, 20903, 332, 141);
INSERT INTO public.who_global_data VALUES (76405, 2080, 769759, 65, 20968, 228, 141);
INSERT INTO public.who_global_data VALUES (76406, 2493, 772252, 115, 21083, 334, 141);
INSERT INTO public.who_global_data VALUES (76407, 3250, 775502, 118, 21201, 318, 141);
INSERT INTO public.who_global_data VALUES (76408, 3069, 778571, 88, 21289, 349, 141);
INSERT INTO public.who_global_data VALUES (76409, 3370, 781941, 89, 21378, 74, 141);
INSERT INTO public.who_global_data VALUES (76410, 3198, 785139, 61, 21439, 15, 141);
INSERT INTO public.who_global_data VALUES (76411, 2563, 787702, 38, 21477, 155, 141);
INSERT INTO public.who_global_data VALUES (76412, 2302, 790004, 58, 21535, 201, 141);
INSERT INTO public.who_global_data VALUES (76413, 2295, 792299, 109, 21644, 5, 141);
INSERT INTO public.who_global_data VALUES (76414, 4173, 796472, 65, 21709, 220, 141);
INSERT INTO public.who_global_data VALUES (76415, 4400, 800872, 94, 21803, 330, 141);
INSERT INTO public.who_global_data VALUES (76416, 4932, 805804, 160, 21963, 269, 141);
INSERT INTO public.who_global_data VALUES (76417, 4645, 810449, 104, 22067, 27, 141);
INSERT INTO public.who_global_data VALUES (76418, 4116, 814565, 139, 22206, 107, 141);
INSERT INTO public.who_global_data VALUES (76419, 3313, 817878, 43, 22249, 61, 141);
INSERT INTO public.who_global_data VALUES (76420, 4011, 821889, 183, 22432, 376, 141);
INSERT INTO public.who_global_data VALUES (76421, 6709, 828598, 142, 22574, 63, 141);
INSERT INTO public.who_global_data VALUES (76422, 8166, 836764, 173, 22747, 129, 141);
INSERT INTO public.who_global_data VALUES (76423, 8319, 845083, 205, 22952, 151, 141);
INSERT INTO public.who_global_data VALUES (76424, 7882, 852965, 154, 23106, 363, 141);
INSERT INTO public.who_global_data VALUES (76425, 7999, 860964, 170, 23276, 165, 141);
INSERT INTO public.who_global_data VALUES (76426, 5163, 866127, 175, 23451, 177, 141);
INSERT INTO public.who_global_data VALUES (76427, 7552, 873679, 210, 23661, 213, 141);
INSERT INTO public.who_global_data VALUES (76428, 10008, 883687, 166, 23827, 132, 141);
INSERT INTO public.who_global_data VALUES (76429, 9126, 892813, 184, 24011, 77, 141);
INSERT INTO public.who_global_data VALUES (76430, 8725, 901538, 274, 24285, 189, 141);
INSERT INTO public.who_global_data VALUES (76431, 10939, 912477, 254, 24539, 292, 141);
INSERT INTO public.who_global_data VALUES (76432, 9445, 921922, 152, 24691, 24, 141);
INSERT INTO public.who_global_data VALUES (76433, 8789, 930711, 216, 24907, 125, 141);
INSERT INTO public.who_global_data VALUES (76434, 9501, 940212, 339, 25246, 31, 141);
INSERT INTO public.who_global_data VALUES (76435, 14046, 954258, 411, 25657, 168, 141);
INSERT INTO public.who_global_data VALUES (76436, 14305, 968563, 326, 25983, 283, 141);
INSERT INTO public.who_global_data VALUES (76437, 14796, 983359, 293, 26276, 69, 141);
INSERT INTO public.who_global_data VALUES (76438, 11552, 994911, 245, 26521, 85, 141);
INSERT INTO public.who_global_data VALUES (76439, 9502, 1004413, 214, 26735, 11, 141);
INSERT INTO public.who_global_data VALUES (76440, 7458, 1011871, 336, 27071, 40, 141);
INSERT INTO public.who_global_data VALUES (76441, 9580, 1021451, 497, 27568, 256, 141);
INSERT INTO public.who_global_data VALUES (76442, 17710, 1039161, 465, 28033, 2, 141);
INSERT INTO public.who_global_data VALUES (76443, 18400, 1057561, 436, 28469, 70, 141);
INSERT INTO public.who_global_data VALUES (76444, 0, 1057561, 0, 28469, 371, 141);
INSERT INTO public.who_global_data VALUES (76445, 31328, 1088889, 706, 29175, 257, 141);
INSERT INTO public.who_global_data VALUES (76446, 11859, 1100748, 402, 29577, 312, 141);
INSERT INTO public.who_global_data VALUES (76447, 12601, 1113349, 434, 30011, 370, 141);
INSERT INTO public.who_global_data VALUES (76448, 14410, 1127759, 513, 30524, 365, 141);
INSERT INTO public.who_global_data VALUES (76449, 21832, 1149591, 844, 31368, 124, 141);
INSERT INTO public.who_global_data VALUES (76450, 20999, 1170590, 441, 31809, 251, 141);
INSERT INTO public.who_global_data VALUES (76451, 21980, 1192570, 616, 32425, 375, 141);
INSERT INTO public.who_global_data VALUES (76452, 21606, 1214176, 399, 32824, 227, 141);
INSERT INTO public.who_global_data VALUES (76453, 17421, 1231597, 339, 33163, 344, 141);
INSERT INTO public.who_global_data VALUES (76454, 15046, 1246643, 416, 33579, 267, 141);
INSERT INTO public.who_global_data VALUES (76455, 13105, 1259748, 755, 34334, 36, 141);
INSERT INTO public.who_global_data VALUES (76456, 18555, 1278303, 806, 35140, 276, 141);
INSERT INTO public.who_global_data VALUES (76459, 0, 0, 0, 0, 99, 197);
INSERT INTO public.who_global_data VALUES (76460, 0, 0, 0, 0, 261, 197);
INSERT INTO public.who_global_data VALUES (76461, 0, 0, 0, 0, 364, 197);
INSERT INTO public.who_global_data VALUES (76462, 0, 0, 0, 0, 133, 197);
INSERT INTO public.who_global_data VALUES (76463, 0, 0, 0, 0, 111, 197);
INSERT INTO public.who_global_data VALUES (76464, 0, 0, 0, 0, 301, 197);
INSERT INTO public.who_global_data VALUES (76465, 0, 0, 0, 0, 209, 197);
INSERT INTO public.who_global_data VALUES (76466, 0, 0, 0, 0, 141, 197);
INSERT INTO public.who_global_data VALUES (76467, 0, 0, 0, 0, 22, 197);
INSERT INTO public.who_global_data VALUES (76468, 0, 0, 0, 0, 73, 197);
INSERT INTO public.who_global_data VALUES (76469, 0, 0, 0, 0, 313, 197);
INSERT INTO public.who_global_data VALUES (76470, 0, 0, 0, 0, 71, 197);
INSERT INTO public.who_global_data VALUES (76471, 0, 0, 0, 0, 78, 197);
INSERT INTO public.who_global_data VALUES (76472, 0, 0, 0, 0, 204, 197);
INSERT INTO public.who_global_data VALUES (76473, 0, 0, 0, 0, 194, 197);
INSERT INTO public.who_global_data VALUES (76474, 0, 0, 0, 0, 347, 197);
INSERT INTO public.who_global_data VALUES (76475, 0, 0, 0, 0, 49, 197);
INSERT INTO public.who_global_data VALUES (76476, 0, 0, 0, 0, 143, 197);
INSERT INTO public.who_global_data VALUES (76477, 0, 0, 0, 0, 217, 197);
INSERT INTO public.who_global_data VALUES (76478, 0, 0, 0, 0, 223, 197);
INSERT INTO public.who_global_data VALUES (76479, 0, 0, 0, 0, 243, 197);
INSERT INTO public.who_global_data VALUES (76480, 0, 0, 0, 0, 254, 197);
INSERT INTO public.who_global_data VALUES (76481, 0, 0, 0, 0, 308, 197);
INSERT INTO public.who_global_data VALUES (76482, 0, 0, 0, 0, 173, 197);
INSERT INTO public.who_global_data VALUES (76483, 0, 0, 0, 0, 87, 197);
INSERT INTO public.who_global_data VALUES (76484, 0, 0, 0, 0, 67, 197);
INSERT INTO public.who_global_data VALUES (76485, 0, 0, 0, 0, 65, 197);
INSERT INTO public.who_global_data VALUES (76486, 0, 0, 0, 0, 174, 197);
INSERT INTO public.who_global_data VALUES (76487, 0, 0, 0, 0, 57, 197);
INSERT INTO public.who_global_data VALUES (76488, 0, 0, 0, 0, 369, 197);
INSERT INTO public.who_global_data VALUES (76489, 0, 0, 0, 0, 161, 197);
INSERT INTO public.who_global_data VALUES (76490, 0, 0, 0, 0, 250, 197);
INSERT INTO public.who_global_data VALUES (76491, 0, 0, 0, 0, 152, 197);
INSERT INTO public.who_global_data VALUES (76492, 0, 0, 0, 0, 300, 197);
INSERT INTO public.who_global_data VALUES (76493, 0, 0, 0, 0, 320, 197);
INSERT INTO public.who_global_data VALUES (76494, 0, 0, 0, 0, 277, 197);
INSERT INTO public.who_global_data VALUES (76495, 0, 0, 0, 0, 192, 197);
INSERT INTO public.who_global_data VALUES (76496, 0, 0, 0, 0, 278, 197);
INSERT INTO public.who_global_data VALUES (76497, 0, 0, 0, 0, 265, 197);
INSERT INTO public.who_global_data VALUES (76498, 0, 0, 0, 0, 120, 197);
INSERT INTO public.who_global_data VALUES (76499, 0, 0, 0, 0, 82, 197);
INSERT INTO public.who_global_data VALUES (76500, 0, 0, 0, 0, 310, 197);
INSERT INTO public.who_global_data VALUES (76501, 0, 0, 0, 0, 260, 197);
INSERT INTO public.who_global_data VALUES (76502, 0, 0, 0, 0, 162, 197);
INSERT INTO public.who_global_data VALUES (76503, 0, 0, 0, 0, 368, 197);
INSERT INTO public.who_global_data VALUES (76504, 0, 0, 0, 0, 105, 197);
INSERT INTO public.who_global_data VALUES (76505, 0, 0, 0, 0, 39, 197);
INSERT INTO public.who_global_data VALUES (76506, 0, 0, 0, 0, 62, 197);
INSERT INTO public.who_global_data VALUES (76507, 0, 0, 0, 0, 3, 197);
INSERT INTO public.who_global_data VALUES (76508, 0, 0, 0, 0, 247, 197);
INSERT INTO public.who_global_data VALUES (76509, 0, 0, 0, 0, 306, 197);
INSERT INTO public.who_global_data VALUES (76510, 0, 0, 0, 0, 303, 197);
INSERT INTO public.who_global_data VALUES (76511, 0, 0, 0, 0, 337, 197);
INSERT INTO public.who_global_data VALUES (76512, 0, 0, 0, 0, 241, 197);
INSERT INTO public.who_global_data VALUES (76513, 0, 0, 0, 0, 116, 197);
INSERT INTO public.who_global_data VALUES (76514, 0, 0, 0, 0, 91, 197);
INSERT INTO public.who_global_data VALUES (76515, 0, 0, 0, 0, 81, 197);
INSERT INTO public.who_global_data VALUES (76516, 0, 0, 0, 0, 64, 197);
INSERT INTO public.who_global_data VALUES (76517, 0, 0, 0, 0, 159, 197);
INSERT INTO public.who_global_data VALUES (76518, 0, 0, 0, 0, 185, 197);
INSERT INTO public.who_global_data VALUES (76519, 0, 0, 0, 0, 55, 197);
INSERT INTO public.who_global_data VALUES (76520, 0, 0, 0, 0, 340, 197);
INSERT INTO public.who_global_data VALUES (76521, 0, 0, 0, 0, 346, 197);
INSERT INTO public.who_global_data VALUES (76522, 0, 0, 0, 0, 279, 197);
INSERT INTO public.who_global_data VALUES (76523, 0, 0, 0, 0, 80, 197);
INSERT INTO public.who_global_data VALUES (76524, 0, 0, 0, 0, 321, 197);
INSERT INTO public.who_global_data VALUES (76525, 0, 0, 0, 0, 29, 197);
INSERT INTO public.who_global_data VALUES (76526, 0, 0, 0, 0, 202, 197);
INSERT INTO public.who_global_data VALUES (76527, 0, 0, 0, 0, 362, 197);
INSERT INTO public.who_global_data VALUES (76528, 0, 0, 0, 0, 140, 197);
INSERT INTO public.who_global_data VALUES (76529, 0, 0, 0, 0, 211, 197);
INSERT INTO public.who_global_data VALUES (76530, 0, 0, 0, 0, 353, 197);
INSERT INTO public.who_global_data VALUES (76531, 0, 0, 0, 0, 19, 197);
INSERT INTO public.who_global_data VALUES (76532, 0, 0, 0, 0, 176, 197);
INSERT INTO public.who_global_data VALUES (76533, 0, 0, 0, 0, 373, 197);
INSERT INTO public.who_global_data VALUES (76534, 0, 0, 0, 0, 46, 197);
INSERT INTO public.who_global_data VALUES (76535, 0, 0, 0, 0, 42, 197);
INSERT INTO public.who_global_data VALUES (76536, 0, 0, 0, 0, 316, 197);
INSERT INTO public.who_global_data VALUES (76537, 0, 0, 0, 0, 299, 197);
INSERT INTO public.who_global_data VALUES (76538, 0, 0, 0, 0, 329, 197);
INSERT INTO public.who_global_data VALUES (76539, 0, 0, 0, 0, 171, 197);
INSERT INTO public.who_global_data VALUES (76540, 0, 0, 0, 0, 127, 197);
INSERT INTO public.who_global_data VALUES (76541, 0, 0, 0, 0, 167, 197);
INSERT INTO public.who_global_data VALUES (76542, 0, 0, 0, 0, 325, 197);
INSERT INTO public.who_global_data VALUES (76543, 0, 0, 0, 0, 158, 197);
INSERT INTO public.who_global_data VALUES (76544, 0, 0, 0, 0, 170, 197);
INSERT INTO public.who_global_data VALUES (76545, 0, 0, 0, 0, 35, 197);
INSERT INTO public.who_global_data VALUES (76546, 0, 0, 0, 0, 242, 197);
INSERT INTO public.who_global_data VALUES (76547, 0, 0, 0, 0, 112, 197);
INSERT INTO public.who_global_data VALUES (76548, 0, 0, 0, 0, 358, 197);
INSERT INTO public.who_global_data VALUES (76549, 0, 0, 0, 0, 32, 197);
INSERT INTO public.who_global_data VALUES (76550, 0, 0, 0, 0, 193, 197);
INSERT INTO public.who_global_data VALUES (76551, 0, 0, 0, 0, 305, 197);
INSERT INTO public.who_global_data VALUES (76552, 0, 0, 0, 0, 333, 197);
INSERT INTO public.who_global_data VALUES (76553, 1, 1, 0, 0, 210, 197);
INSERT INTO public.who_global_data VALUES (76554, 0, 1, 0, 0, 268, 197);
INSERT INTO public.who_global_data VALUES (76555, 0, 1, 0, 0, 304, 197);
INSERT INTO public.who_global_data VALUES (76556, 0, 1, 0, 0, 280, 197);
INSERT INTO public.who_global_data VALUES (76557, 2, 3, 0, 0, 172, 197);
INSERT INTO public.who_global_data VALUES (76558, 0, 3, 0, 0, 339, 197);
INSERT INTO public.who_global_data VALUES (76559, 1, 4, 0, 0, 48, 197);
INSERT INTO public.who_global_data VALUES (76560, 0, 4, 0, 0, 275, 197);
INSERT INTO public.who_global_data VALUES (76561, 0, 4, 0, 0, 14, 197);
INSERT INTO public.who_global_data VALUES (76562, 0, 4, 0, 0, 222, 197);
INSERT INTO public.who_global_data VALUES (76563, 0, 4, 0, 0, 164, 197);
INSERT INTO public.who_global_data VALUES (76564, 0, 4, 0, 0, 336, 197);
INSERT INTO public.who_global_data VALUES (76565, 0, 4, 0, 0, 203, 197);
INSERT INTO public.who_global_data VALUES (76566, 0, 4, 0, 0, 59, 197);
INSERT INTO public.who_global_data VALUES (76567, 0, 4, 0, 0, 328, 197);
INSERT INTO public.who_global_data VALUES (76568, 0, 4, 0, 0, 10, 197);
INSERT INTO public.who_global_data VALUES (76569, 0, 4, 0, 0, 216, 197);
INSERT INTO public.who_global_data VALUES (76570, 0, 4, 0, 0, 307, 197);
INSERT INTO public.who_global_data VALUES (76571, 0, 4, 0, 0, 207, 197);
INSERT INTO public.who_global_data VALUES (76572, 1, 5, 0, 0, 18, 197);
INSERT INTO public.who_global_data VALUES (76573, 0, 5, 0, 0, 374, 197);
INSERT INTO public.who_global_data VALUES (76574, 1, 6, 0, 0, 114, 197);
INSERT INTO public.who_global_data VALUES (76575, 0, 6, 0, 0, 319, 197);
INSERT INTO public.who_global_data VALUES (76576, 28, 34, 0, 0, 295, 197);
INSERT INTO public.who_global_data VALUES (76577, 0, 34, 0, 0, 175, 197);
INSERT INTO public.who_global_data VALUES (76578, 1, 35, 0, 0, 139, 197);
INSERT INTO public.who_global_data VALUES (76579, 10, 45, 0, 0, 233, 197);
INSERT INTO public.who_global_data VALUES (76580, 0, 45, 0, 0, 84, 197);
INSERT INTO public.who_global_data VALUES (76581, 1, 46, 0, 0, 287, 197);
INSERT INTO public.who_global_data VALUES (76582, 3, 49, 0, 0, 8, 197);
INSERT INTO public.who_global_data VALUES (76583, 0, 49, 0, 0, 246, 197);
INSERT INTO public.who_global_data VALUES (76584, 9, 58, 0, 0, 266, 197);
INSERT INTO public.who_global_data VALUES (76585, 32, 90, 0, 0, 178, 197);
INSERT INTO public.who_global_data VALUES (76586, 30, 120, 0, 0, 109, 197);
INSERT INTO public.who_global_data VALUES (76587, 0, 120, 0, 0, 327, 197);
INSERT INTO public.who_global_data VALUES (76588, 36, 156, 0, 0, 324, 197);
INSERT INTO public.who_global_data VALUES (76589, 18, 174, 0, 0, 288, 197);
INSERT INTO public.who_global_data VALUES (76590, 0, 174, 0, 0, 317, 197);
INSERT INTO public.who_global_data VALUES (76591, 20, 194, 0, 0, 240, 197);
INSERT INTO public.who_global_data VALUES (76592, 37, 231, 1, 1, 1, 197);
INSERT INTO public.who_global_data VALUES (76593, 0, 231, 0, 1, 206, 197);
INSERT INTO public.who_global_data VALUES (76594, 0, 231, 0, 1, 108, 197);
INSERT INTO public.who_global_data VALUES (76595, 51, 282, 3, 4, 215, 197);
INSERT INTO public.who_global_data VALUES (76596, 0, 282, 0, 4, 88, 197);
INSERT INTO public.who_global_data VALUES (76597, 0, 282, 0, 4, 282, 197);
INSERT INTO public.who_global_data VALUES (76598, 57, 339, 2, 6, 180, 197);
INSERT INTO public.who_global_data VALUES (76599, 134, 473, 0, 6, 232, 197);
INSERT INTO public.who_global_data VALUES (76600, 0, 473, -1, 5, 58, 197);
INSERT INTO public.who_global_data VALUES (76601, 90, 563, 1, 6, 274, 197);
INSERT INTO public.who_global_data VALUES (76602, 92, 655, 2, 8, 205, 197);
INSERT INTO public.who_global_data VALUES (76603, 0, 655, 0, 8, 187, 197);
INSERT INTO public.who_global_data VALUES (76604, 151, 806, 0, 8, 184, 197);
INSERT INTO public.who_global_data VALUES (76605, 0, 806, 0, 8, 147, 197);
INSERT INTO public.who_global_data VALUES (76606, 188, 994, 2, 10, 294, 197);
INSERT INTO public.who_global_data VALUES (76607, 0, 994, 0, 10, 34, 197);
INSERT INTO public.who_global_data VALUES (76608, 0, 994, 0, 10, 101, 197);
INSERT INTO public.who_global_data VALUES (76609, 0, 994, 0, 10, 208, 197);
INSERT INTO public.who_global_data VALUES (76610, 0, 994, 0, 10, 380, 197);
INSERT INTO public.who_global_data VALUES (76611, 0, 994, 0, 10, 271, 197);
INSERT INTO public.who_global_data VALUES (76612, 323, 1317, 4, 14, 219, 197);
INSERT INTO public.who_global_data VALUES (76613, 0, 1317, 0, 14, 54, 197);
INSERT INTO public.who_global_data VALUES (76614, 0, 1317, 0, 14, 361, 197);
INSERT INTO public.who_global_data VALUES (76615, 0, 1317, 0, 14, 214, 197);
INSERT INTO public.who_global_data VALUES (76616, 0, 1317, 0, 14, 199, 197);
INSERT INTO public.who_global_data VALUES (76617, 287, 1604, 5, 19, 335, 197);
INSERT INTO public.who_global_data VALUES (76618, 2, 1606, 1, 20, 95, 197);
INSERT INTO public.who_global_data VALUES (76619, 0, 1606, 0, 20, 6, 197);
INSERT INTO public.who_global_data VALUES (76620, 0, 1606, 2, 22, 102, 197);
INSERT INTO public.who_global_data VALUES (76621, 64, 1670, 0, 22, 291, 197);
INSERT INTO public.who_global_data VALUES (76622, 14, 1684, 3, 25, 118, 197);
INSERT INTO public.who_global_data VALUES (76623, 9, 1693, 2, 27, 311, 197);
INSERT INTO public.who_global_data VALUES (76624, 62, 1755, 3, 30, 357, 197);
INSERT INTO public.who_global_data VALUES (76625, 21, 1776, 0, 30, 135, 197);
INSERT INTO public.who_global_data VALUES (76626, 31, 1807, 1, 31, 263, 197);
INSERT INTO public.who_global_data VALUES (76627, 6, 1813, 0, 31, 290, 197);
INSERT INTO public.who_global_data VALUES (76628, 17, 1830, 1, 32, 122, 197);
INSERT INTO public.who_global_data VALUES (76629, 34, 1864, 2, 34, 113, 197);
INSERT INTO public.who_global_data VALUES (76630, 18, 1882, 0, 34, 144, 197);
INSERT INTO public.who_global_data VALUES (76631, 10, 1892, 0, 34, 196, 197);
INSERT INTO public.who_global_data VALUES (76632, 24, 1916, 1, 35, 12, 197);
INSERT INTO public.who_global_data VALUES (76633, 14, 1930, 1, 36, 156, 197);
INSERT INTO public.who_global_data VALUES (76634, 12, 1942, 0, 36, 345, 197);
INSERT INTO public.who_global_data VALUES (76635, 10, 1952, 0, 36, 30, 197);
INSERT INTO public.who_global_data VALUES (76636, 6, 1958, 0, 36, 289, 197);
INSERT INTO public.who_global_data VALUES (76637, 8, 1966, 0, 36, 26, 197);
INSERT INTO public.who_global_data VALUES (76638, 40, 2006, 1, 37, 367, 197);
INSERT INTO public.who_global_data VALUES (76639, 1, 2007, 1, 38, 86, 197);
INSERT INTO public.who_global_data VALUES (76640, 0, 2007, 0, 38, 98, 197);
INSERT INTO public.who_global_data VALUES (76641, 29, 2036, 0, 38, 323, 197);
INSERT INTO public.who_global_data VALUES (76642, 0, 2036, 0, 38, 348, 197);
INSERT INTO public.who_global_data VALUES (76643, 22, 2058, 0, 38, 272, 197);
INSERT INTO public.who_global_data VALUES (76644, 35, 2093, 2, 40, 16, 197);
INSERT INTO public.who_global_data VALUES (76645, 5, 2098, 0, 40, 229, 197);
INSERT INTO public.who_global_data VALUES (76646, 8, 2106, 0, 40, 238, 197);
INSERT INTO public.who_global_data VALUES (76647, 0, 2106, 0, 40, 130, 197);
INSERT INTO public.who_global_data VALUES (76648, 23, 2129, 1, 41, 352, 197);
INSERT INTO public.who_global_data VALUES (76649, 0, 2129, 0, 41, 354, 197);
INSERT INTO public.who_global_data VALUES (76650, 10, 2139, 0, 41, 33, 197);
INSERT INTO public.who_global_data VALUES (76651, 9, 2148, 0, 41, 296, 197);
INSERT INTO public.who_global_data VALUES (76652, 0, 2148, 0, 41, 117, 197);
INSERT INTO public.who_global_data VALUES (76653, 5, 2153, 0, 41, 154, 197);
INSERT INTO public.who_global_data VALUES (76654, 18, 2171, 0, 41, 235, 197);
INSERT INTO public.who_global_data VALUES (76655, 20, 2191, 2, 43, 315, 197);
INSERT INTO public.who_global_data VALUES (76656, 0, 2191, 0, 43, 245, 197);
INSERT INTO public.who_global_data VALUES (76657, 9, 2200, 0, 43, 115, 197);
INSERT INTO public.who_global_data VALUES (76658, 11, 2211, 2, 45, 9, 197);
INSERT INTO public.who_global_data VALUES (76659, 0, 2211, 0, 45, 338, 197);
INSERT INTO public.who_global_data VALUES (76660, 0, 2211, 0, 45, 119, 197);
INSERT INTO public.who_global_data VALUES (76661, 28, 2239, 0, 45, 163, 197);
INSERT INTO public.who_global_data VALUES (76662, 19, 2258, 0, 45, 190, 197);
INSERT INTO public.who_global_data VALUES (76663, 0, 2258, 0, 45, 83, 197);
INSERT INTO public.who_global_data VALUES (76665, 43, 2305, 1, 46, 53, 197);
INSERT INTO public.who_global_data VALUES (76666, 0, 2305, 0, 46, 351, 197);
INSERT INTO public.who_global_data VALUES (76667, 17, 2322, 0, 46, 28, 197);
INSERT INTO public.who_global_data VALUES (76668, 0, 2322, 0, 46, 66, 197);
INSERT INTO public.who_global_data VALUES (76669, 0, 2322, 0, 46, 60, 197);
INSERT INTO public.who_global_data VALUES (76670, 30, 2352, 0, 46, 157, 197);
INSERT INTO public.who_global_data VALUES (76671, 77, 2429, 0, 46, 237, 197);
INSERT INTO public.who_global_data VALUES (76672, 0, 2429, 0, 46, 212, 197);
INSERT INTO public.who_global_data VALUES (76673, 8, 2437, 1, 47, 131, 197);
INSERT INTO public.who_global_data VALUES (76674, 0, 2437, 0, 47, 166, 197);
INSERT INTO public.who_global_data VALUES (76675, 13, 2450, 0, 47, 72, 197);
INSERT INTO public.who_global_data VALUES (76676, 0, 2450, 0, 47, 25, 197);
INSERT INTO public.who_global_data VALUES (76677, 13, 2463, 0, 47, 186, 197);
INSERT INTO public.who_global_data VALUES (76678, 7, 2470, 0, 47, 126, 197);
INSERT INTO public.who_global_data VALUES (76679, 0, 2470, 0, 47, 286, 197);
INSERT INTO public.who_global_data VALUES (76680, 2, 2472, 0, 47, 56, 197);
INSERT INTO public.who_global_data VALUES (76681, 5, 2477, 0, 47, 94, 197);
INSERT INTO public.who_global_data VALUES (76682, 1, 2478, 0, 47, 100, 197);
INSERT INTO public.who_global_data VALUES (76683, 4, 2482, 0, 47, 79, 197);
INSERT INTO public.who_global_data VALUES (76684, 6, 2488, 0, 47, 298, 197);
INSERT INTO public.who_global_data VALUES (76685, 1, 2489, 0, 47, 38, 197);
INSERT INTO public.who_global_data VALUES (76686, 1, 2490, 0, 47, 231, 197);
INSERT INTO public.who_global_data VALUES (76687, 0, 2490, 0, 47, 90, 197);
INSERT INTO public.who_global_data VALUES (76688, 4, 2494, 0, 47, 128, 197);
INSERT INTO public.who_global_data VALUES (76689, 0, 2494, 0, 47, 343, 197);
INSERT INTO public.who_global_data VALUES (76690, 3, 2497, 0, 47, 302, 197);
INSERT INTO public.who_global_data VALUES (76691, 0, 2497, 0, 47, 360, 197);
INSERT INTO public.who_global_data VALUES (76692, 2, 2499, 0, 47, 96, 197);
INSERT INTO public.who_global_data VALUES (76693, 5, 2504, 0, 47, 145, 197);
INSERT INTO public.who_global_data VALUES (76694, 3, 2507, 0, 47, 253, 197);
INSERT INTO public.who_global_data VALUES (76695, 3, 2510, 0, 47, 89, 197);
INSERT INTO public.who_global_data VALUES (76696, 4, 2514, 0, 47, 52, 197);
INSERT INTO public.who_global_data VALUES (76697, 4, 2518, 0, 47, 93, 197);
INSERT INTO public.who_global_data VALUES (76698, 1, 2519, 0, 47, 297, 197);
INSERT INTO public.who_global_data VALUES (76699, 0, 2519, 0, 47, 20, 197);
INSERT INTO public.who_global_data VALUES (76700, 8, 2527, 0, 47, 21, 197);
INSERT INTO public.who_global_data VALUES (76701, 0, 2527, 0, 47, 149, 197);
INSERT INTO public.who_global_data VALUES (76702, 5, 2532, 0, 47, 150, 197);
INSERT INTO public.who_global_data VALUES (76703, 1, 2533, 0, 47, 239, 197);
INSERT INTO public.who_global_data VALUES (76704, 3, 2536, 0, 47, 138, 197);
INSERT INTO public.who_global_data VALUES (76705, 8, 2544, 1, 48, 137, 197);
INSERT INTO public.who_global_data VALUES (76706, 0, 2544, 0, 48, 97, 197);
INSERT INTO public.who_global_data VALUES (76707, 1, 2545, 0, 48, 293, 197);
INSERT INTO public.who_global_data VALUES (76708, 7, 2552, 1, 49, 148, 197);
INSERT INTO public.who_global_data VALUES (76709, 3, 2555, 0, 49, 191, 197);
INSERT INTO public.who_global_data VALUES (76710, 0, 2555, -1, 48, 281, 197);
INSERT INTO public.who_global_data VALUES (76711, 13, 2568, 0, 48, 50, 197);
INSERT INTO public.who_global_data VALUES (76712, 10, 2578, 1, 49, 181, 197);
INSERT INTO public.who_global_data VALUES (76713, 0, 2578, 0, 49, 37, 197);
INSERT INTO public.who_global_data VALUES (76714, 9, 2587, 0, 49, 197, 197);
INSERT INTO public.who_global_data VALUES (76715, 5, 2592, 0, 49, 4, 197);
INSERT INTO public.who_global_data VALUES (76716, 2, 2594, 0, 49, 13, 197);
INSERT INTO public.who_global_data VALUES (76717, 5, 2599, 0, 49, 378, 197);
INSERT INTO public.who_global_data VALUES (76718, 10, 2609, 0, 49, 342, 197);
INSERT INTO public.who_global_data VALUES (76719, 33, 2642, 0, 49, 142, 197);
INSERT INTO public.who_global_data VALUES (76720, 0, 2642, 0, 49, 356, 197);
INSERT INTO public.who_global_data VALUES (76721, 7, 2649, 0, 49, 285, 197);
INSERT INTO public.who_global_data VALUES (76722, 11, 2660, 0, 49, 359, 197);
INSERT INTO public.who_global_data VALUES (76723, 4, 2664, 0, 49, 136, 197);
INSERT INTO public.who_global_data VALUES (76724, 5, 2669, 0, 49, 377, 197);
INSERT INTO public.who_global_data VALUES (76725, 7, 2676, 0, 49, 322, 197);
INSERT INTO public.who_global_data VALUES (76726, 0, 2676, 0, 49, 169, 197);
INSERT INTO public.who_global_data VALUES (76727, 10, 2686, 0, 49, 372, 197);
INSERT INTO public.who_global_data VALUES (76728, 6, 2692, 0, 49, 270, 197);
INSERT INTO public.who_global_data VALUES (76729, 8, 2700, 0, 49, 198, 197);
INSERT INTO public.who_global_data VALUES (76730, 4, 2704, 0, 49, 224, 197);
INSERT INTO public.who_global_data VALUES (76731, 0, 2704, 0, 49, 255, 197);
INSERT INTO public.who_global_data VALUES (76732, 11, 2715, 1, 50, 314, 197);
INSERT INTO public.who_global_data VALUES (76733, 0, 2715, 0, 50, 44, 197);
INSERT INTO public.who_global_data VALUES (76734, 11, 2726, 0, 50, 106, 197);
INSERT INTO public.who_global_data VALUES (76735, 0, 2726, 0, 50, 200, 197);
INSERT INTO public.who_global_data VALUES (76736, 8, 2734, 0, 50, 366, 197);
INSERT INTO public.who_global_data VALUES (76737, 14, 2748, 0, 50, 309, 197);
INSERT INTO public.who_global_data VALUES (76738, 1, 2749, 3, 53, 92, 197);
INSERT INTO public.who_global_data VALUES (76739, 12, 2761, 1, 54, 104, 197);
INSERT INTO public.who_global_data VALUES (76740, 0, 2761, 0, 54, 259, 197);
INSERT INTO public.who_global_data VALUES (76741, 16, 2777, 1, 55, 273, 197);
INSERT INTO public.who_global_data VALUES (76742, 10, 2787, 0, 55, 134, 197);
INSERT INTO public.who_global_data VALUES (76743, 11, 2798, 0, 55, 160, 197);
INSERT INTO public.who_global_data VALUES (76744, 0, 2798, 0, 55, 183, 197);
INSERT INTO public.who_global_data VALUES (76745, 9, 2807, 0, 55, 249, 197);
INSERT INTO public.who_global_data VALUES (76746, 10, 2817, 0, 55, 230, 197);
INSERT INTO public.who_global_data VALUES (76747, 0, 2817, 0, 55, 76, 197);
INSERT INTO public.who_global_data VALUES (76748, 25, 2842, 0, 55, 379, 197);
INSERT INTO public.who_global_data VALUES (76749, 5, 2847, 0, 55, 110, 197);
INSERT INTO public.who_global_data VALUES (76750, 0, 2847, 0, 55, 188, 197);
INSERT INTO public.who_global_data VALUES (76751, 23, 2870, 0, 55, 51, 197);
INSERT INTO public.who_global_data VALUES (76752, 2, 2872, 0, 55, 43, 197);
INSERT INTO public.who_global_data VALUES (76753, 4, 2876, 1, 56, 331, 197);
INSERT INTO public.who_global_data VALUES (76754, 2, 2878, 0, 56, 179, 197);
INSERT INTO public.who_global_data VALUES (76755, 5, 2883, 0, 56, 326, 197);
INSERT INTO public.who_global_data VALUES (76756, 0, 2883, 0, 56, 258, 197);
INSERT INTO public.who_global_data VALUES (76757, 7, 2890, 0, 56, 75, 197);
INSERT INTO public.who_global_data VALUES (76758, 0, 2890, 0, 56, 17, 197);
INSERT INTO public.who_global_data VALUES (76759, 13, 2903, 2, 58, 153, 197);
INSERT INTO public.who_global_data VALUES (76760, 0, 2903, 0, 58, 121, 197);
INSERT INTO public.who_global_data VALUES (76761, 2, 2905, 0, 58, 182, 197);
INSERT INTO public.who_global_data VALUES (76762, 21, 2926, 1, 59, 262, 197);
INSERT INTO public.who_global_data VALUES (76763, 0, 2926, 0, 59, 221, 197);
INSERT INTO public.who_global_data VALUES (76764, 14, 2940, 0, 59, 248, 197);
INSERT INTO public.who_global_data VALUES (76765, 3, 2943, 0, 59, 350, 197);
INSERT INTO public.who_global_data VALUES (76766, 0, 2943, 0, 59, 195, 197);
INSERT INTO public.who_global_data VALUES (76767, 0, 2943, 0, 59, 341, 197);
INSERT INTO public.who_global_data VALUES (76768, 0, 2943, 0, 59, 41, 197);
INSERT INTO public.who_global_data VALUES (76769, 0, 2943, 0, 59, 234, 197);
INSERT INTO public.who_global_data VALUES (76770, 17, 2960, 0, 59, 146, 197);
INSERT INTO public.who_global_data VALUES (76771, 0, 2960, 0, 59, 123, 197);
INSERT INTO public.who_global_data VALUES (76772, 0, 2960, 0, 59, 45, 197);
INSERT INTO public.who_global_data VALUES (76773, 0, 2960, 0, 59, 218, 197);
INSERT INTO public.who_global_data VALUES (76774, 20, 2980, 0, 59, 7, 197);
INSERT INTO public.who_global_data VALUES (76775, 23, 3003, 0, 59, 236, 197);
INSERT INTO public.who_global_data VALUES (76776, 0, 3003, 0, 59, 252, 197);
INSERT INTO public.who_global_data VALUES (76777, 9, 3012, 0, 59, 244, 197);
INSERT INTO public.who_global_data VALUES (76778, 4, 3016, 0, 59, 355, 197);
INSERT INTO public.who_global_data VALUES (76779, 0, 3016, 0, 59, 103, 197);
INSERT INTO public.who_global_data VALUES (76780, 0, 3016, 0, 59, 68, 197);
INSERT INTO public.who_global_data VALUES (76781, 0, 3016, 0, 59, 47, 197);
INSERT INTO public.who_global_data VALUES (76782, 31, 3047, 1, 60, 23, 197);
INSERT INTO public.who_global_data VALUES (76783, 0, 3047, 0, 60, 264, 197);
INSERT INTO public.who_global_data VALUES (76784, 0, 3047, 0, 60, 332, 197);
INSERT INTO public.who_global_data VALUES (76785, 0, 3047, 0, 60, 228, 197);
INSERT INTO public.who_global_data VALUES (76786, 0, 3047, 0, 60, 334, 197);
INSERT INTO public.who_global_data VALUES (76787, 0, 3047, 0, 60, 318, 197);
INSERT INTO public.who_global_data VALUES (76788, 0, 3047, 0, 60, 349, 197);
INSERT INTO public.who_global_data VALUES (76789, 57, 3104, 1, 61, 74, 197);
INSERT INTO public.who_global_data VALUES (76790, 0, 3104, 0, 61, 15, 197);
INSERT INTO public.who_global_data VALUES (76791, 0, 3104, 0, 61, 155, 197);
INSERT INTO public.who_global_data VALUES (76792, 5, 3109, 0, 61, 201, 197);
INSERT INTO public.who_global_data VALUES (76793, 0, 3109, 0, 61, 5, 197);
INSERT INTO public.who_global_data VALUES (76794, 0, 3109, 0, 61, 220, 197);
INSERT INTO public.who_global_data VALUES (76795, 45, 3154, 1, 62, 330, 197);
INSERT INTO public.who_global_data VALUES (76796, 0, 3154, 0, 62, 269, 197);
INSERT INTO public.who_global_data VALUES (76797, 12, 3166, -1, 61, 27, 197);
INSERT INTO public.who_global_data VALUES (76798, 15, 3181, 1, 62, 107, 197);
INSERT INTO public.who_global_data VALUES (76799, 0, 3181, 0, 62, 61, 197);
INSERT INTO public.who_global_data VALUES (76800, 0, 3181, 0, 62, 376, 197);
INSERT INTO public.who_global_data VALUES (76801, 0, 3181, 0, 62, 63, 197);
INSERT INTO public.who_global_data VALUES (76802, 0, 3181, 0, 62, 129, 197);
INSERT INTO public.who_global_data VALUES (76803, 0, 3181, 0, 62, 151, 197);
INSERT INTO public.who_global_data VALUES (76804, 0, 3181, 0, 62, 363, 197);
INSERT INTO public.who_global_data VALUES (76805, 25, 3206, 0, 62, 165, 197);
INSERT INTO public.who_global_data VALUES (76806, 0, 3206, 0, 62, 177, 197);
INSERT INTO public.who_global_data VALUES (76807, 0, 3206, 0, 62, 213, 197);
INSERT INTO public.who_global_data VALUES (76808, 0, 3206, 0, 62, 132, 197);
INSERT INTO public.who_global_data VALUES (76809, 17, 3223, 0, 62, 77, 197);
INSERT INTO public.who_global_data VALUES (76810, 5, 3228, 0, 62, 189, 197);
INSERT INTO public.who_global_data VALUES (76811, 0, 3228, 0, 62, 292, 197);
INSERT INTO public.who_global_data VALUES (76812, 0, 3228, 0, 62, 24, 197);
INSERT INTO public.who_global_data VALUES (76813, 6, 3234, 0, 62, 125, 197);
INSERT INTO public.who_global_data VALUES (76814, 42, 3276, 0, 62, 31, 197);
INSERT INTO public.who_global_data VALUES (76815, 0, 3276, 0, 62, 168, 197);
INSERT INTO public.who_global_data VALUES (76816, 32, 3308, 0, 62, 283, 197);
INSERT INTO public.who_global_data VALUES (76817, 0, 3308, 0, 62, 69, 197);
INSERT INTO public.who_global_data VALUES (76818, 0, 3308, 0, 62, 85, 197);
INSERT INTO public.who_global_data VALUES (76819, 0, 3308, 0, 62, 11, 197);
INSERT INTO public.who_global_data VALUES (76820, 183, 3491, 0, 62, 40, 197);
INSERT INTO public.who_global_data VALUES (76821, 0, 3491, 0, 62, 256, 197);
INSERT INTO public.who_global_data VALUES (76822, 49, 3540, 1, 63, 2, 197);
INSERT INTO public.who_global_data VALUES (76823, 18, 3558, 0, 63, 70, 197);
INSERT INTO public.who_global_data VALUES (76824, 0, 3558, 0, 63, 371, 197);
INSERT INTO public.who_global_data VALUES (76825, 0, 3558, 0, 63, 257, 197);
INSERT INTO public.who_global_data VALUES (76826, 0, 3558, 0, 63, 312, 197);
INSERT INTO public.who_global_data VALUES (76827, 31, 3589, 0, 63, 370, 197);
INSERT INTO public.who_global_data VALUES (76828, 0, 3589, 0, 63, 365, 197);
INSERT INTO public.who_global_data VALUES (76829, 15, 3604, 0, 63, 124, 197);
INSERT INTO public.who_global_data VALUES (76830, 0, 3604, 0, 63, 251, 197);
INSERT INTO public.who_global_data VALUES (76831, 0, 3604, 0, 63, 375, 197);
INSERT INTO public.who_global_data VALUES (76832, 36, 3640, 0, 63, 227, 197);
INSERT INTO public.who_global_data VALUES (76833, 9, 3649, 0, 63, 344, 197);
INSERT INTO public.who_global_data VALUES (76834, 13, 3662, 0, 63, 267, 197);
INSERT INTO public.who_global_data VALUES (76835, 8, 3670, 0, 63, 36, 197);
INSERT INTO public.who_global_data VALUES (76836, 0, 3670, 0, 63, 276, 197);
INSERT INTO public.who_global_data VALUES (76839, 0, 0, 0, 0, 99, 221);
INSERT INTO public.who_global_data VALUES (76840, 0, 0, 0, 0, 261, 221);
INSERT INTO public.who_global_data VALUES (76841, 0, 0, 0, 0, 364, 221);
INSERT INTO public.who_global_data VALUES (76842, 0, 0, 0, 0, 133, 221);
INSERT INTO public.who_global_data VALUES (76843, 0, 0, 0, 0, 111, 221);
INSERT INTO public.who_global_data VALUES (76844, 0, 0, 0, 0, 301, 221);
INSERT INTO public.who_global_data VALUES (76845, 0, 0, 0, 0, 209, 221);
INSERT INTO public.who_global_data VALUES (76846, 0, 0, 0, 0, 141, 221);
INSERT INTO public.who_global_data VALUES (76847, 0, 0, 0, 0, 22, 221);
INSERT INTO public.who_global_data VALUES (76848, 0, 0, 0, 0, 73, 221);
INSERT INTO public.who_global_data VALUES (76849, 0, 0, 0, 0, 313, 221);
INSERT INTO public.who_global_data VALUES (76850, 0, 0, 0, 0, 71, 221);
INSERT INTO public.who_global_data VALUES (76851, 0, 0, 0, 0, 78, 221);
INSERT INTO public.who_global_data VALUES (76852, 0, 0, 0, 0, 204, 221);
INSERT INTO public.who_global_data VALUES (76853, 0, 0, 0, 0, 194, 221);
INSERT INTO public.who_global_data VALUES (76854, 0, 0, 0, 0, 347, 221);
INSERT INTO public.who_global_data VALUES (76855, 0, 0, 0, 0, 49, 221);
INSERT INTO public.who_global_data VALUES (76856, 0, 0, 0, 0, 143, 221);
INSERT INTO public.who_global_data VALUES (76857, 0, 0, 0, 0, 217, 221);
INSERT INTO public.who_global_data VALUES (76858, 0, 0, 0, 0, 223, 221);
INSERT INTO public.who_global_data VALUES (76859, 0, 0, 0, 0, 243, 221);
INSERT INTO public.who_global_data VALUES (76860, 0, 0, 0, 0, 254, 221);
INSERT INTO public.who_global_data VALUES (76861, 0, 0, 0, 0, 308, 221);
INSERT INTO public.who_global_data VALUES (76862, 0, 0, 0, 0, 173, 221);
INSERT INTO public.who_global_data VALUES (76863, 0, 0, 0, 0, 87, 221);
INSERT INTO public.who_global_data VALUES (76864, 0, 0, 0, 0, 67, 221);
INSERT INTO public.who_global_data VALUES (76865, 0, 0, 0, 0, 65, 221);
INSERT INTO public.who_global_data VALUES (76866, 0, 0, 0, 0, 174, 221);
INSERT INTO public.who_global_data VALUES (76867, 0, 0, 0, 0, 57, 221);
INSERT INTO public.who_global_data VALUES (76868, 0, 0, 0, 0, 369, 221);
INSERT INTO public.who_global_data VALUES (76869, 22, 22, 0, 0, 161, 221);
INSERT INTO public.who_global_data VALUES (76870, 0, 22, 0, 0, 250, 221);
INSERT INTO public.who_global_data VALUES (76871, 0, 22, 0, 0, 152, 221);
INSERT INTO public.who_global_data VALUES (76872, 0, 22, 0, 0, 300, 221);
INSERT INTO public.who_global_data VALUES (76873, 0, 22, 0, 0, 320, 221);
INSERT INTO public.who_global_data VALUES (76874, 0, 22, 0, 0, 277, 221);
INSERT INTO public.who_global_data VALUES (76875, 0, 22, 0, 0, 192, 221);
INSERT INTO public.who_global_data VALUES (76876, 0, 22, 0, 0, 278, 221);
INSERT INTO public.who_global_data VALUES (76877, 0, 22, 0, 0, 265, 221);
INSERT INTO public.who_global_data VALUES (76878, 1, 23, 0, 0, 120, 221);
INSERT INTO public.who_global_data VALUES (76879, 0, 23, 0, 0, 82, 221);
INSERT INTO public.who_global_data VALUES (76880, 0, 23, 1, 1, 310, 221);
INSERT INTO public.who_global_data VALUES (76881, 5, 28, 0, 1, 260, 221);
INSERT INTO public.who_global_data VALUES (76882, 0, 28, 0, 1, 162, 221);
INSERT INTO public.who_global_data VALUES (76883, 0, 28, 0, 1, 368, 221);
INSERT INTO public.who_global_data VALUES (76884, 0, 28, 0, 1, 105, 221);
INSERT INTO public.who_global_data VALUES (76885, 0, 28, 0, 1, 39, 221);
INSERT INTO public.who_global_data VALUES (76886, 0, 28, 0, 1, 62, 221);
INSERT INTO public.who_global_data VALUES (76887, 0, 28, 0, 1, 3, 221);
INSERT INTO public.who_global_data VALUES (76888, 0, 28, 0, 1, 247, 221);
INSERT INTO public.who_global_data VALUES (76889, 0, 28, 0, 1, 306, 221);
INSERT INTO public.who_global_data VALUES (76890, 0, 28, 0, 1, 303, 221);
INSERT INTO public.who_global_data VALUES (76891, 1, 29, 0, 1, 337, 221);
INSERT INTO public.who_global_data VALUES (76892, 2, 31, 0, 1, 241, 221);
INSERT INTO public.who_global_data VALUES (76893, 2, 33, 0, 1, 116, 221);
INSERT INTO public.who_global_data VALUES (76894, 1, 34, 0, 1, 91, 221);
INSERT INTO public.who_global_data VALUES (76895, 8, 42, 0, 1, 81, 221);
INSERT INTO public.who_global_data VALUES (76896, 23, 65, 0, 1, 64, 221);
INSERT INTO public.who_global_data VALUES (76897, 24, 89, 0, 1, 159, 221);
INSERT INTO public.who_global_data VALUES (76898, 19, 108, 0, 1, 185, 221);
INSERT INTO public.who_global_data VALUES (76899, 38, 146, 0, 1, 55, 221);
INSERT INTO public.who_global_data VALUES (76900, 72, 218, 0, 1, 340, 221);
INSERT INTO public.who_global_data VALUES (76901, 85, 303, 1, 2, 346, 221);
INSERT INTO public.who_global_data VALUES (76902, 98, 401, 2, 4, 279, 221);
INSERT INTO public.who_global_data VALUES (76903, 189, 590, 1, 5, 80, 221);
INSERT INTO public.who_global_data VALUES (76904, 274, 864, 3, 8, 321, 221);
INSERT INTO public.who_global_data VALUES (76905, 290, 1154, 3, 11, 29, 221);
INSERT INTO public.who_global_data VALUES (76906, 369, 1523, 14, 25, 202, 221);
INSERT INTO public.who_global_data VALUES (76907, 650, 2173, 17, 42, 362, 221);
INSERT INTO public.who_global_data VALUES (76908, 1036, 3209, 28, 70, 140, 221);
INSERT INTO public.who_global_data VALUES (76909, 1346, 4555, 35, 105, 211, 221);
INSERT INTO public.who_global_data VALUES (76910, 1810, 6365, 59, 164, 353, 221);
INSERT INTO public.who_global_data VALUES (76911, 2178, 8543, 79, 243, 19, 221);
INSERT INTO public.who_global_data VALUES (76912, 2032, 10575, 108, 351, 176, 221);
INSERT INTO public.who_global_data VALUES (76913, 2311, 12886, 131, 482, 373, 221);
INSERT INTO public.who_global_data VALUES (76914, 3262, 16148, 183, 665, 46, 221);
INSERT INTO public.who_global_data VALUES (76915, 4482, 20630, 191, 856, 42, 221);
INSERT INTO public.who_global_data VALUES (76916, 4785, 25415, 246, 1102, 316, 221);
INSERT INTO public.who_global_data VALUES (76917, 5879, 31294, 322, 1424, 299, 221);
INSERT INTO public.who_global_data VALUES (76918, 6528, 37822, 433, 1857, 329, 221);
INSERT INTO public.who_global_data VALUES (76919, 5793, 43615, 506, 2363, 171, 221);
INSERT INTO public.who_global_data VALUES (76920, 5322, 48937, 551, 2914, 127, 221);
INSERT INTO public.who_global_data VALUES (76921, 8206, 57143, 686, 3600, 167, 221);
INSERT INTO public.who_global_data VALUES (76922, 9724, 66867, 723, 4323, 325, 221);
INSERT INTO public.who_global_data VALUES (76923, 10141, 77008, 824, 5147, 158, 221);
INSERT INTO public.who_global_data VALUES (76924, 10115, 87123, 871, 6018, 170, 221);
INSERT INTO public.who_global_data VALUES (76925, 9382, 96505, 912, 6930, 35, 221);
INSERT INTO public.who_global_data VALUES (76926, 7094, 103599, 840, 7770, 242, 221);
INSERT INTO public.who_global_data VALUES (76927, 5090, 108689, 811, 8581, 112, 221);
INSERT INTO public.who_global_data VALUES (76928, 8008, 116697, 913, 9494, 358, 221);
INSERT INTO public.who_global_data VALUES (76929, 7924, 124621, 899, 10393, 32, 221);
INSERT INTO public.who_global_data VALUES (76930, 7056, 131677, 895, 11288, 193, 221);
INSERT INTO public.who_global_data VALUES (76931, 6908, 138585, 858, 12146, 305, 221);
INSERT INTO public.who_global_data VALUES (76932, 6818, 145403, 786, 12932, 333, 221);
INSERT INTO public.who_global_data VALUES (76933, 4669, 150072, 740, 13672, 210, 221);
INSERT INTO public.who_global_data VALUES (76934, 3146, 153218, 750, 14422, 268, 221);
INSERT INTO public.who_global_data VALUES (76935, 5395, 158613, 766, 15188, 304, 221);
INSERT INTO public.who_global_data VALUES (76936, 5322, 163935, 736, 15924, 280, 221);
INSERT INTO public.who_global_data VALUES (76937, 5487, 169422, 749, 16673, 172, 221);
INSERT INTO public.who_global_data VALUES (76938, 4607, 174029, 667, 17340, 339, 221);
INSERT INTO public.who_global_data VALUES (76939, 4438, 178467, 676, 18016, 48, 221);
INSERT INTO public.who_global_data VALUES (76940, 3074, 181541, 628, 18644, 275, 221);
INSERT INTO public.who_global_data VALUES (76941, 2379, 183920, 544, 19188, 14, 221);
INSERT INTO public.who_global_data VALUES (76942, 3127, 187047, 587, 19775, 222, 221);
INSERT INTO public.who_global_data VALUES (76943, 3993, 191040, 607, 20382, 164, 221);
INSERT INTO public.who_global_data VALUES (76944, 3702, 194742, 552, 20934, 336, 221);
INSERT INTO public.who_global_data VALUES (76945, 3417, 198159, 487, 21421, 203, 221);
INSERT INTO public.who_global_data VALUES (76946, 3462, 201621, 507, 21928, 59, 221);
INSERT INTO public.who_global_data VALUES (76947, 2180, 203801, 435, 22363, 328, 221);
INSERT INTO public.who_global_data VALUES (76948, 1445, 205246, 401, 22764, 10, 221);
INSERT INTO public.who_global_data VALUES (76949, 2519, 207765, 387, 23151, 216, 221);
INSERT INTO public.who_global_data VALUES (76950, 2727, 210492, 427, 23578, 307, 221);
INSERT INTO public.who_global_data VALUES (76951, 2771, 213263, 344, 23922, 207, 221);
INSERT INTO public.who_global_data VALUES (76952, 2219, 215482, 331, 24253, 18, 221);
INSERT INTO public.who_global_data VALUES (76953, 2286, 217768, 330, 24583, 374, 221);
INSERT INTO public.who_global_data VALUES (76954, 1294, 219062, 295, 24878, 114, 221);
INSERT INTO public.who_global_data VALUES (76955, 816, 219878, 272, 25150, 319, 221);
INSERT INTO public.who_global_data VALUES (76956, 1653, 221531, 258, 25408, 295, 221);
INSERT INTO public.who_global_data VALUES (76957, 1739, 223270, 259, 25667, 175, 221);
INSERT INTO public.who_global_data VALUES (76958, 1484, 224754, 236, 25903, 139, 221);
INSERT INTO public.who_global_data VALUES (76959, 1438, 226192, 223, 26126, 233, 221);
INSERT INTO public.who_global_data VALUES (76960, 791, 226983, 176, 26302, 84, 221);
INSERT INTO public.who_global_data VALUES (76961, 567, 227550, 202, 26504, 287, 221);
INSERT INTO public.who_global_data VALUES (76962, 450, 228000, 197, 26701, 8, 221);
INSERT INTO public.who_global_data VALUES (76963, 1011, 229011, 186, 26887, 246, 221);
INSERT INTO public.who_global_data VALUES (76964, 982, 229993, 183, 27070, 266, 221);
INSERT INTO public.who_global_data VALUES (76965, 978, 230971, 153, 27223, 178, 221);
INSERT INTO public.who_global_data VALUES (76966, 959, 231930, 166, 27389, 109, 221);
INSERT INTO public.who_global_data VALUES (76967, 922, 232852, 146, 27535, 327, 221);
INSERT INTO public.who_global_data VALUES (76968, 490, 233342, 125, 27660, 324, 221);
INSERT INTO public.who_global_data VALUES (76969, 316, 233658, 110, 27770, 288, 221);
INSERT INTO public.who_global_data VALUES (76970, 562, 234220, 122, 27892, 317, 221);
INSERT INTO public.who_global_data VALUES (76971, 687, 234907, 113, 28005, 240, 221);
INSERT INTO public.who_global_data VALUES (76972, 834, 235741, 87, 28092, 1, 221);
INSERT INTO public.who_global_data VALUES (76973, 806, 236547, 86, 28178, 206, 221);
INSERT INTO public.who_global_data VALUES (76974, 823, 237370, 78, 28256, 108, 221);
INSERT INTO public.who_global_data VALUES (76975, 366, 237736, 63, 28319, 215, 221);
INSERT INTO public.who_global_data VALUES (76976, 247, 237983, 61, 28380, 88, 221);
INSERT INTO public.who_global_data VALUES (76977, 637, 238620, 72, 28452, 282, 221);
INSERT INTO public.who_global_data VALUES (76978, 872, 239492, 67, 28519, 180, 221);
INSERT INTO public.who_global_data VALUES (76979, 755, 240247, 56, 28575, 232, 221);
INSERT INTO public.who_global_data VALUES (76980, 820, 241067, 70, 28645, 58, 221);
INSERT INTO public.who_global_data VALUES (76981, 848, 241915, 72, 28717, 274, 221);
INSERT INTO public.who_global_data VALUES (76982, 319, 242234, 58, 28775, 205, 221);
INSERT INTO public.who_global_data VALUES (76983, 290, 242524, 55, 28830, 187, 221);
INSERT INTO public.who_global_data VALUES (76984, 576, 243100, 66, 28896, 184, 221);
INSERT INTO public.who_global_data VALUES (76985, 748, 243848, 56, 28952, 147, 221);
INSERT INTO public.who_global_data VALUES (76986, 613, 244461, 45, 28997, 294, 221);
INSERT INTO public.who_global_data VALUES (76987, 670, 245131, 40, 29037, 34, 221);
INSERT INTO public.who_global_data VALUES (76988, 729, 245860, 43, 29080, 101, 221);
INSERT INTO public.who_global_data VALUES (76989, 331, 246191, 43, 29123, 208, 221);
INSERT INTO public.who_global_data VALUES (76990, 182, 246373, 39, 29162, 380, 221);
INSERT INTO public.who_global_data VALUES (76991, 344, 246717, 34, 29196, 271, 221);
INSERT INTO public.who_global_data VALUES (76992, 465, 247182, 47, 29243, 219, 221);
INSERT INTO public.who_global_data VALUES (76993, 591, 247773, 38, 29281, 54, 221);
INSERT INTO public.who_global_data VALUES (76994, 495, 248268, 45, 29326, 361, 221);
INSERT INTO public.who_global_data VALUES (76995, 660, 248928, 23, 29349, 214, 221);
INSERT INTO public.who_global_data VALUES (76996, 261, 249189, 30, 29379, 199, 221);
INSERT INTO public.who_global_data VALUES (76997, 142, 249331, 20, 29399, 335, 221);
INSERT INTO public.who_global_data VALUES (76998, 353, 249684, 29, 29428, 95, 221);
INSERT INTO public.who_global_data VALUES (76999, 437, 250121, 13, 29441, 6, 221);
INSERT INTO public.who_global_data VALUES (77000, 456, 250577, 29, 29470, 102, 221);
INSERT INTO public.who_global_data VALUES (77001, 374, 250951, 24, 29494, 291, 221);
INSERT INTO public.who_global_data VALUES (77002, 0, 10, 0, 2, 305, 56);
INSERT INTO public.who_global_data VALUES (77003, 477, 251428, 19, 29513, 118, 221);
INSERT INTO public.who_global_data VALUES (77004, 118, 251546, 21, 29534, 311, 221);
INSERT INTO public.who_global_data VALUES (77005, 91, 251637, 18, 29552, 357, 221);
INSERT INTO public.who_global_data VALUES (77006, 281, 251918, 20, 29572, 135, 221);
INSERT INTO public.who_global_data VALUES (77007, 359, 252277, 12, 29584, 263, 221);
INSERT INTO public.who_global_data VALUES (77008, 338, 252615, 23, 29607, 290, 221);
INSERT INTO public.who_global_data VALUES (77009, 362, 252977, 11, 29618, 122, 221);
INSERT INTO public.who_global_data VALUES (77010, 340, 253317, 18, 29636, 113, 221);
INSERT INTO public.who_global_data VALUES (77011, 223, 253540, 13, 29649, 144, 221);
INSERT INTO public.who_global_data VALUES (77012, 166, 253706, 15, 29664, 196, 221);
INSERT INTO public.who_global_data VALUES (77013, 242, 253948, 6, 29670, 12, 221);
INSERT INTO public.who_global_data VALUES (77014, 438, 254386, 9, 29679, 156, 221);
INSERT INTO public.who_global_data VALUES (77015, 324, 254710, 12, 29691, 345, 221);
INSERT INTO public.who_global_data VALUES (77016, 356, 255066, 11, 29702, 30, 221);
INSERT INTO public.who_global_data VALUES (77017, 485, 255551, 8, 29710, 289, 221);
INSERT INTO public.who_global_data VALUES (77018, 245, 255796, 3, 29713, 26, 221);
INSERT INTO public.who_global_data VALUES (77019, 183, 255979, 11, 29724, 367, 221);
INSERT INTO public.who_global_data VALUES (77020, 271, 256250, 9, 29733, 86, 221);
INSERT INTO public.who_global_data VALUES (77021, 447, 256697, 10, 29743, 98, 221);
INSERT INTO public.who_global_data VALUES (77022, 452, 257149, 10, 29753, 323, 221);
INSERT INTO public.who_global_data VALUES (77023, 483, 257632, 1, 29754, 348, 221);
INSERT INTO public.who_global_data VALUES (77024, 586, 258218, 5, 29759, 272, 221);
INSERT INTO public.who_global_data VALUES (77025, 277, 258495, 6, 29765, 16, 221);
INSERT INTO public.who_global_data VALUES (77026, 209, 258704, 0, 29765, 229, 221);
INSERT INTO public.who_global_data VALUES (77027, 336, 259040, 4, 29769, 238, 221);
INSERT INTO public.who_global_data VALUES (77028, 706, 259746, 4, 29773, 130, 221);
INSERT INTO public.who_global_data VALUES (77029, 770, 260516, 4, 29777, 352, 221);
INSERT INTO public.who_global_data VALUES (77030, 871, 261387, 2, 29779, 354, 221);
INSERT INTO public.who_global_data VALUES (77031, 1167, 262554, 4, 29783, 33, 221);
INSERT INTO public.who_global_data VALUES (77032, 622, 263176, 4, 29787, 296, 221);
INSERT INTO public.who_global_data VALUES (77033, 389, 263565, 3, 29790, 117, 221);
INSERT INTO public.who_global_data VALUES (77034, 867, 264432, 1, 29791, 154, 221);
INSERT INTO public.who_global_data VALUES (77035, 1271, 265703, 2, 29793, 235, 221);
INSERT INTO public.who_global_data VALUES (77036, 1572, 267275, 5, 29798, 315, 221);
INSERT INTO public.who_global_data VALUES (77037, 1632, 268907, 1, 29799, 245, 221);
INSERT INTO public.who_global_data VALUES (77038, 2112, 271019, 2, 29801, 115, 221);
INSERT INTO public.who_global_data VALUES (77039, 1556, 272575, 3, 29804, 9, 221);
INSERT INTO public.who_global_data VALUES (77040, 1178, 273753, 5, 29809, 338, 221);
INSERT INTO public.who_global_data VALUES (77041, 1626, 275379, 6, 29815, 119, 221);
INSERT INTO public.who_global_data VALUES (77042, 2383, 277762, 7, 29822, 163, 221);
INSERT INTO public.who_global_data VALUES (77043, 2377, 280139, 3, 29825, 190, 221);
INSERT INTO public.who_global_data VALUES (77044, 2399, 282538, 3, 29828, 83, 221);
INSERT INTO public.who_global_data VALUES (77046, 1747, 287181, 9, 29844, 53, 221);
INSERT INTO public.who_global_data VALUES (77047, 1415, 288596, 7, 29851, 351, 221);
INSERT INTO public.who_global_data VALUES (77048, 2085, 290681, 8, 29859, 28, 221);
INSERT INTO public.who_global_data VALUES (77049, 2964, 293645, 12, 29871, 66, 221);
INSERT INTO public.who_global_data VALUES (77050, 3211, 296856, 7, 29878, 60, 221);
INSERT INTO public.who_global_data VALUES (77051, 3458, 300314, 12, 29890, 157, 221);
INSERT INTO public.who_global_data VALUES (77052, 3903, 304217, 14, 29904, 237, 221);
INSERT INTO public.who_global_data VALUES (77053, 3028, 307245, 8, 29912, 212, 221);
INSERT INTO public.who_global_data VALUES (77054, 1847, 309092, 14, 29926, 131, 221);
INSERT INTO public.who_global_data VALUES (77055, 2727, 311819, 12, 29938, 166, 221);
INSERT INTO public.who_global_data VALUES (77056, 4442, 316261, 15, 29953, 72, 221);
INSERT INTO public.who_global_data VALUES (77057, 4309, 320570, 11, 29964, 25, 221);
INSERT INTO public.who_global_data VALUES (77058, 4867, 325437, 26, 29990, 186, 221);
INSERT INTO public.who_global_data VALUES (77059, 5688, 331125, 20, 30010, 126, 221);
INSERT INTO public.who_global_data VALUES (77060, 3548, 334673, 30, 30040, 286, 221);
INSERT INTO public.who_global_data VALUES (77061, 2620, 337293, 16, 30056, 56, 221);
INSERT INTO public.who_global_data VALUES (77062, 3859, 341152, 24, 30080, 94, 221);
INSERT INTO public.who_global_data VALUES (77063, 6037, 347189, 28, 30108, 100, 221);
INSERT INTO public.who_global_data VALUES (77064, 6435, 353624, 25, 30133, 79, 221);
INSERT INTO public.who_global_data VALUES (77065, 7053, 360677, 23, 30156, 298, 221);
INSERT INTO public.who_global_data VALUES (77066, 8349, 369026, 34, 30190, 38, 221);
INSERT INTO public.who_global_data VALUES (77067, 4813, 373839, 29, 30219, 231, 221);
INSERT INTO public.who_global_data VALUES (77068, 3298, 377137, 21, 30240, 90, 221);
INSERT INTO public.who_global_data VALUES (77069, 4998, 382135, 30, 30270, 128, 221);
INSERT INTO public.who_global_data VALUES (77070, 8480, 390615, 39, 30309, 343, 221);
INSERT INTO public.who_global_data VALUES (77071, 8656, 399271, 45, 30354, 302, 221);
INSERT INTO public.who_global_data VALUES (77072, 9062, 408333, 37, 30391, 360, 221);
INSERT INTO public.who_global_data VALUES (77073, 10540, 418873, 41, 30432, 96, 221);
INSERT INTO public.who_global_data VALUES (77074, 6035, 424908, 41, 30473, 145, 221);
INSERT INTO public.who_global_data VALUES (77075, 4296, 429204, 52, 30525, 253, 221);
INSERT INTO public.who_global_data VALUES (77076, 6053, 435257, 56, 30581, 89, 221);
INSERT INTO public.who_global_data VALUES (77077, 10373, 445630, 37, 30618, 52, 221);
INSERT INTO public.who_global_data VALUES (77078, 10403, 456033, 49, 30667, 93, 221);
INSERT INTO public.who_global_data VALUES (77079, 10382, 466415, 46, 30713, 297, 221);
INSERT INTO public.who_global_data VALUES (77080, 11984, 478399, 66, 30779, 20, 221);
INSERT INTO public.who_global_data VALUES (77081, 6859, 485258, 47, 30826, 21, 221);
INSERT INTO public.who_global_data VALUES (77082, 5180, 490438, 53, 30879, 149, 221);
INSERT INTO public.who_global_data VALUES (77083, 6687, 497125, 62, 30941, 150, 221);
INSERT INTO public.who_global_data VALUES (77084, 10496, 507621, 68, 31009, 239, 221);
INSERT INTO public.who_global_data VALUES (77085, 10776, 518397, 79, 31088, 138, 221);
INSERT INTO public.who_global_data VALUES (77086, 10984, 529381, 74, 31162, 137, 221);
INSERT INTO public.who_global_data VALUES (77087, 13200, 542581, 72, 31234, 97, 221);
INSERT INTO public.who_global_data VALUES (77088, 7900, 550481, 64, 31298, 293, 221);
INSERT INTO public.who_global_data VALUES (77089, 5496, 555977, 63, 31361, 148, 221);
INSERT INTO public.who_global_data VALUES (77090, 7069, 563046, 80, 31441, 191, 221);
INSERT INTO public.who_global_data VALUES (77091, 11969, 575015, 82, 31523, 281, 221);
INSERT INTO public.who_global_data VALUES (77092, 12816, 587831, 90, 31613, 50, 221);
INSERT INTO public.who_global_data VALUES (77093, 13025, 600856, 89, 31702, 181, 221);
INSERT INTO public.who_global_data VALUES (77094, 14386, 615242, 96, 31798, 37, 221);
INSERT INTO public.who_global_data VALUES (77095, 8329, 623571, 98, 31896, 197, 221);
INSERT INTO public.who_global_data VALUES (77096, 6476, 630047, 102, 31998, 4, 221);
INSERT INTO public.who_global_data VALUES (77097, 8252, 638299, 97, 32095, 13, 221);
INSERT INTO public.who_global_data VALUES (77098, 13866, 652165, 125, 32220, 378, 221);
INSERT INTO public.who_global_data VALUES (77099, 14116, 666281, 108, 32328, 342, 221);
INSERT INTO public.who_global_data VALUES (77100, 13823, 680104, 118, 32446, 142, 221);
INSERT INTO public.who_global_data VALUES (77101, 16805, 696909, 110, 32556, 356, 221);
INSERT INTO public.who_global_data VALUES (77102, 8350, 705259, 117, 32673, 285, 221);
INSERT INTO public.who_global_data VALUES (77103, 5859, 711118, 97, 32770, 359, 221);
INSERT INTO public.who_global_data VALUES (77104, 8111, 719229, 124, 32894, 136, 221);
INSERT INTO public.who_global_data VALUES (77105, 12796, 732025, 121, 33015, 377, 221);
INSERT INTO public.who_global_data VALUES (77106, 12755, 744780, 112, 33127, 322, 221);
INSERT INTO public.who_global_data VALUES (77107, 12663, 757443, 130, 33257, 169, 221);
INSERT INTO public.who_global_data VALUES (77108, 13564, 771007, 127, 33384, 372, 221);
INSERT INTO public.who_global_data VALUES (77109, 7719, 778726, 114, 33498, 270, 221);
INSERT INTO public.who_global_data VALUES (77110, 5061, 783787, 120, 33618, 198, 221);
INSERT INTO public.who_global_data VALUES (77111, 7087, 790874, 144, 33762, 224, 221);
INSERT INTO public.who_global_data VALUES (77112, 11365, 802239, 144, 33906, 255, 221);
INSERT INTO public.who_global_data VALUES (77113, 11281, 813520, 153, 34059, 314, 221);
INSERT INTO public.who_global_data VALUES (77114, 11034, 824554, 127, 34186, 44, 221);
INSERT INTO public.who_global_data VALUES (77115, 12362, 836916, 141, 34327, 106, 221);
INSERT INTO public.who_global_data VALUES (77116, 6893, 843809, 101, 34428, 200, 221);
INSERT INTO public.who_global_data VALUES (77117, 5116, 848925, 87, 34515, 366, 221);
INSERT INTO public.who_global_data VALUES (77118, 8845, 857770, 132, 34647, 309, 221);
INSERT INTO public.who_global_data VALUES (77119, 12249, 870019, 130, 34777, 92, 221);
INSERT INTO public.who_global_data VALUES (77120, 12384, 882403, 134, 34911, 104, 221);
INSERT INTO public.who_global_data VALUES (77121, 13938, 896341, 129, 35040, 259, 221);
INSERT INTO public.who_global_data VALUES (77122, 14799, 911140, 153, 35193, 273, 221);
INSERT INTO public.who_global_data VALUES (77123, 8736, 919876, 132, 35325, 134, 221);
INSERT INTO public.who_global_data VALUES (77124, 6777, 926653, 113, 35438, 160, 221);
INSERT INTO public.who_global_data VALUES (77125, 6278, 932931, 124, 35562, 183, 221);
INSERT INTO public.who_global_data VALUES (77126, 12370, 945301, 143, 35705, 249, 221);
INSERT INTO public.who_global_data VALUES (77127, 16391, 961692, 134, 35839, 230, 221);
INSERT INTO public.who_global_data VALUES (77128, 17521, 979213, 143, 35982, 76, 221);
INSERT INTO public.who_global_data VALUES (77129, 18323, 997536, 141, 36123, 379, 221);
INSERT INTO public.who_global_data VALUES (77130, 11978, 1009514, 124, 36247, 110, 221);
INSERT INTO public.who_global_data VALUES (77131, 8294, 1017808, 140, 36387, 188, 221);
INSERT INTO public.who_global_data VALUES (77132, 15665, 1033473, 162, 36549, 51, 221);
INSERT INTO public.who_global_data VALUES (77133, 21064, 1054537, 184, 36733, 43, 221);
INSERT INTO public.who_global_data VALUES (77134, 23331, 1077868, 163, 36896, 331, 221);
INSERT INTO public.who_global_data VALUES (77135, 23943, 1101811, 197, 37093, 179, 221);
INSERT INTO public.who_global_data VALUES (77136, 25075, 1126886, 214, 37307, 326, 221);
INSERT INTO public.who_global_data VALUES (77137, 15532, 1142418, 183, 37490, 258, 221);
INSERT INTO public.who_global_data VALUES (77138, 11262, 1153680, 180, 37670, 75, 221);
INSERT INTO public.who_global_data VALUES (77139, 19955, 1173635, 202, 37872, 17, 221);
INSERT INTO public.who_global_data VALUES (77140, 24408, 1198043, 234, 38106, 153, 221);
INSERT INTO public.who_global_data VALUES (77141, 24526, 1222569, 225, 38331, 121, 221);
INSERT INTO public.who_global_data VALUES (77142, 24164, 1246733, 223, 38554, 182, 221);
INSERT INTO public.who_global_data VALUES (77143, 24983, 1271716, 228, 38782, 262, 221);
INSERT INTO public.who_global_data VALUES (77144, 16080, 1287796, 225, 39007, 221, 221);
INSERT INTO public.who_global_data VALUES (77145, 10854, 1298650, 231, 39238, 248, 221);
INSERT INTO public.who_global_data VALUES (77146, 15374, 1314024, 259, 39497, 350, 221);
INSERT INTO public.who_global_data VALUES (77147, 21738, 1335762, 294, 39791, 195, 221);
INSERT INTO public.who_global_data VALUES (77148, 23851, 1359613, 313, 40104, 341, 221);
INSERT INTO public.who_global_data VALUES (77149, 23258, 1382871, 295, 40399, 41, 221);
INSERT INTO public.who_global_data VALUES (77150, 23239, 1406110, 330, 40729, 234, 221);
INSERT INTO public.who_global_data VALUES (77151, 14446, 1420556, 243, 40972, 146, 221);
INSERT INTO public.who_global_data VALUES (77152, 9705, 1430261, 275, 41247, 123, 221);
INSERT INTO public.who_global_data VALUES (77153, 16243, 1446504, 273, 41520, 45, 221);
INSERT INTO public.who_global_data VALUES (77154, 20146, 1466650, 303, 41823, 218, 221);
INSERT INTO public.who_global_data VALUES (77155, 19353, 1486003, 324, 42147, 7, 221);
INSERT INTO public.who_global_data VALUES (77156, 18686, 1504689, 309, 42456, 236, 221);
INSERT INTO public.who_global_data VALUES (77157, 17970, 1522659, 294, 42750, 252, 221);
INSERT INTO public.who_global_data VALUES (77158, 10407, 1533066, 263, 43013, 244, 221);
INSERT INTO public.who_global_data VALUES (77159, 6570, 1539636, 242, 43255, 355, 221);
INSERT INTO public.who_global_data VALUES (77160, 12601, 1552237, 264, 43519, 103, 221);
INSERT INTO public.who_global_data VALUES (77161, 15689, 1567926, 333, 43852, 68, 221);
INSERT INTO public.who_global_data VALUES (77162, 14586, 1582512, 260, 44112, 47, 221);
INSERT INTO public.who_global_data VALUES (77163, 13032, 1595544, 287, 44399, 23, 221);
INSERT INTO public.who_global_data VALUES (77164, 12424, 1607968, 276, 44675, 264, 221);
INSERT INTO public.who_global_data VALUES (77165, 7164, 1615132, 243, 44918, 332, 221);
INSERT INTO public.who_global_data VALUES (77166, 4598, 1619730, 230, 45148, 228, 221);
INSERT INTO public.who_global_data VALUES (77167, 9055, 1628785, 253, 45401, 334, 221);
INSERT INTO public.who_global_data VALUES (77168, 10850, 1639635, 221, 45622, 318, 221);
INSERT INTO public.who_global_data VALUES (77169, 9925, 1649560, 253, 45875, 349, 221);
INSERT INTO public.who_global_data VALUES (77170, 9619, 1659179, 258, 46133, 74, 221);
INSERT INTO public.who_global_data VALUES (77171, 9937, 1669116, 237, 46370, 15, 221);
INSERT INTO public.who_global_data VALUES (77172, 5510, 1674626, 189, 46559, 155, 221);
INSERT INTO public.who_global_data VALUES (77173, 3394, 1678020, 180, 46739, 201, 221);
INSERT INTO public.who_global_data VALUES (77174, 7418, 1685438, 196, 46935, 5, 221);
INSERT INTO public.who_global_data VALUES (77175, 9513, 1694951, 201, 47136, 220, 221);
INSERT INTO public.who_global_data VALUES (77176, 8821, 1703772, 194, 47330, 330, 221);
INSERT INTO public.who_global_data VALUES (77177, 8067, 1711839, 183, 47513, 269, 221);
INSERT INTO public.who_global_data VALUES (77178, 8394, 1720233, 195, 47708, 27, 221);
INSERT INTO public.who_global_data VALUES (77179, 4930, 1725163, 154, 47862, 107, 221);
INSERT INTO public.who_global_data VALUES (77180, 3243, 1728406, 158, 48020, 61, 221);
INSERT INTO public.who_global_data VALUES (77181, 5285, 1733691, 160, 48180, 376, 221);
INSERT INTO public.who_global_data VALUES (77182, 4020, 1737711, 140, 48320, 63, 221);
INSERT INTO public.who_global_data VALUES (77183, 8443, 1746154, 185, 48505, 129, 221);
INSERT INTO public.who_global_data VALUES (77184, 10718, 1756872, 155, 48660, 151, 221);
INSERT INTO public.who_global_data VALUES (77185, 11342, 1768214, 169, 48829, 363, 221);
INSERT INTO public.who_global_data VALUES (77186, 6554, 1774768, 145, 48974, 165, 221);
INSERT INTO public.who_global_data VALUES (77187, 4258, 1779026, 138, 49112, 177, 221);
INSERT INTO public.who_global_data VALUES (77188, 9921, 1788947, 145, 49257, 213, 221);
INSERT INTO public.who_global_data VALUES (77189, 12207, 1801154, 152, 49409, 132, 221);
INSERT INTO public.who_global_data VALUES (77190, 11719, 1812873, 120, 49529, 77, 221);
INSERT INTO public.who_global_data VALUES (77191, 10911, 1823784, 155, 49684, 189, 221);
INSERT INTO public.who_global_data VALUES (77192, 12245, 1836029, 149, 49833, 292, 221);
INSERT INTO public.who_global_data VALUES (77193, 6842, 1842871, 119, 49952, 24, 221);
INSERT INTO public.who_global_data VALUES (77194, 4345, 1847216, 129, 50081, 125, 221);
INSERT INTO public.who_global_data VALUES (77195, 11085, 1858301, 126, 50207, 31, 221);
INSERT INTO public.who_global_data VALUES (77196, 13449, 1871750, 143, 50350, 168, 221);
INSERT INTO public.who_global_data VALUES (77197, 14350, 1886100, 144, 50494, 283, 221);
INSERT INTO public.who_global_data VALUES (77198, 9951, 1896051, 130, 50624, 69, 221);
INSERT INTO public.who_global_data VALUES (77199, 4894, 1900945, 109, 50733, 85, 221);
INSERT INTO public.who_global_data VALUES (77200, 6277, 1907222, 136, 50869, 11, 221);
INSERT INTO public.who_global_data VALUES (77201, 5926, 1913148, 140, 51009, 40, 221);
INSERT INTO public.who_global_data VALUES (77202, 15331, 1928479, 145, 51154, 256, 221);
INSERT INTO public.who_global_data VALUES (77203, 18556, 1947035, 116, 51270, 2, 221);
INSERT INTO public.who_global_data VALUES (77204, 19387, 1966422, 138, 51408, 70, 221);
INSERT INTO public.who_global_data VALUES (77205, 12944, 1979366, 119, 51527, 371, 221);
INSERT INTO public.who_global_data VALUES (77206, 6711, 1986077, 103, 51630, 257, 221);
INSERT INTO public.who_global_data VALUES (77207, 9562, 1995639, 141, 51771, 312, 221);
INSERT INTO public.who_global_data VALUES (77208, 9066, 2004705, 121, 51892, 370, 221);
INSERT INTO public.who_global_data VALUES (77209, 20172, 2024877, 132, 52024, 365, 221);
INSERT INTO public.who_global_data VALUES (77210, 27984, 2052861, 150, 52174, 124, 221);
INSERT INTO public.who_global_data VALUES (77211, 12899, 2065760, 134, 52308, 251, 221);
INSERT INTO public.who_global_data VALUES (77212, 23859, 2089619, 139, 52447, 375, 221);
INSERT INTO public.who_global_data VALUES (77213, 28377, 2117996, 132, 52579, 227, 221);
INSERT INTO public.who_global_data VALUES (77214, 15399, 2133395, 115, 52694, 344, 221);
INSERT INTO public.who_global_data VALUES (77215, 11403, 2144798, 96, 52790, 267, 221);
INSERT INTO public.who_global_data VALUES (77216, 25225, 2170023, 140, 52930, 36, 221);
INSERT INTO public.who_global_data VALUES (77217, 25541, 2195564, 115, 53045, 276, 221);
INSERT INTO public.who_global_data VALUES (77220, 0, 0, 0, 0, 99, 150);
INSERT INTO public.who_global_data VALUES (77221, 0, 0, 0, 0, 261, 150);
INSERT INTO public.who_global_data VALUES (77222, 0, 0, 0, 0, 364, 150);
INSERT INTO public.who_global_data VALUES (77223, 0, 0, 0, 0, 133, 150);
INSERT INTO public.who_global_data VALUES (77224, 0, 0, 0, 0, 111, 150);
INSERT INTO public.who_global_data VALUES (77225, 0, 0, 0, 0, 301, 150);
INSERT INTO public.who_global_data VALUES (77226, 0, 0, 0, 0, 209, 150);
INSERT INTO public.who_global_data VALUES (77227, 0, 0, 0, 0, 141, 150);
INSERT INTO public.who_global_data VALUES (77228, 0, 0, 0, 0, 22, 150);
INSERT INTO public.who_global_data VALUES (77229, 0, 0, 0, 0, 73, 150);
INSERT INTO public.who_global_data VALUES (77230, 0, 0, 0, 0, 313, 150);
INSERT INTO public.who_global_data VALUES (77231, 0, 0, 0, 0, 71, 150);
INSERT INTO public.who_global_data VALUES (77232, 0, 0, 0, 0, 78, 150);
INSERT INTO public.who_global_data VALUES (77233, 0, 0, 0, 0, 204, 150);
INSERT INTO public.who_global_data VALUES (77234, 0, 0, 0, 0, 194, 150);
INSERT INTO public.who_global_data VALUES (77235, 0, 0, 0, 0, 347, 150);
INSERT INTO public.who_global_data VALUES (77236, 0, 0, 0, 0, 49, 150);
INSERT INTO public.who_global_data VALUES (77237, 0, 0, 0, 0, 143, 150);
INSERT INTO public.who_global_data VALUES (77238, 0, 0, 0, 0, 217, 150);
INSERT INTO public.who_global_data VALUES (77239, 0, 0, 0, 0, 223, 150);
INSERT INTO public.who_global_data VALUES (77240, 0, 0, 0, 0, 243, 150);
INSERT INTO public.who_global_data VALUES (77241, 0, 0, 0, 0, 254, 150);
INSERT INTO public.who_global_data VALUES (77242, 0, 0, 0, 0, 308, 150);
INSERT INTO public.who_global_data VALUES (77243, 0, 0, 0, 0, 173, 150);
INSERT INTO public.who_global_data VALUES (77244, 5, 5, 0, 0, 87, 150);
INSERT INTO public.who_global_data VALUES (77245, 0, 5, 0, 0, 67, 150);
INSERT INTO public.who_global_data VALUES (77246, 0, 5, 0, 0, 65, 150);
INSERT INTO public.who_global_data VALUES (77247, 0, 5, 0, 0, 174, 150);
INSERT INTO public.who_global_data VALUES (77248, 0, 5, 0, 0, 57, 150);
INSERT INTO public.who_global_data VALUES (77249, 0, 5, 0, 0, 369, 150);
INSERT INTO public.who_global_data VALUES (77250, 0, 5, 0, 0, 161, 150);
INSERT INTO public.who_global_data VALUES (77251, 0, 5, 0, 0, 250, 150);
INSERT INTO public.who_global_data VALUES (77252, 0, 5, 0, 0, 152, 150);
INSERT INTO public.who_global_data VALUES (77253, 0, 5, 0, 0, 300, 150);
INSERT INTO public.who_global_data VALUES (77254, 0, 5, 0, 0, 320, 150);
INSERT INTO public.who_global_data VALUES (77255, 0, 5, 0, 0, 277, 150);
INSERT INTO public.who_global_data VALUES (77256, 0, 5, 0, 0, 192, 150);
INSERT INTO public.who_global_data VALUES (77257, 0, 5, 0, 0, 278, 150);
INSERT INTO public.who_global_data VALUES (77258, 0, 5, 0, 0, 265, 150);
INSERT INTO public.who_global_data VALUES (77259, 0, 5, 0, 0, 120, 150);
INSERT INTO public.who_global_data VALUES (77260, 0, 5, 0, 0, 82, 150);
INSERT INTO public.who_global_data VALUES (77261, 0, 5, 0, 0, 310, 150);
INSERT INTO public.who_global_data VALUES (77262, 0, 5, 0, 0, 260, 150);
INSERT INTO public.who_global_data VALUES (77263, 0, 5, 0, 0, 162, 150);
INSERT INTO public.who_global_data VALUES (77264, 0, 5, 0, 0, 368, 150);
INSERT INTO public.who_global_data VALUES (77265, 0, 5, 0, 0, 105, 150);
INSERT INTO public.who_global_data VALUES (77266, 0, 5, 0, 0, 39, 150);
INSERT INTO public.who_global_data VALUES (77267, 0, 5, 0, 0, 62, 150);
INSERT INTO public.who_global_data VALUES (77268, 0, 5, 0, 0, 3, 150);
INSERT INTO public.who_global_data VALUES (77269, 0, 5, 0, 0, 247, 150);
INSERT INTO public.who_global_data VALUES (77270, 0, 5, 0, 0, 306, 150);
INSERT INTO public.who_global_data VALUES (77271, 0, 5, 0, 0, 303, 150);
INSERT INTO public.who_global_data VALUES (77272, 0, 5, 0, 0, 337, 150);
INSERT INTO public.who_global_data VALUES (77273, 0, 5, 0, 0, 241, 150);
INSERT INTO public.who_global_data VALUES (77274, 0, 5, 0, 0, 116, 150);
INSERT INTO public.who_global_data VALUES (77275, 0, 5, 0, 0, 91, 150);
INSERT INTO public.who_global_data VALUES (77276, 0, 5, 0, 0, 81, 150);
INSERT INTO public.who_global_data VALUES (77277, 0, 5, 0, 0, 64, 150);
INSERT INTO public.who_global_data VALUES (77278, 0, 5, 0, 0, 159, 150);
INSERT INTO public.who_global_data VALUES (77279, 0, 5, 0, 0, 185, 150);
INSERT INTO public.who_global_data VALUES (77280, 0, 5, 0, 0, 55, 150);
INSERT INTO public.who_global_data VALUES (77281, 0, 5, 0, 0, 340, 150);
INSERT INTO public.who_global_data VALUES (77282, 0, 5, 0, 0, 346, 150);
INSERT INTO public.who_global_data VALUES (77283, 0, 5, 0, 0, 279, 150);
INSERT INTO public.who_global_data VALUES (77284, 0, 5, 0, 0, 80, 150);
INSERT INTO public.who_global_data VALUES (77285, 0, 5, 0, 0, 321, 150);
INSERT INTO public.who_global_data VALUES (77286, 0, 5, 0, 0, 29, 150);
INSERT INTO public.who_global_data VALUES (77287, 0, 5, 0, 0, 202, 150);
INSERT INTO public.who_global_data VALUES (77288, 1, 6, 0, 0, 362, 150);
INSERT INTO public.who_global_data VALUES (77289, 1, 7, 0, 0, 140, 150);
INSERT INTO public.who_global_data VALUES (77290, 0, 7, 0, 0, 211, 150);
INSERT INTO public.who_global_data VALUES (77291, 3, 10, 0, 0, 353, 150);
INSERT INTO public.who_global_data VALUES (77292, 5, 15, 0, 0, 19, 150);
INSERT INTO public.who_global_data VALUES (77293, 8, 23, 0, 0, 176, 150);
INSERT INTO public.who_global_data VALUES (77294, 10, 33, 0, 0, 373, 150);
INSERT INTO public.who_global_data VALUES (77295, 13, 46, 0, 0, 46, 150);
INSERT INTO public.who_global_data VALUES (77296, 13, 59, 0, 0, 42, 150);
INSERT INTO public.who_global_data VALUES (77297, 0, 59, 0, 0, 316, 150);
INSERT INTO public.who_global_data VALUES (77298, 13, 72, 0, 0, 299, 150);
INSERT INTO public.who_global_data VALUES (77299, 0, 72, 0, 0, 329, 150);
INSERT INTO public.who_global_data VALUES (77300, 22, 94, 0, 0, 171, 150);
INSERT INTO public.who_global_data VALUES (77301, 3, 97, 0, 0, 127, 150);
INSERT INTO public.who_global_data VALUES (77302, 5, 102, 0, 0, 167, 150);
INSERT INTO public.who_global_data VALUES (77303, 0, 102, 0, 0, 325, 150);
INSERT INTO public.who_global_data VALUES (77304, 4, 106, 0, 0, 158, 150);
INSERT INTO public.who_global_data VALUES (77305, 0, 106, 0, 0, 170, 150);
INSERT INTO public.who_global_data VALUES (77306, 9, 115, 1, 1, 35, 150);
INSERT INTO public.who_global_data VALUES (77307, 5, 120, 0, 1, 242, 150);
INSERT INTO public.who_global_data VALUES (77308, 2, 122, 1, 2, 112, 150);
INSERT INTO public.who_global_data VALUES (77309, 21, 143, 0, 2, 358, 150);
INSERT INTO public.who_global_data VALUES (77310, 5, 148, 1, 3, 32, 150);
INSERT INTO public.who_global_data VALUES (77311, 3, 151, 1, 4, 193, 150);
INSERT INTO public.who_global_data VALUES (77312, 8, 159, 1, 5, 305, 150);
INSERT INTO public.who_global_data VALUES (77313, 7, 166, 0, 5, 333, 150);
INSERT INTO public.who_global_data VALUES (77314, 10, 176, 0, 5, 210, 150);
INSERT INTO public.who_global_data VALUES (77315, 4, 180, 1, 6, 268, 150);
INSERT INTO public.who_global_data VALUES (77316, 6, 186, 0, 6, 304, 150);
INSERT INTO public.who_global_data VALUES (77317, 3, 189, 1, 7, 280, 150);
INSERT INTO public.who_global_data VALUES (77318, 1, 190, 0, 7, 172, 150);
INSERT INTO public.who_global_data VALUES (77319, 7, 197, 0, 7, 339, 150);
INSERT INTO public.who_global_data VALUES (77320, 2, 199, 0, 7, 48, 150);
INSERT INTO public.who_global_data VALUES (77321, 11, 210, 0, 7, 275, 150);
INSERT INTO public.who_global_data VALUES (77322, 8, 218, 0, 7, 14, 150);
INSERT INTO public.who_global_data VALUES (77323, 15, 233, 0, 7, 222, 150);
INSERT INTO public.who_global_data VALUES (77324, 5, 238, 0, 7, 164, 150);
INSERT INTO public.who_global_data VALUES (77325, 0, 238, 0, 7, 336, 150);
INSERT INTO public.who_global_data VALUES (77326, 6, 244, 0, 7, 203, 150);
INSERT INTO public.who_global_data VALUES (77327, 10, 254, 0, 7, 59, 150);
INSERT INTO public.who_global_data VALUES (77328, 17, 271, 0, 7, 328, 150);
INSERT INTO public.who_global_data VALUES (77329, 33, 304, 0, 7, 10, 150);
INSERT INTO public.who_global_data VALUES (77330, 6, 310, 0, 7, 216, 150);
INSERT INTO public.who_global_data VALUES (77331, 20, 330, 0, 7, 307, 150);
INSERT INTO public.who_global_data VALUES (77332, 38, 368, 0, 7, 207, 150);
INSERT INTO public.who_global_data VALUES (77333, 52, 420, 0, 7, 18, 150);
INSERT INTO public.who_global_data VALUES (77334, 40, 460, 0, 7, 374, 150);
INSERT INTO public.who_global_data VALUES (77335, 63, 523, 0, 7, 114, 150);
INSERT INTO public.who_global_data VALUES (77336, 65, 588, 0, 7, 319, 150);
INSERT INTO public.who_global_data VALUES (77337, 31, 619, 0, 7, 295, 150);
INSERT INTO public.who_global_data VALUES (77338, 30, 649, 0, 7, 175, 150);
INSERT INTO public.who_global_data VALUES (77339, 16, 665, 0, 7, 139, 150);
INSERT INTO public.who_global_data VALUES (77340, 25, 690, 0, 7, 233, 150);
INSERT INTO public.who_global_data VALUES (77341, 15, 705, 0, 7, 84, 150);
INSERT INTO public.who_global_data VALUES (77342, 13, 718, 0, 7, 287, 150);
INSERT INTO public.who_global_data VALUES (77343, 37, 755, 1, 8, 8, 150);
INSERT INTO public.who_global_data VALUES (77344, 16, 771, 1, 9, 246, 150);
INSERT INTO public.who_global_data VALUES (77345, 26, 797, 0, 9, 266, 150);
INSERT INTO public.who_global_data VALUES (77346, 27, 824, 0, 9, 178, 150);
INSERT INTO public.who_global_data VALUES (77347, 11, 835, 0, 9, 109, 150);
INSERT INTO public.who_global_data VALUES (77348, 12, 847, 0, 9, 327, 150);
INSERT INTO public.who_global_data VALUES (77349, 16, 863, 0, 9, 324, 150);
INSERT INTO public.who_global_data VALUES (77350, 6, 869, 0, 9, 288, 150);
INSERT INTO public.who_global_data VALUES (77351, 24, 893, 0, 9, 317, 150);
INSERT INTO public.who_global_data VALUES (77352, 23, 916, 0, 9, 240, 150);
INSERT INTO public.who_global_data VALUES (77353, 9, 925, 0, 9, 1, 150);
INSERT INTO public.who_global_data VALUES (77354, 24, 949, 0, 9, 206, 150);
INSERT INTO public.who_global_data VALUES (77355, 21, 970, 0, 9, 108, 150);
INSERT INTO public.who_global_data VALUES (77356, 16, 986, 0, 9, 215, 150);
INSERT INTO public.who_global_data VALUES (77357, 34, 1020, 0, 9, 88, 150);
INSERT INTO public.who_global_data VALUES (77358, 7, 1027, 0, 9, 282, 150);
INSERT INTO public.who_global_data VALUES (77359, 18, 1045, 0, 9, 180, 150);
INSERT INTO public.who_global_data VALUES (77360, 15, 1060, 0, 9, 232, 150);
INSERT INTO public.who_global_data VALUES (77361, 25, 1085, 0, 9, 58, 150);
INSERT INTO public.who_global_data VALUES (77362, 33, 1118, 0, 9, 274, 150);
INSERT INTO public.who_global_data VALUES (77363, 64, 1182, 0, 9, 205, 150);
INSERT INTO public.who_global_data VALUES (77364, 96, 1278, 1, 10, 187, 150);
INSERT INTO public.who_global_data VALUES (77365, 147, 1425, 0, 10, 184, 150);
INSERT INTO public.who_global_data VALUES (77366, 78, 1503, 0, 10, 147, 150);
INSERT INTO public.who_global_data VALUES (77367, 37, 1540, 0, 10, 294, 150);
INSERT INTO public.who_global_data VALUES (77368, 26, 1566, 0, 10, 34, 150);
INSERT INTO public.who_global_data VALUES (77369, 64, 1630, 0, 10, 101, 150);
INSERT INTO public.who_global_data VALUES (77370, 3, 1633, 0, 10, 208, 150);
INSERT INTO public.who_global_data VALUES (77371, 10, 1643, 1, 11, 380, 150);
INSERT INTO public.who_global_data VALUES (77372, 40, 1683, 0, 11, 271, 150);
INSERT INTO public.who_global_data VALUES (77373, 66, 1749, 0, 11, 219, 150);
INSERT INTO public.who_global_data VALUES (77374, 48, 1797, 0, 11, 54, 150);
INSERT INTO public.who_global_data VALUES (77375, 4, 1801, 0, 11, 361, 150);
INSERT INTO public.who_global_data VALUES (77376, 13, 1814, 0, 11, 214, 150);
INSERT INTO public.who_global_data VALUES (77377, 21, 1835, 0, 11, 199, 150);
INSERT INTO public.who_global_data VALUES (77378, 22, 1857, 0, 11, 335, 150);
INSERT INTO public.who_global_data VALUES (77379, 2, 1859, 0, 11, 95, 150);
INSERT INTO public.who_global_data VALUES (77380, 10, 1869, 0, 11, 6, 150);
INSERT INTO public.who_global_data VALUES (77381, 8, 1877, 0, 11, 102, 150);
INSERT INTO public.who_global_data VALUES (77382, 3, 1880, 0, 11, 291, 150);
INSERT INTO public.who_global_data VALUES (77383, 4, 1884, 0, 11, 118, 150);
INSERT INTO public.who_global_data VALUES (77384, 5, 1889, 0, 11, 311, 150);
INSERT INTO public.who_global_data VALUES (77385, 16, 1905, 0, 11, 357, 150);
INSERT INTO public.who_global_data VALUES (77386, 10, 1915, 0, 11, 135, 150);
INSERT INTO public.who_global_data VALUES (77387, 9, 1924, 0, 11, 263, 150);
INSERT INTO public.who_global_data VALUES (77388, 23, 1947, 0, 11, 290, 150);
INSERT INTO public.who_global_data VALUES (77389, 3, 1950, 0, 11, 122, 150);
INSERT INTO public.who_global_data VALUES (77390, 0, 1950, 0, 11, 113, 150);
INSERT INTO public.who_global_data VALUES (77391, 0, 1950, 0, 11, 144, 150);
INSERT INTO public.who_global_data VALUES (77392, 1, 1951, 0, 11, 196, 150);
INSERT INTO public.who_global_data VALUES (77393, 40, 1991, 0, 11, 12, 150);
INSERT INTO public.who_global_data VALUES (77394, 10, 2001, 0, 11, 156, 150);
INSERT INTO public.who_global_data VALUES (77395, 9, 2010, 0, 11, 345, 150);
INSERT INTO public.who_global_data VALUES (77396, 4, 2014, 0, 11, 30, 150);
INSERT INTO public.who_global_data VALUES (77397, 19, 2033, 0, 11, 289, 150);
INSERT INTO public.who_global_data VALUES (77398, 4, 2037, 0, 11, 26, 150);
INSERT INTO public.who_global_data VALUES (77399, 5, 2042, 0, 11, 367, 150);
INSERT INTO public.who_global_data VALUES (77400, 5, 2047, 0, 11, 86, 150);
INSERT INTO public.who_global_data VALUES (77401, 7, 2054, 0, 11, 98, 150);
INSERT INTO public.who_global_data VALUES (77402, 12, 2066, 0, 11, 323, 150);
INSERT INTO public.who_global_data VALUES (77403, 3, 2069, 0, 11, 348, 150);
INSERT INTO public.who_global_data VALUES (77404, 5, 2074, 0, 11, 272, 150);
INSERT INTO public.who_global_data VALUES (77405, 2, 2076, 0, 11, 16, 150);
INSERT INTO public.who_global_data VALUES (77406, 2, 2078, 0, 11, 229, 150);
INSERT INTO public.who_global_data VALUES (77407, 3, 2081, 0, 11, 238, 150);
INSERT INTO public.who_global_data VALUES (77408, 13, 2094, 0, 11, 130, 150);
INSERT INTO public.who_global_data VALUES (77409, 256, 2350, 0, 11, 352, 150);
INSERT INTO public.who_global_data VALUES (77410, 104, 2454, 0, 11, 354, 150);
INSERT INTO public.who_global_data VALUES (77411, 57, 2511, 0, 11, 33, 150);
INSERT INTO public.who_global_data VALUES (77412, 106, 2617, 0, 11, 296, 150);
INSERT INTO public.who_global_data VALUES (77413, 29, 2646, 0, 11, 117, 150);
INSERT INTO public.who_global_data VALUES (77414, 19, 2665, 0, 11, 154, 150);
INSERT INTO public.who_global_data VALUES (77415, 9, 2674, 0, 11, 235, 150);
INSERT INTO public.who_global_data VALUES (77416, 13, 2687, 0, 11, 315, 150);
INSERT INTO public.who_global_data VALUES (77417, 10, 2697, 0, 11, 245, 150);
INSERT INTO public.who_global_data VALUES (77418, 11, 2708, 0, 11, 115, 150);
INSERT INTO public.who_global_data VALUES (77419, 16, 2724, 0, 11, 9, 150);
INSERT INTO public.who_global_data VALUES (77420, 6, 2730, 0, 11, 338, 150);
INSERT INTO public.who_global_data VALUES (77421, 0, 2730, 0, 11, 119, 150);
INSERT INTO public.who_global_data VALUES (77422, 22, 2752, 0, 11, 163, 150);
INSERT INTO public.who_global_data VALUES (77423, 1, 2753, 0, 11, 190, 150);
INSERT INTO public.who_global_data VALUES (77424, 11, 2764, 0, 11, 83, 150);
INSERT INTO public.who_global_data VALUES (77426, 12, 2782, 0, 11, 53, 150);
INSERT INTO public.who_global_data VALUES (77427, 23, 2805, 0, 11, 351, 150);
INSERT INTO public.who_global_data VALUES (77428, 5, 2810, 0, 11, 28, 150);
INSERT INTO public.who_global_data VALUES (77429, 0, 2810, 0, 11, 66, 150);
INSERT INTO public.who_global_data VALUES (77430, 4, 2814, 0, 11, 60, 150);
INSERT INTO public.who_global_data VALUES (77431, 1, 2815, 0, 11, 157, 150);
INSERT INTO public.who_global_data VALUES (77432, 0, 2815, 0, 11, 237, 150);
INSERT INTO public.who_global_data VALUES (77433, 8, 2823, 0, 11, 212, 150);
INSERT INTO public.who_global_data VALUES (77434, 5, 2828, 0, 11, 131, 150);
INSERT INTO public.who_global_data VALUES (77435, 6, 2834, 0, 11, 166, 150);
INSERT INTO public.who_global_data VALUES (77436, 5, 2839, 0, 11, 72, 150);
INSERT INTO public.who_global_data VALUES (77437, 0, 2839, 0, 11, 25, 150);
INSERT INTO public.who_global_data VALUES (77438, 0, 2839, 0, 11, 186, 150);
INSERT INTO public.who_global_data VALUES (77439, 2, 2841, 0, 11, 126, 150);
INSERT INTO public.who_global_data VALUES (77440, 3, 2844, 0, 11, 286, 150);
INSERT INTO public.who_global_data VALUES (77441, 27, 2871, 0, 11, 56, 150);
INSERT INTO public.who_global_data VALUES (77442, 9, 2880, 0, 11, 94, 150);
INSERT INTO public.who_global_data VALUES (77443, 0, 2880, 0, 11, 100, 150);
INSERT INTO public.who_global_data VALUES (77444, 2, 2882, 0, 11, 79, 150);
INSERT INTO public.who_global_data VALUES (77445, 0, 2882, 0, 11, 298, 150);
INSERT INTO public.who_global_data VALUES (77446, 4, 2886, 0, 11, 38, 150);
INSERT INTO public.who_global_data VALUES (77447, 7, 2893, 0, 11, 231, 150);
INSERT INTO public.who_global_data VALUES (77448, 7, 2900, 0, 11, 90, 150);
INSERT INTO public.who_global_data VALUES (77449, 2, 2902, 0, 11, 128, 150);
INSERT INTO public.who_global_data VALUES (77450, 0, 2902, 0, 11, 343, 150);
INSERT INTO public.who_global_data VALUES (77451, 16, 2918, 0, 11, 302, 150);
INSERT INTO public.who_global_data VALUES (77452, 0, 2918, 0, 11, 360, 150);
INSERT INTO public.who_global_data VALUES (77453, 29, 2947, 1, 12, 96, 150);
INSERT INTO public.who_global_data VALUES (77454, 6, 2953, 0, 12, 145, 150);
INSERT INTO public.who_global_data VALUES (77455, 6, 2959, 0, 12, 253, 150);
INSERT INTO public.who_global_data VALUES (77456, 0, 2959, 0, 12, 89, 150);
INSERT INTO public.who_global_data VALUES (77457, 25, 2984, 0, 12, 52, 150);
INSERT INTO public.who_global_data VALUES (77458, 2, 2986, 0, 12, 93, 150);
INSERT INTO public.who_global_data VALUES (77459, 2, 2988, 0, 12, 297, 150);
INSERT INTO public.who_global_data VALUES (77460, 7, 2995, 0, 12, 20, 150);
INSERT INTO public.who_global_data VALUES (77461, 17, 3012, 0, 12, 21, 150);
INSERT INTO public.who_global_data VALUES (77462, 37, 3049, 0, 12, 149, 150);
INSERT INTO public.who_global_data VALUES (77463, 43, 3092, 0, 12, 150, 150);
INSERT INTO public.who_global_data VALUES (77464, 10, 3102, 0, 12, 239, 150);
INSERT INTO public.who_global_data VALUES (77465, 9, 3111, 0, 12, 138, 150);
INSERT INTO public.who_global_data VALUES (77466, 4, 3115, 0, 12, 137, 150);
INSERT INTO public.who_global_data VALUES (77467, 6, 3121, 0, 12, 97, 150);
INSERT INTO public.who_global_data VALUES (77468, 2, 3123, 0, 12, 293, 150);
INSERT INTO public.who_global_data VALUES (77469, 0, 3123, 0, 12, 148, 150);
INSERT INTO public.who_global_data VALUES (77470, 17, 3140, 0, 12, 191, 150);
INSERT INTO public.who_global_data VALUES (77471, 7, 3147, 0, 12, 281, 150);
INSERT INTO public.who_global_data VALUES (77472, 8, 3155, 0, 12, 50, 150);
INSERT INTO public.who_global_data VALUES (77473, 14, 3169, 0, 12, 181, 150);
INSERT INTO public.who_global_data VALUES (77474, 35, 3204, 0, 12, 37, 150);
INSERT INTO public.who_global_data VALUES (77475, 30, 3234, 0, 12, 197, 150);
INSERT INTO public.who_global_data VALUES (77476, 28, 3262, 0, 12, 4, 150);
INSERT INTO public.who_global_data VALUES (77477, 9, 3271, 1, 13, 13, 150);
INSERT INTO public.who_global_data VALUES (77478, 0, 3271, 0, 13, 378, 150);
INSERT INTO public.who_global_data VALUES (77479, 5, 3276, 0, 13, 342, 150);
INSERT INTO public.who_global_data VALUES (77480, 5, 3281, 0, 13, 142, 150);
INSERT INTO public.who_global_data VALUES (77481, 2, 3283, 0, 13, 356, 150);
INSERT INTO public.who_global_data VALUES (77482, 4, 3287, 0, 13, 285, 150);
INSERT INTO public.who_global_data VALUES (77483, 12, 3299, 0, 13, 359, 150);
INSERT INTO public.who_global_data VALUES (77484, 14, 3313, 0, 13, 136, 150);
INSERT INTO public.who_global_data VALUES (77485, 11, 3324, 0, 13, 377, 150);
INSERT INTO public.who_global_data VALUES (77486, 9, 3333, 0, 13, 322, 150);
INSERT INTO public.who_global_data VALUES (77487, 12, 3345, 0, 13, 169, 150);
INSERT INTO public.who_global_data VALUES (77488, 4, 3349, 0, 13, 372, 150);
INSERT INTO public.who_global_data VALUES (77489, 11, 3360, 0, 13, 270, 150);
INSERT INTO public.who_global_data VALUES (77490, 3, 3363, 0, 13, 198, 150);
INSERT INTO public.who_global_data VALUES (77491, 11, 3374, 0, 13, 224, 150);
INSERT INTO public.who_global_data VALUES (77492, 6, 3380, 0, 13, 255, 150);
INSERT INTO public.who_global_data VALUES (77493, 2, 3382, 0, 13, 314, 150);
INSERT INTO public.who_global_data VALUES (77494, 6, 3388, 0, 13, 44, 150);
INSERT INTO public.who_global_data VALUES (77495, 7, 3395, 0, 13, 106, 150);
INSERT INTO public.who_global_data VALUES (77496, 76, 3471, 0, 13, 200, 150);
INSERT INTO public.who_global_data VALUES (77497, 262, 3733, 0, 13, 366, 150);
INSERT INTO public.who_global_data VALUES (77498, 519, 4252, 0, 13, 309, 150);
INSERT INTO public.who_global_data VALUES (77499, 207, 4459, 0, 13, 92, 150);
INSERT INTO public.who_global_data VALUES (77500, 29, 4488, 0, 13, 104, 150);
INSERT INTO public.who_global_data VALUES (77501, 35, 4523, 0, 13, 259, 150);
INSERT INTO public.who_global_data VALUES (77502, 105, 4628, 0, 13, 273, 150);
INSERT INTO public.who_global_data VALUES (77503, 124, 4752, 0, 13, 134, 150);
INSERT INTO public.who_global_data VALUES (77504, 92, 4844, 0, 13, 160, 150);
INSERT INTO public.who_global_data VALUES (77505, 194, 5038, 0, 13, 183, 150);
INSERT INTO public.who_global_data VALUES (77506, 130, 5168, 0, 13, 249, 150);
INSERT INTO public.who_global_data VALUES (77507, 76, 5244, 0, 13, 230, 150);
INSERT INTO public.who_global_data VALUES (77508, 110, 5354, 0, 13, 76, 150);
INSERT INTO public.who_global_data VALUES (77509, 121, 5475, 0, 13, 379, 150);
INSERT INTO public.who_global_data VALUES (77510, 63, 5538, 0, 13, 110, 150);
INSERT INTO public.who_global_data VALUES (77511, 87, 5625, 0, 13, 188, 150);
INSERT INTO public.who_global_data VALUES (77512, 186, 5811, 0, 13, 51, 150);
INSERT INTO public.who_global_data VALUES (77513, 167, 5978, 0, 13, 43, 150);
INSERT INTO public.who_global_data VALUES (77514, 2, 12, 0, 2, 333, 56);
INSERT INTO public.who_global_data VALUES (77515, 309, 6287, 1, 14, 331, 150);
INSERT INTO public.who_global_data VALUES (77516, 866, 7153, 0, 14, 179, 150);
INSERT INTO public.who_global_data VALUES (77517, 368, 7521, 0, 14, 326, 150);
INSERT INTO public.who_global_data VALUES (77518, 351, 7872, 1, 15, 258, 150);
INSERT INTO public.who_global_data VALUES (77519, 541, 8413, 1, 16, 75, 150);
INSERT INTO public.who_global_data VALUES (77520, 457, 8870, 3, 19, 17, 150);
INSERT INTO public.who_global_data VALUES (77521, 335, 9205, 0, 19, 153, 150);
INSERT INTO public.who_global_data VALUES (77522, 586, 9791, 0, 19, 121, 150);
INSERT INTO public.who_global_data VALUES (77523, 633, 10424, 0, 19, 182, 150);
INSERT INTO public.who_global_data VALUES (77524, 239, 10663, 1, 20, 262, 150);
INSERT INTO public.who_global_data VALUES (77525, 397, 11060, 1, 21, 221, 150);
INSERT INTO public.who_global_data VALUES (77526, 275, 11335, 0, 21, 248, 150);
INSERT INTO public.who_global_data VALUES (77527, 409, 11744, 2, 23, 350, 150);
INSERT INTO public.who_global_data VALUES (77528, 443, 12187, 1, 24, 195, 150);
INSERT INTO public.who_global_data VALUES (77529, 383, 12570, 5, 29, 341, 150);
INSERT INTO public.who_global_data VALUES (77530, 400, 12970, 1, 30, 41, 150);
INSERT INTO public.who_global_data VALUES (77531, 449, 13419, 4, 34, 234, 150);
INSERT INTO public.who_global_data VALUES (77532, 510, 13929, 1, 35, 146, 150);
INSERT INTO public.who_global_data VALUES (77533, 356, 14285, 0, 35, 123, 150);
INSERT INTO public.who_global_data VALUES (77534, 430, 14715, 6, 41, 45, 150);
INSERT INTO public.who_global_data VALUES (77535, 0, 14715, 0, 41, 218, 150);
INSERT INTO public.who_global_data VALUES (77536, 635, 15350, 5, 46, 7, 150);
INSERT INTO public.who_global_data VALUES (77537, 373, 15723, 2, 48, 236, 150);
INSERT INTO public.who_global_data VALUES (77538, 468, 16191, 5, 53, 252, 150);
INSERT INTO public.who_global_data VALUES (77539, 1096, 17287, 5, 58, 244, 150);
INSERT INTO public.who_global_data VALUES (77540, 387, 17674, 3, 61, 355, 150);
INSERT INTO public.who_global_data VALUES (77541, 401, 18075, 5, 66, 103, 150);
INSERT INTO public.who_global_data VALUES (77542, 327, 18402, 3, 69, 68, 150);
INSERT INTO public.who_global_data VALUES (77543, 439, 18841, 4, 73, 47, 150);
INSERT INTO public.who_global_data VALUES (77544, 439, 19280, 1, 74, 23, 150);
INSERT INTO public.who_global_data VALUES (77545, 491, 19771, 9, 83, 264, 150);
INSERT INTO public.who_global_data VALUES (77546, 400, 20171, 4, 87, 332, 150);
INSERT INTO public.who_global_data VALUES (77547, 337, 20508, 3, 90, 228, 150);
INSERT INTO public.who_global_data VALUES (77548, 459, 20967, 4, 94, 334, 150);
INSERT INTO public.who_global_data VALUES (77549, 502, 21469, 2, 96, 318, 150);
INSERT INTO public.who_global_data VALUES (77550, 559, 22028, 3, 99, 349, 150);
INSERT INTO public.who_global_data VALUES (77551, 473, 22501, 8, 107, 74, 150);
INSERT INTO public.who_global_data VALUES (77552, 0, 22501, 0, 107, 15, 150);
INSERT INTO public.who_global_data VALUES (77553, 487, 22988, 2, 109, 155, 150);
INSERT INTO public.who_global_data VALUES (77554, 496, 23484, 7, 116, 201, 150);
INSERT INTO public.who_global_data VALUES (77555, 1048, 24532, 6, 122, 5, 150);
INSERT INTO public.who_global_data VALUES (77556, 878, 25410, 2, 124, 220, 150);
INSERT INTO public.who_global_data VALUES (77557, 0, 25410, 0, 124, 330, 150);
INSERT INTO public.who_global_data VALUES (77558, 628, 26038, 5, 129, 269, 150);
INSERT INTO public.who_global_data VALUES (77559, 1190, 27228, 8, 137, 27, 150);
INSERT INTO public.who_global_data VALUES (77560, 0, 27228, 0, 137, 107, 150);
INSERT INTO public.who_global_data VALUES (77561, 649, 27877, 3, 140, 61, 150);
INSERT INTO public.who_global_data VALUES (77562, 1501, 29378, 2, 142, 376, 150);
INSERT INTO public.who_global_data VALUES (77563, 0, 29378, 0, 142, 63, 150);
INSERT INTO public.who_global_data VALUES (77564, 1235, 30613, 4, 146, 129, 150);
INSERT INTO public.who_global_data VALUES (77565, 0, 30613, 0, 146, 151, 150);
INSERT INTO public.who_global_data VALUES (77566, 1522, 32135, 3, 149, 363, 150);
INSERT INTO public.who_global_data VALUES (77567, 655, 32790, 3, 152, 165, 150);
INSERT INTO public.who_global_data VALUES (77568, 688, 33478, 2, 154, 177, 150);
INSERT INTO public.who_global_data VALUES (77569, 643, 34121, 0, 154, 213, 150);
INSERT INTO public.who_global_data VALUES (77570, 0, 34121, 0, 154, 132, 150);
INSERT INTO public.who_global_data VALUES (77571, 1266, 35387, 6, 160, 77, 150);
INSERT INTO public.who_global_data VALUES (77572, 0, 35387, 0, 160, 189, 150);
INSERT INTO public.who_global_data VALUES (77573, 662, 36049, 5, 165, 292, 150);
INSERT INTO public.who_global_data VALUES (77574, 1212, 37261, 11, 176, 24, 150);
INSERT INTO public.who_global_data VALUES (77575, 0, 37261, 0, 176, 125, 150);
INSERT INTO public.who_global_data VALUES (77576, 798, 38059, 7, 183, 31, 150);
INSERT INTO public.who_global_data VALUES (77577, 580, 38639, 1, 184, 168, 150);
INSERT INTO public.who_global_data VALUES (77578, 0, 38639, 0, 184, 283, 150);
INSERT INTO public.who_global_data VALUES (77579, 1143, 39782, 2, 186, 69, 150);
INSERT INTO public.who_global_data VALUES (77580, 598, 40380, 1, 187, 85, 150);
INSERT INTO public.who_global_data VALUES (77581, 674, 41054, 4, 191, 11, 150);
INSERT INTO public.who_global_data VALUES (77582, 549, 41603, 3, 194, 40, 150);
INSERT INTO public.who_global_data VALUES (77583, 460, 42063, 0, 194, 256, 150);
INSERT INTO public.who_global_data VALUES (77584, 639, 42702, 5, 199, 2, 150);
INSERT INTO public.who_global_data VALUES (77585, 597, 43299, 5, 204, 70, 150);
INSERT INTO public.who_global_data VALUES (77586, 557, 43856, 0, 204, 371, 150);
INSERT INTO public.who_global_data VALUES (77587, 515, 44371, 7, 211, 257, 150);
INSERT INTO public.who_global_data VALUES (77588, 403, 44774, 2, 213, 312, 150);
INSERT INTO public.who_global_data VALUES (77589, 468, 45242, 2, 215, 370, 150);
INSERT INTO public.who_global_data VALUES (77590, 484, 45726, 2, 217, 365, 150);
INSERT INTO public.who_global_data VALUES (77591, 522, 46248, 2, 219, 124, 150);
INSERT INTO public.who_global_data VALUES (77592, 532, 46780, 0, 219, 251, 150);
INSERT INTO public.who_global_data VALUES (77593, 525, 47305, 3, 222, 375, 150);
INSERT INTO public.who_global_data VALUES (77594, 535, 47840, 7, 229, 227, 150);
INSERT INTO public.who_global_data VALUES (77595, 540, 48380, 3, 232, 344, 150);
INSERT INTO public.who_global_data VALUES (77596, 569, 48949, 0, 232, 267, 150);
INSERT INTO public.who_global_data VALUES (77597, 588, 49537, 12, 244, 36, 150);
INSERT INTO public.who_global_data VALUES (77598, 692, 50229, 3, 247, 276, 150);
INSERT INTO public.who_global_data VALUES (77601, 0, 0, 0, 0, 99, 56);
INSERT INTO public.who_global_data VALUES (77602, 0, 0, 0, 0, 261, 56);
INSERT INTO public.who_global_data VALUES (77603, 0, 0, 0, 0, 364, 56);
INSERT INTO public.who_global_data VALUES (77604, 0, 0, 0, 0, 133, 56);
INSERT INTO public.who_global_data VALUES (77605, 0, 0, 0, 0, 111, 56);
INSERT INTO public.who_global_data VALUES (77606, 0, 0, 0, 0, 301, 56);
INSERT INTO public.who_global_data VALUES (77607, 0, 0, 0, 0, 209, 56);
INSERT INTO public.who_global_data VALUES (77608, 0, 0, 0, 0, 141, 56);
INSERT INTO public.who_global_data VALUES (77609, 0, 0, 0, 0, 22, 56);
INSERT INTO public.who_global_data VALUES (77610, 0, 0, 0, 0, 73, 56);
INSERT INTO public.who_global_data VALUES (77611, 0, 0, 0, 0, 313, 56);
INSERT INTO public.who_global_data VALUES (77612, 0, 0, 0, 0, 71, 56);
INSERT INTO public.who_global_data VALUES (77613, 0, 0, 0, 0, 78, 56);
INSERT INTO public.who_global_data VALUES (77614, 0, 0, 0, 0, 204, 56);
INSERT INTO public.who_global_data VALUES (77615, 0, 12, 0, 2, 210, 56);
INSERT INTO public.who_global_data VALUES (77616, 2, 14, 0, 2, 268, 56);
INSERT INTO public.who_global_data VALUES (77617, 0, 14, 0, 2, 304, 56);
INSERT INTO public.who_global_data VALUES (77618, 0, 14, 0, 2, 280, 56);
INSERT INTO public.who_global_data VALUES (77619, 1, 15, 0, 2, 172, 56);
INSERT INTO public.who_global_data VALUES (77620, 4, 19, 0, 2, 339, 56);
INSERT INTO public.who_global_data VALUES (77621, 0, 19, 0, 2, 48, 56);
INSERT INTO public.who_global_data VALUES (77622, 0, 19, 0, 2, 275, 56);
INSERT INTO public.who_global_data VALUES (77623, 10, 29, 2, 4, 14, 56);
INSERT INTO public.who_global_data VALUES (77624, 3, 32, 1, 5, 222, 56);
INSERT INTO public.who_global_data VALUES (77625, 0, 32, 0, 5, 164, 56);
INSERT INTO public.who_global_data VALUES (77626, 0, 32, 0, 5, 336, 56);
INSERT INTO public.who_global_data VALUES (77627, 34, 66, 5, 10, 203, 56);
INSERT INTO public.who_global_data VALUES (77628, 0, 66, 0, 10, 59, 56);
INSERT INTO public.who_global_data VALUES (77629, 26, 92, 2, 12, 328, 56);
INSERT INTO public.who_global_data VALUES (77630, 15, 107, 0, 12, 10, 56);
INSERT INTO public.who_global_data VALUES (77631, 33, 140, 1, 13, 216, 56);
INSERT INTO public.who_global_data VALUES (77632, 22, 162, 0, 13, 307, 56);
INSERT INTO public.who_global_data VALUES (77633, 12, 174, 3, 16, 207, 56);
INSERT INTO public.who_global_data VALUES (77634, 39, 213, 1, 17, 18, 56);
INSERT INTO public.who_global_data VALUES (77635, 24, 237, 4, 21, 374, 56);
INSERT INTO public.who_global_data VALUES (77636, 38, 275, 1, 22, 114, 56);
INSERT INTO public.who_global_data VALUES (77637, 43, 318, 3, 25, 319, 56);
INSERT INTO public.who_global_data VALUES (77638, 57, 375, 3, 28, 295, 56);
INSERT INTO public.who_global_data VALUES (77639, 0, 375, 0, 28, 175, 56);
INSERT INTO public.who_global_data VALUES (77640, 67, 442, 3, 31, 139, 56);
INSERT INTO public.who_global_data VALUES (77641, 91, 533, 5, 36, 233, 56);
INSERT INTO public.who_global_data VALUES (77642, 59, 592, 5, 41, 84, 56);
INSERT INTO public.who_global_data VALUES (77643, 86, 678, 0, 41, 287, 56);
INSERT INTO public.who_global_data VALUES (77644, 100, 778, 4, 45, 8, 56);
INSERT INTO public.who_global_data VALUES (77645, 74, 852, 4, 49, 246, 56);
INSERT INTO public.who_global_data VALUES (77646, 78, 930, 3, 52, 266, 56);
INSERT INTO public.who_global_data VALUES (77647, 0, 930, 0, 52, 178, 56);
INSERT INTO public.who_global_data VALUES (77648, 181, 1111, 7, 59, 109, 56);
INSERT INTO public.who_global_data VALUES (77649, 53, 1164, 5, 64, 327, 56);
INSERT INTO public.who_global_data VALUES (77650, 201, 1365, 6, 70, 324, 56);
INSERT INTO public.who_global_data VALUES (77651, 161, 1526, 4, 74, 288, 56);
INSERT INTO public.who_global_data VALUES (77652, 134, 1660, 6, 80, 317, 56);
INSERT INTO public.who_global_data VALUES (77653, 158, 1818, 10, 90, 240, 56);
INSERT INTO public.who_global_data VALUES (77654, 146, 1964, 1, 91, 1, 56);
INSERT INTO public.who_global_data VALUES (77655, 0, 1964, 0, 91, 206, 56);
INSERT INTO public.who_global_data VALUES (77656, 325, 2289, 6, 97, 108, 56);
INSERT INTO public.who_global_data VALUES (77657, 302, 2591, 8, 105, 215, 56);
INSERT INTO public.who_global_data VALUES (77658, 0, 2591, 0, 105, 88, 56);
INSERT INTO public.who_global_data VALUES (77659, 137, 2728, 6, 111, 282, 56);
INSERT INTO public.who_global_data VALUES (77660, 410, 3138, 10, 121, 180, 56);
INSERT INTO public.who_global_data VALUES (77661, 0, 3138, 0, 121, 232, 56);
INSERT INTO public.who_global_data VALUES (77662, 240, 3378, 16, 137, 58, 56);
INSERT INTO public.who_global_data VALUES (77663, 256, 3634, 9, 146, 274, 56);
INSERT INTO public.who_global_data VALUES (77664, 192, 3826, 19, 165, 205, 56);
INSERT INTO public.who_global_data VALUES (77665, 150, 3976, 5, 170, 187, 56);
INSERT INTO public.who_global_data VALUES (77666, 170, 4146, 14, 184, 184, 56);
INSERT INTO public.who_global_data VALUES (77667, 200, 4346, 11, 195, 147, 56);
INSERT INTO public.who_global_data VALUES (77668, 0, 4346, 0, 195, 294, 56);
INSERT INTO public.who_global_data VALUES (77669, 175, 4521, 38, 233, 34, 56);
INSERT INTO public.who_global_data VALUES (77670, 279, 4800, 29, 262, 101, 56);
INSERT INTO public.who_global_data VALUES (77671, 226, 5026, 24, 286, 208, 56);
INSERT INTO public.who_global_data VALUES (77672, 147, 5173, 12, 298, 380, 56);
INSERT INTO public.who_global_data VALUES (77673, 137, 5310, 9, 307, 271, 56);
INSERT INTO public.who_global_data VALUES (77674, 189, 5499, 7, 314, 219, 56);
INSERT INTO public.who_global_data VALUES (77675, 215, 5714, 19, 333, 54, 56);
INSERT INTO public.who_global_data VALUES (77676, 152, 5866, 14, 347, 361, 56);
INSERT INTO public.who_global_data VALUES (77677, 215, 6081, 12, 359, 214, 56);
INSERT INTO public.who_global_data VALUES (77678, 0, 6081, 0, 359, 199, 56);
INSERT INTO public.who_global_data VALUES (77679, 161, 6242, 13, 372, 335, 56);
INSERT INTO public.who_global_data VALUES (77680, 185, 6427, 17, 389, 95, 56);
INSERT INTO public.who_global_data VALUES (77681, 155, 6582, 12, 401, 6, 56);
INSERT INTO public.who_global_data VALUES (77682, 148, 6730, 12, 413, 102, 56);
INSERT INTO public.who_global_data VALUES (77683, 149, 6879, 20, 433, 291, 56);
INSERT INTO public.who_global_data VALUES (77684, 128, 7007, 14, 447, 118, 56);
INSERT INTO public.who_global_data VALUES (77685, 213, 7220, 12, 459, 311, 56);
INSERT INTO public.who_global_data VALUES (77686, 215, 7435, 9, 468, 357, 56);
INSERT INTO public.who_global_data VALUES (77687, 305, 7740, 9, 477, 135, 56);
INSERT INTO public.who_global_data VALUES (77688, 280, 8020, 10, 487, 263, 56);
INSERT INTO public.who_global_data VALUES (77689, 0, 8020, 0, 487, 290, 56);
INSERT INTO public.who_global_data VALUES (77690, 396, 8416, 26, 513, 122, 56);
INSERT INTO public.who_global_data VALUES (77691, 164, 8580, 8, 521, 113, 56);
INSERT INTO public.who_global_data VALUES (77692, 118, 8698, 12, 533, 144, 56);
INSERT INTO public.who_global_data VALUES (77693, 98, 8796, 8, 541, 196, 56);
INSERT INTO public.who_global_data VALUES (77694, 91, 8887, 7, 548, 12, 56);
INSERT INTO public.who_global_data VALUES (77695, 0, 8887, 0, 548, 156, 56);
INSERT INTO public.who_global_data VALUES (77696, 95, 8982, 8, 556, 345, 56);
INSERT INTO public.who_global_data VALUES (77697, 275, 9257, 16, 572, 30, 56);
INSERT INTO public.who_global_data VALUES (77698, 57, 9314, 4, 576, 289, 56);
INSERT INTO public.who_global_data VALUES (77699, 6, 9320, 8, 584, 26, 56);
INSERT INTO public.who_global_data VALUES (77700, 52, 9372, 3, 587, 367, 56);
INSERT INTO public.who_global_data VALUES (77701, 128, 9500, 5, 592, 86, 56);
INSERT INTO public.who_global_data VALUES (77702, 73, 9573, 10, 602, 98, 56);
INSERT INTO public.who_global_data VALUES (77703, 116, 9689, 5, 607, 323, 56);
INSERT INTO public.who_global_data VALUES (77704, 0, 9689, 0, 607, 348, 56);
INSERT INTO public.who_global_data VALUES (77705, 78, 9767, 1, 608, 272, 56);
INSERT INTO public.who_global_data VALUES (77706, 0, 9767, 0, 608, 16, 56);
INSERT INTO public.who_global_data VALUES (77707, 127, 9894, 8, 616, 229, 56);
INSERT INTO public.who_global_data VALUES (77708, 103, 9997, 6, 622, 238, 56);
INSERT INTO public.who_global_data VALUES (77709, 87, 10084, 14, 636, 130, 56);
INSERT INTO public.who_global_data VALUES (77710, 120, 10204, 13, 649, 352, 56);
INSERT INTO public.who_global_data VALUES (77711, 0, 10204, 0, 649, 354, 56);
INSERT INTO public.who_global_data VALUES (77712, 46, 10250, 1, 650, 33, 56);
INSERT INTO public.who_global_data VALUES (77713, 0, 10250, 0, 650, 296, 56);
INSERT INTO public.who_global_data VALUES (77714, 66, 10316, 7, 657, 117, 56);
INSERT INTO public.who_global_data VALUES (77715, 101, 10417, 2, 659, 154, 56);
INSERT INTO public.who_global_data VALUES (77716, 110, 10527, 9, 668, 235, 56);
INSERT INTO public.who_global_data VALUES (77717, 0, 10527, 0, 668, 315, 56);
INSERT INTO public.who_global_data VALUES (77718, 0, 10527, 0, 668, 245, 56);
INSERT INTO public.who_global_data VALUES (77719, 235, 10762, 12, 680, 115, 56);
INSERT INTO public.who_global_data VALUES (77720, 230, 10992, 13, 693, 9, 56);
INSERT INTO public.who_global_data VALUES (77721, 0, 10992, 0, 693, 338, 56);
INSERT INTO public.who_global_data VALUES (77722, 135, 11127, 13, 706, 119, 56);
INSERT INTO public.who_global_data VALUES (77723, 110, 11237, 2, 708, 163, 56);
INSERT INTO public.who_global_data VALUES (77724, 65, 11302, 7, 715, 190, 56);
INSERT INTO public.who_global_data VALUES (77725, 0, 11302, 0, 715, 83, 56);
INSERT INTO public.who_global_data VALUES (77727, 39, 11424, 3, 720, 53, 56);
INSERT INTO public.who_global_data VALUES (77728, 72, 11496, 5, 725, 351, 56);
INSERT INTO public.who_global_data VALUES (77729, 83, 11579, 6, 731, 28, 56);
INSERT INTO public.who_global_data VALUES (77730, 0, 11579, 0, 731, 66, 56);
INSERT INTO public.who_global_data VALUES (77731, 0, 11579, 0, 731, 60, 56);
INSERT INTO public.who_global_data VALUES (77732, 65, 11644, 15, 746, 157, 56);
INSERT INTO public.who_global_data VALUES (77733, 94, 11738, 6, 752, 237, 56);
INSERT INTO public.who_global_data VALUES (77734, 0, 11738, 0, 752, 212, 56);
INSERT INTO public.who_global_data VALUES (77735, 42, 11780, 11, 763, 131, 56);
INSERT INTO public.who_global_data VALUES (77736, 0, 11780, 0, 763, 166, 56);
INSERT INTO public.who_global_data VALUES (77737, 70, 11850, 6, 769, 72, 56);
INSERT INTO public.who_global_data VALUES (77738, 44, 11894, 4, 773, 25, 56);
INSERT INTO public.who_global_data VALUES (77739, 0, 11894, 0, 773, 186, 56);
INSERT INTO public.who_global_data VALUES (77740, 62, 11956, 8, 781, 126, 56);
INSERT INTO public.who_global_data VALUES (77741, 77, 12033, 5, 786, 286, 56);
INSERT INTO public.who_global_data VALUES (77742, 0, 12033, 0, 786, 56, 56);
INSERT INTO public.who_global_data VALUES (77743, 82, 12115, 6, 792, 94, 56);
INSERT INTO public.who_global_data VALUES (77744, 47, 12162, 1, 793, 100, 56);
INSERT INTO public.who_global_data VALUES (77745, 49, 12211, 3, 796, 79, 56);
INSERT INTO public.who_global_data VALUES (77746, 103, 12314, 2, 798, 298, 56);
INSERT INTO public.who_global_data VALUES (77747, 96, 12410, 5, 803, 38, 56);
INSERT INTO public.who_global_data VALUES (77748, 75, 12485, 2, 805, 231, 56);
INSERT INTO public.who_global_data VALUES (77749, 61, 12546, 3, 808, 90, 56);
INSERT INTO public.who_global_data VALUES (77750, 36, 12582, 4, 812, 128, 56);
INSERT INTO public.who_global_data VALUES (77751, 41, 12623, 0, 812, 343, 56);
INSERT INTO public.who_global_data VALUES (77752, 59, 12682, 3, 815, 302, 56);
INSERT INTO public.who_global_data VALUES (77753, 154, 12836, 0, 815, 360, 56);
INSERT INTO public.who_global_data VALUES (77754, 67, 12903, 3, 818, 96, 56);
INSERT INTO public.who_global_data VALUES (77755, 71, 12974, 1, 819, 145, 56);
INSERT INTO public.who_global_data VALUES (77756, 0, 12974, 0, 819, 253, 56);
INSERT INTO public.who_global_data VALUES (77757, 71, 13045, 4, 823, 89, 56);
INSERT INTO public.who_global_data VALUES (77758, 37, 13082, 0, 823, 52, 56);
INSERT INTO public.who_global_data VALUES (77759, 107, 13189, 0, 823, 93, 56);
INSERT INTO public.who_global_data VALUES (77760, 0, 13189, 0, 823, 297, 56);
INSERT INTO public.who_global_data VALUES (77761, 0, 13189, 0, 823, 20, 56);
INSERT INTO public.who_global_data VALUES (77762, 0, 13189, 0, 823, 21, 56);
INSERT INTO public.who_global_data VALUES (77763, 0, 13189, 0, 823, 149, 56);
INSERT INTO public.who_global_data VALUES (77764, 0, 13189, 0, 823, 150, 56);
INSERT INTO public.who_global_data VALUES (77765, 0, 13189, 0, 823, 239, 56);
INSERT INTO public.who_global_data VALUES (77766, 0, 13189, 0, 823, 138, 56);
INSERT INTO public.who_global_data VALUES (77767, 218, 13407, 9, 832, 137, 56);
INSERT INTO public.who_global_data VALUES (77768, 30, 13437, 1, 833, 97, 56);
INSERT INTO public.who_global_data VALUES (77769, 0, 13437, 0, 833, 293, 56);
INSERT INTO public.who_global_data VALUES (77770, 33, 13470, 1, 834, 148, 56);
INSERT INTO public.who_global_data VALUES (77771, 0, 13470, 0, 834, 191, 56);
INSERT INTO public.who_global_data VALUES (77772, 0, 13470, 0, 834, 281, 56);
INSERT INTO public.who_global_data VALUES (77773, 46, 13516, 1, 835, 50, 56);
INSERT INTO public.who_global_data VALUES (77774, 16, 13532, 1, 836, 181, 56);
INSERT INTO public.who_global_data VALUES (77775, 0, 13532, 0, 836, 37, 56);
INSERT INTO public.who_global_data VALUES (77776, 0, 13532, 0, 836, 197, 56);
INSERT INTO public.who_global_data VALUES (77777, 3, 13535, 0, 836, 4, 56);
INSERT INTO public.who_global_data VALUES (77778, 0, 13535, 0, 836, 13, 56);
INSERT INTO public.who_global_data VALUES (77779, 0, 13535, 0, 836, 378, 56);
INSERT INTO public.who_global_data VALUES (77780, 20, 13555, 0, 836, 342, 56);
INSERT INTO public.who_global_data VALUES (77781, 0, 13555, 0, 836, 142, 56);
INSERT INTO public.who_global_data VALUES (77782, 0, 13555, 0, 836, 356, 56);
INSERT INTO public.who_global_data VALUES (77783, 21, 13576, 0, 836, 285, 56);
INSERT INTO public.who_global_data VALUES (77784, 2, 13578, 0, 836, 359, 56);
INSERT INTO public.who_global_data VALUES (77785, 0, 13578, 0, 836, 136, 56);
INSERT INTO public.who_global_data VALUES (77786, 14, 13592, 0, 836, 377, 56);
INSERT INTO public.who_global_data VALUES (77787, 12, 13604, 0, 836, 322, 56);
INSERT INTO public.who_global_data VALUES (77788, 2, 13606, 0, 836, 169, 56);
INSERT INTO public.who_global_data VALUES (77789, 4, 13610, 0, 836, 372, 56);
INSERT INTO public.who_global_data VALUES (77790, 3, 13613, 0, 836, 270, 56);
INSERT INTO public.who_global_data VALUES (77791, 27, 13640, 0, 836, 198, 56);
INSERT INTO public.who_global_data VALUES (77792, 6, 13646, 0, 836, 224, 56);
INSERT INTO public.who_global_data VALUES (77793, 7, 13653, 0, 836, 255, 56);
INSERT INTO public.who_global_data VALUES (77794, 4, 13657, 0, 836, 314, 56);
INSERT INTO public.who_global_data VALUES (77795, 1, 13658, 0, 836, 44, 56);
INSERT INTO public.who_global_data VALUES (77796, 2, 13660, 0, 836, 106, 56);
INSERT INTO public.who_global_data VALUES (77797, 0, 13660, 0, 836, 200, 56);
INSERT INTO public.who_global_data VALUES (77798, 8, 13668, 0, 836, 366, 56);
INSERT INTO public.who_global_data VALUES (77799, 0, 13668, 0, 836, 309, 56);
INSERT INTO public.who_global_data VALUES (77800, 2, 13670, 0, 836, 92, 56);
INSERT INTO public.who_global_data VALUES (77801, 3, 13673, 0, 836, 104, 56);
INSERT INTO public.who_global_data VALUES (77802, 9, 13682, 0, 836, 259, 56);
INSERT INTO public.who_global_data VALUES (77803, 3, 13685, 0, 836, 273, 56);
INSERT INTO public.who_global_data VALUES (77804, 6, 13691, 0, 836, 134, 56);
INSERT INTO public.who_global_data VALUES (77805, 0, 13691, 0, 836, 160, 56);
INSERT INTO public.who_global_data VALUES (77806, 6, 13697, 0, 836, 183, 56);
INSERT INTO public.who_global_data VALUES (77807, 0, 13697, 0, 836, 249, 56);
INSERT INTO public.who_global_data VALUES (77808, 3, 13700, 0, 836, 230, 56);
INSERT INTO public.who_global_data VALUES (77809, 0, 13700, 0, 836, 76, 56);
INSERT INTO public.who_global_data VALUES (77810, 11, 13711, 0, 836, 379, 56);
INSERT INTO public.who_global_data VALUES (77811, 13, 13724, 0, 836, 110, 56);
INSERT INTO public.who_global_data VALUES (77812, 0, 13724, 0, 836, 188, 56);
INSERT INTO public.who_global_data VALUES (77813, 4, 13728, 0, 836, 51, 56);
INSERT INTO public.who_global_data VALUES (77814, 0, 13728, 0, 836, 43, 56);
INSERT INTO public.who_global_data VALUES (77815, 5, 13733, 0, 836, 331, 56);
INSERT INTO public.who_global_data VALUES (77816, 0, 13733, 0, 836, 179, 56);
INSERT INTO public.who_global_data VALUES (77817, 9, 13742, 1, 837, 326, 56);
INSERT INTO public.who_global_data VALUES (77818, 0, 13742, 0, 837, 258, 56);
INSERT INTO public.who_global_data VALUES (77819, 5, 13747, 0, 837, 75, 56);
INSERT INTO public.who_global_data VALUES (77820, 18, 13765, 0, 837, 17, 56);
INSERT INTO public.who_global_data VALUES (77821, 12, 13777, 0, 837, 153, 56);
INSERT INTO public.who_global_data VALUES (77822, 27, 13804, 0, 837, 121, 56);
INSERT INTO public.who_global_data VALUES (77823, 0, 13804, 0, 837, 182, 56);
INSERT INTO public.who_global_data VALUES (77824, 0, 13804, 0, 837, 262, 56);
INSERT INTO public.who_global_data VALUES (77825, 15, 13819, 0, 837, 221, 56);
INSERT INTO public.who_global_data VALUES (77826, 47, 13866, 0, 837, 248, 56);
INSERT INTO public.who_global_data VALUES (77827, 39, 13905, 0, 837, 350, 56);
INSERT INTO public.who_global_data VALUES (77828, 91, 13996, 278, 1115, 195, 56);
INSERT INTO public.who_global_data VALUES (77829, 37, 14033, 0, 1115, 341, 56);
INSERT INTO public.who_global_data VALUES (77830, 57, 14090, 0, 1115, 41, 56);
INSERT INTO public.who_global_data VALUES (77831, 65, 14155, 1, 1116, 234, 56);
INSERT INTO public.who_global_data VALUES (77832, 50, 14205, 0, 1116, 146, 56);
INSERT INTO public.who_global_data VALUES (77833, 96, 14301, 0, 1116, 123, 56);
INSERT INTO public.who_global_data VALUES (77834, 45, 14346, 0, 1116, 45, 56);
INSERT INTO public.who_global_data VALUES (77835, 55, 14401, 0, 1116, 218, 56);
INSERT INTO public.who_global_data VALUES (77836, 97, 14498, 0, 1116, 7, 56);
INSERT INTO public.who_global_data VALUES (77837, 128, 14626, 0, 1116, 236, 56);
INSERT INTO public.who_global_data VALUES (77838, 102, 14728, 3, 1119, 252, 56);
INSERT INTO public.who_global_data VALUES (77839, 319, 15047, 56, 1175, 244, 56);
INSERT INTO public.who_global_data VALUES (77840, 106, 15153, 3, 1178, 355, 56);
INSERT INTO public.who_global_data VALUES (77841, 146, 15299, 1, 1179, 103, 56);
INSERT INTO public.who_global_data VALUES (77842, 231, 15530, 6, 1185, 68, 56);
INSERT INTO public.who_global_data VALUES (77843, 309, 15839, 8, 1193, 47, 56);
INSERT INTO public.who_global_data VALUES (77844, 213, 16052, 4, 1197, 23, 56);
INSERT INTO public.who_global_data VALUES (77845, 135, 16187, 2, 1199, 264, 56);
INSERT INTO public.who_global_data VALUES (77846, 244, 16431, 3, 1202, 332, 56);
INSERT INTO public.who_global_data VALUES (77847, 218, 16649, 8, 1210, 228, 56);
INSERT INTO public.who_global_data VALUES (77848, 215, 16864, 5, 1215, 334, 56);
INSERT INTO public.who_global_data VALUES (77849, 204, 17068, 5, 1220, 318, 56);
INSERT INTO public.who_global_data VALUES (77850, 336, 17404, 15, 1235, 349, 56);
INSERT INTO public.who_global_data VALUES (77851, 223, 17627, 6, 1241, 74, 56);
INSERT INTO public.who_global_data VALUES (77852, 183, 17810, 8, 1249, 15, 56);
INSERT INTO public.who_global_data VALUES (77853, 235, 18045, 6, 1255, 155, 56);
INSERT INTO public.who_global_data VALUES (77854, 209, 18254, 10, 1265, 201, 56);
INSERT INTO public.who_global_data VALUES (77855, 281, 18535, 6, 1271, 5, 56);
INSERT INTO public.who_global_data VALUES (77856, 349, 18884, 9, 1280, 220, 56);
INSERT INTO public.who_global_data VALUES (77857, 312, 19196, 10, 1290, 330, 56);
INSERT INTO public.who_global_data VALUES (77858, 272, 19468, 5, 1295, 269, 56);
INSERT INTO public.who_global_data VALUES (77859, 279, 19747, 6, 1301, 27, 56);
INSERT INTO public.who_global_data VALUES (77860, 337, 20084, 6, 1307, 107, 56);
INSERT INTO public.who_global_data VALUES (77861, 212, 20296, 2, 1309, 61, 56);
INSERT INTO public.who_global_data VALUES (77862, 172, 20468, 10, 1319, 376, 56);
INSERT INTO public.who_global_data VALUES (77863, 376, 20844, 21, 1340, 63, 56);
INSERT INTO public.who_global_data VALUES (77864, 303, 21147, 4, 1344, 129, 56);
INSERT INTO public.who_global_data VALUES (77865, 239, 21386, 3, 1347, 151, 56);
INSERT INTO public.who_global_data VALUES (77866, 205, 21591, 8, 1355, 363, 56);
INSERT INTO public.who_global_data VALUES (77867, 273, 21864, 17, 1372, 165, 56);
INSERT INTO public.who_global_data VALUES (77868, 218, 22082, 12, 1384, 177, 56);
INSERT INTO public.who_global_data VALUES (77869, 183, 22265, 24, 1408, 213, 56);
INSERT INTO public.who_global_data VALUES (77870, 356, 22621, 17, 1425, 132, 56);
INSERT INTO public.who_global_data VALUES (77871, 202, 22823, 9, 1434, 77, 56);
INSERT INTO public.who_global_data VALUES (77872, 167, 22990, 16, 1450, 189, 56);
INSERT INTO public.who_global_data VALUES (77873, 110, 23100, 11, 1461, 292, 56);
INSERT INTO public.who_global_data VALUES (77874, 216, 23316, 7, 1468, 24, 56);
INSERT INTO public.who_global_data VALUES (77875, 256, 23572, 14, 1482, 125, 56);
INSERT INTO public.who_global_data VALUES (77876, 274, 23846, 10, 1492, 31, 56);
INSERT INTO public.who_global_data VALUES (77877, 212, 24058, 5, 1497, 168, 56);
INSERT INTO public.who_global_data VALUES (77878, 283, 24341, 10, 1507, 283, 56);
INSERT INTO public.who_global_data VALUES (77879, 247, 24588, 8, 1515, 69, 56);
INSERT INTO public.who_global_data VALUES (77880, 106, 24694, 5, 1520, 85, 56);
INSERT INTO public.who_global_data VALUES (77881, 194, 24888, 16, 1536, 11, 56);
INSERT INTO public.who_global_data VALUES (77882, 172, 25060, 4, 1540, 40, 56);
INSERT INTO public.who_global_data VALUES (77883, 178, 25238, 9, 1549, 256, 56);
INSERT INTO public.who_global_data VALUES (77884, 262, 25500, 12, 1561, 2, 56);
INSERT INTO public.who_global_data VALUES (77885, 230, 25730, 15, 1576, 70, 56);
INSERT INTO public.who_global_data VALUES (77886, 0, 25730, 0, 1576, 371, 56);
INSERT INTO public.who_global_data VALUES (77887, 0, 25730, 0, 1576, 257, 56);
INSERT INTO public.who_global_data VALUES (77888, 0, 25730, 0, 1576, 312, 56);
INSERT INTO public.who_global_data VALUES (77889, 0, 25730, 0, 1576, 370, 56);
INSERT INTO public.who_global_data VALUES (77890, 0, 25730, 0, 1576, 365, 56);
INSERT INTO public.who_global_data VALUES (77891, 0, 25730, 0, 1576, 124, 56);
INSERT INTO public.who_global_data VALUES (77892, 0, 25730, 0, 1576, 251, 56);
INSERT INTO public.who_global_data VALUES (77893, 0, 25730, 0, 1576, 375, 56);
INSERT INTO public.who_global_data VALUES (77894, 0, 25730, 0, 1576, 227, 56);
INSERT INTO public.who_global_data VALUES (77895, 0, 25730, 0, 1576, 344, 56);
INSERT INTO public.who_global_data VALUES (77896, 0, 25730, 0, 1576, 267, 56);
INSERT INTO public.who_global_data VALUES (77897, 0, 25730, 0, 1576, 36, 56);
INSERT INTO public.who_global_data VALUES (77898, 0, 25730, 0, 1576, 276, 56);
INSERT INTO public.who_global_data VALUES (77901, 0, 0, 0, 0, 99, 167);
INSERT INTO public.who_global_data VALUES (77902, 0, 0, 0, 0, 261, 167);
INSERT INTO public.who_global_data VALUES (77903, 0, 0, 0, 0, 364, 167);
INSERT INTO public.who_global_data VALUES (77904, 0, 0, 0, 0, 133, 167);
INSERT INTO public.who_global_data VALUES (77905, 0, 0, 0, 0, 111, 167);
INSERT INTO public.who_global_data VALUES (77906, 0, 0, 0, 0, 301, 167);
INSERT INTO public.who_global_data VALUES (77907, 0, 0, 0, 0, 209, 167);
INSERT INTO public.who_global_data VALUES (77908, 0, 0, 0, 0, 141, 167);
INSERT INTO public.who_global_data VALUES (77909, 0, 0, 0, 0, 22, 167);
INSERT INTO public.who_global_data VALUES (77910, 0, 0, 0, 0, 73, 167);
INSERT INTO public.who_global_data VALUES (77911, 0, 0, 0, 0, 313, 167);
INSERT INTO public.who_global_data VALUES (77912, 0, 0, 0, 0, 71, 167);
INSERT INTO public.who_global_data VALUES (77913, 0, 0, 0, 0, 78, 167);
INSERT INTO public.who_global_data VALUES (77914, 0, 0, 0, 0, 204, 167);
INSERT INTO public.who_global_data VALUES (77915, 0, 0, 0, 0, 194, 167);
INSERT INTO public.who_global_data VALUES (77916, 0, 0, 0, 0, 347, 167);
INSERT INTO public.who_global_data VALUES (77917, 0, 0, 0, 0, 49, 167);
INSERT INTO public.who_global_data VALUES (77918, 0, 0, 0, 0, 143, 167);
INSERT INTO public.who_global_data VALUES (77919, 0, 0, 0, 0, 217, 167);
INSERT INTO public.who_global_data VALUES (77920, 0, 0, 0, 0, 223, 167);
INSERT INTO public.who_global_data VALUES (77921, 0, 0, 0, 0, 243, 167);
INSERT INTO public.who_global_data VALUES (77922, 0, 0, 0, 0, 254, 167);
INSERT INTO public.who_global_data VALUES (77923, 0, 0, 0, 0, 308, 167);
INSERT INTO public.who_global_data VALUES (77924, 0, 0, 0, 0, 173, 167);
INSERT INTO public.who_global_data VALUES (77925, 0, 0, 0, 0, 87, 167);
INSERT INTO public.who_global_data VALUES (77926, 0, 0, 0, 0, 67, 167);
INSERT INTO public.who_global_data VALUES (77927, 0, 0, 0, 0, 65, 167);
INSERT INTO public.who_global_data VALUES (77928, 0, 0, 0, 0, 174, 167);
INSERT INTO public.who_global_data VALUES (77929, 0, 0, 0, 0, 57, 167);
INSERT INTO public.who_global_data VALUES (77930, 0, 0, 0, 0, 369, 167);
INSERT INTO public.who_global_data VALUES (77931, 0, 0, 0, 0, 161, 167);
INSERT INTO public.who_global_data VALUES (77932, 0, 0, 0, 0, 250, 167);
INSERT INTO public.who_global_data VALUES (77933, 0, 0, 0, 0, 152, 167);
INSERT INTO public.who_global_data VALUES (77934, 0, 0, 0, 0, 300, 167);
INSERT INTO public.who_global_data VALUES (77935, 0, 0, 0, 0, 320, 167);
INSERT INTO public.who_global_data VALUES (77936, 0, 0, 0, 0, 277, 167);
INSERT INTO public.who_global_data VALUES (77937, 0, 0, 0, 0, 192, 167);
INSERT INTO public.who_global_data VALUES (77938, 0, 0, 0, 0, 278, 167);
INSERT INTO public.who_global_data VALUES (77939, 0, 0, 0, 0, 265, 167);
INSERT INTO public.who_global_data VALUES (77940, 0, 0, 0, 0, 120, 167);
INSERT INTO public.who_global_data VALUES (77941, 0, 0, 0, 0, 82, 167);
INSERT INTO public.who_global_data VALUES (77942, 0, 0, 0, 0, 310, 167);
INSERT INTO public.who_global_data VALUES (77943, 0, 0, 0, 0, 260, 167);
INSERT INTO public.who_global_data VALUES (77944, 0, 0, 0, 0, 162, 167);
INSERT INTO public.who_global_data VALUES (77945, 0, 0, 0, 0, 368, 167);
INSERT INTO public.who_global_data VALUES (77946, 0, 0, 0, 0, 105, 167);
INSERT INTO public.who_global_data VALUES (77947, 0, 0, 0, 0, 39, 167);
INSERT INTO public.who_global_data VALUES (77948, 0, 0, 0, 0, 62, 167);
INSERT INTO public.who_global_data VALUES (77949, 0, 0, 0, 0, 3, 167);
INSERT INTO public.who_global_data VALUES (77950, 0, 0, 0, 0, 247, 167);
INSERT INTO public.who_global_data VALUES (77951, 0, 0, 0, 0, 306, 167);
INSERT INTO public.who_global_data VALUES (77952, 0, 0, 0, 0, 303, 167);
INSERT INTO public.who_global_data VALUES (77953, 0, 0, 0, 0, 337, 167);
INSERT INTO public.who_global_data VALUES (77954, 0, 0, 0, 0, 241, 167);
INSERT INTO public.who_global_data VALUES (77955, 0, 0, 0, 0, 116, 167);
INSERT INTO public.who_global_data VALUES (77956, 0, 0, 0, 0, 91, 167);
INSERT INTO public.who_global_data VALUES (77957, 0, 0, 0, 0, 81, 167);
INSERT INTO public.who_global_data VALUES (77958, 0, 0, 0, 0, 64, 167);
INSERT INTO public.who_global_data VALUES (77959, 0, 0, 0, 0, 159, 167);
INSERT INTO public.who_global_data VALUES (77960, 0, 0, 0, 0, 185, 167);
INSERT INTO public.who_global_data VALUES (77961, 0, 0, 0, 0, 55, 167);
INSERT INTO public.who_global_data VALUES (77962, 0, 0, 0, 0, 340, 167);
INSERT INTO public.who_global_data VALUES (77963, 0, 0, 0, 0, 346, 167);
INSERT INTO public.who_global_data VALUES (77964, 0, 0, 0, 0, 279, 167);
INSERT INTO public.who_global_data VALUES (77965, 0, 0, 0, 0, 80, 167);
INSERT INTO public.who_global_data VALUES (77966, 0, 0, 0, 0, 321, 167);
INSERT INTO public.who_global_data VALUES (77967, 0, 0, 0, 0, 29, 167);
INSERT INTO public.who_global_data VALUES (77968, 0, 0, 0, 0, 202, 167);
INSERT INTO public.who_global_data VALUES (77969, 0, 0, 0, 0, 362, 167);
INSERT INTO public.who_global_data VALUES (77970, 0, 0, 0, 0, 140, 167);
INSERT INTO public.who_global_data VALUES (77971, 0, 0, 0, 0, 211, 167);
INSERT INTO public.who_global_data VALUES (77972, 0, 0, 0, 0, 353, 167);
INSERT INTO public.who_global_data VALUES (77973, 5, 5, 0, 0, 19, 167);
INSERT INTO public.who_global_data VALUES (77974, 0, 5, 0, 0, 176, 167);
INSERT INTO public.who_global_data VALUES (77975, 0, 5, 0, 0, 373, 167);
INSERT INTO public.who_global_data VALUES (77976, 0, 5, 0, 0, 46, 167);
INSERT INTO public.who_global_data VALUES (77977, 0, 5, 0, 0, 42, 167);
INSERT INTO public.who_global_data VALUES (77978, -3, 2, 0, 0, 316, 167);
INSERT INTO public.who_global_data VALUES (77979, 0, 2, 0, 0, 299, 167);
INSERT INTO public.who_global_data VALUES (77980, 0, 2, 0, 0, 329, 167);
INSERT INTO public.who_global_data VALUES (77981, 0, 2, 0, 0, 171, 167);
INSERT INTO public.who_global_data VALUES (77982, 4, 6, 0, 0, 127, 167);
INSERT INTO public.who_global_data VALUES (77983, 0, 6, 0, 0, 167, 167);
INSERT INTO public.who_global_data VALUES (77984, 1, 7, 0, 0, 325, 167);
INSERT INTO public.who_global_data VALUES (77985, 0, 7, 0, 0, 158, 167);
INSERT INTO public.who_global_data VALUES (77986, 1, 8, 0, 0, 170, 167);
INSERT INTO public.who_global_data VALUES (77987, 0, 8, 0, 0, 35, 167);
INSERT INTO public.who_global_data VALUES (77988, 0, 8, 0, 0, 242, 167);
INSERT INTO public.who_global_data VALUES (77989, 0, 8, 0, 0, 112, 167);
INSERT INTO public.who_global_data VALUES (77990, 0, 8, 0, 0, 358, 167);
INSERT INTO public.who_global_data VALUES (77991, 0, 8, 0, 0, 32, 167);
INSERT INTO public.who_global_data VALUES (77992, 0, 8, 0, 0, 193, 167);
INSERT INTO public.who_global_data VALUES (77993, 2, 10, 0, 0, 305, 167);
INSERT INTO public.who_global_data VALUES (77994, 0, 10, 0, 0, 333, 167);
INSERT INTO public.who_global_data VALUES (77995, 0, 10, 0, 0, 210, 167);
INSERT INTO public.who_global_data VALUES (77996, 0, 10, 1, 1, 268, 167);
INSERT INTO public.who_global_data VALUES (77997, 0, 10, 0, 1, 304, 167);
INSERT INTO public.who_global_data VALUES (77998, 0, 10, 0, 1, 280, 167);
INSERT INTO public.who_global_data VALUES (77999, 0, 10, 0, 1, 172, 167);
INSERT INTO public.who_global_data VALUES (78000, 0, 10, 0, 1, 339, 167);
INSERT INTO public.who_global_data VALUES (78001, 0, 10, 0, 1, 48, 167);
INSERT INTO public.who_global_data VALUES (78002, 0, 10, 0, 1, 275, 167);
INSERT INTO public.who_global_data VALUES (78003, 0, 10, 0, 1, 14, 167);
INSERT INTO public.who_global_data VALUES (78004, 0, 10, 0, 1, 222, 167);
INSERT INTO public.who_global_data VALUES (78005, 0, 10, 0, 1, 164, 167);
INSERT INTO public.who_global_data VALUES (78006, 0, 10, 0, 1, 336, 167);
INSERT INTO public.who_global_data VALUES (78007, 0, 10, 0, 1, 203, 167);
INSERT INTO public.who_global_data VALUES (78008, 0, 10, 0, 1, 59, 167);
INSERT INTO public.who_global_data VALUES (78009, 0, 10, 0, 1, 328, 167);
INSERT INTO public.who_global_data VALUES (78010, 0, 10, 0, 1, 10, 167);
INSERT INTO public.who_global_data VALUES (78011, 0, 10, 0, 1, 216, 167);
INSERT INTO public.who_global_data VALUES (78012, 0, 10, 0, 1, 307, 167);
INSERT INTO public.who_global_data VALUES (78013, 0, 10, 0, 1, 207, 167);
INSERT INTO public.who_global_data VALUES (78014, 0, 10, 0, 1, 18, 167);
INSERT INTO public.who_global_data VALUES (78015, 0, 10, 0, 1, 374, 167);
INSERT INTO public.who_global_data VALUES (78016, 0, 10, 0, 1, 114, 167);
INSERT INTO public.who_global_data VALUES (78017, 0, 10, 0, 1, 319, 167);
INSERT INTO public.who_global_data VALUES (78018, 0, 10, 0, 1, 295, 167);
INSERT INTO public.who_global_data VALUES (78019, 0, 10, 0, 1, 175, 167);
INSERT INTO public.who_global_data VALUES (78020, 0, 10, 0, 1, 139, 167);
INSERT INTO public.who_global_data VALUES (78021, 0, 10, 0, 1, 233, 167);
INSERT INTO public.who_global_data VALUES (78022, 0, 10, 0, 1, 84, 167);
INSERT INTO public.who_global_data VALUES (78023, 0, 10, 0, 1, 287, 167);
INSERT INTO public.who_global_data VALUES (78024, 0, 10, 0, 1, 8, 167);
INSERT INTO public.who_global_data VALUES (78025, 0, 10, 0, 1, 246, 167);
INSERT INTO public.who_global_data VALUES (78026, 0, 10, 0, 1, 266, 167);
INSERT INTO public.who_global_data VALUES (78027, 0, 10, 0, 1, 178, 167);
INSERT INTO public.who_global_data VALUES (78028, 0, 10, 0, 1, 109, 167);
INSERT INTO public.who_global_data VALUES (78029, 0, 10, 0, 1, 327, 167);
INSERT INTO public.who_global_data VALUES (78030, 0, 10, 0, 1, 324, 167);
INSERT INTO public.who_global_data VALUES (78031, 0, 10, 0, 1, 288, 167);
INSERT INTO public.who_global_data VALUES (78032, 0, 10, 0, 1, 317, 167);
INSERT INTO public.who_global_data VALUES (78033, 0, 10, 0, 1, 240, 167);
INSERT INTO public.who_global_data VALUES (78034, 0, 10, 0, 1, 1, 167);
INSERT INTO public.who_global_data VALUES (78035, 0, 10, 0, 1, 206, 167);
INSERT INTO public.who_global_data VALUES (78036, 0, 10, 0, 1, 108, 167);
INSERT INTO public.who_global_data VALUES (78037, 0, 10, 0, 1, 215, 167);
INSERT INTO public.who_global_data VALUES (78038, 1, 11, 0, 1, 88, 167);
INSERT INTO public.who_global_data VALUES (78039, 0, 11, 0, 1, 282, 167);
INSERT INTO public.who_global_data VALUES (78040, 0, 11, 0, 1, 180, 167);
INSERT INTO public.who_global_data VALUES (78041, 0, 11, 0, 1, 232, 167);
INSERT INTO public.who_global_data VALUES (78042, 0, 11, 0, 1, 58, 167);
INSERT INTO public.who_global_data VALUES (78043, 0, 11, 0, 1, 274, 167);
INSERT INTO public.who_global_data VALUES (78044, 0, 11, 0, 1, 205, 167);
INSERT INTO public.who_global_data VALUES (78045, 0, 11, 0, 1, 187, 167);
INSERT INTO public.who_global_data VALUES (78046, 0, 11, 0, 1, 184, 167);
INSERT INTO public.who_global_data VALUES (78047, 0, 11, 0, 1, 147, 167);
INSERT INTO public.who_global_data VALUES (78048, 1, 12, 0, 1, 294, 167);
INSERT INTO public.who_global_data VALUES (78049, 0, 12, 0, 1, 34, 167);
INSERT INTO public.who_global_data VALUES (78050, 0, 12, 0, 1, 101, 167);
INSERT INTO public.who_global_data VALUES (78051, 2, 14, 0, 1, 208, 167);
INSERT INTO public.who_global_data VALUES (78052, 13, 27, 0, 1, 380, 167);
INSERT INTO public.who_global_data VALUES (78053, 26, 53, 0, 1, 271, 167);
INSERT INTO public.who_global_data VALUES (78054, 1, 54, 0, 1, 219, 167);
INSERT INTO public.who_global_data VALUES (78055, 28, 82, 0, 1, 54, 167);
INSERT INTO public.who_global_data VALUES (78056, 0, 82, 0, 1, 361, 167);
INSERT INTO public.who_global_data VALUES (78057, 8, 90, 0, 1, 214, 167);
INSERT INTO public.who_global_data VALUES (78058, 11, 101, 0, 1, 199, 167);
INSERT INTO public.who_global_data VALUES (78059, 27, 128, 1, 2, 335, 167);
INSERT INTO public.who_global_data VALUES (78060, 5, 133, 0, 2, 95, 167);
INSERT INTO public.who_global_data VALUES (78061, 4, 137, 0, 2, 6, 167);
INSERT INTO public.who_global_data VALUES (78062, 7, 144, 0, 2, 102, 167);
INSERT INTO public.who_global_data VALUES (78063, 24, 168, 0, 2, 291, 167);
INSERT INTO public.who_global_data VALUES (78064, 19, 187, 1, 3, 118, 167);
INSERT INTO public.who_global_data VALUES (78065, 0, 187, 0, 3, 311, 167);
INSERT INTO public.who_global_data VALUES (78066, 21, 208, 1, 4, 357, 167);
INSERT INTO public.who_global_data VALUES (78067, 28, 236, 2, 6, 135, 167);
INSERT INTO public.who_global_data VALUES (78068, 6, 242, 0, 6, 263, 167);
INSERT INTO public.who_global_data VALUES (78069, 19, 261, 1, 7, 290, 167);
INSERT INTO public.who_global_data VALUES (78070, 16, 277, 1, 8, 122, 167);
INSERT INTO public.who_global_data VALUES (78071, 16, 293, 0, 8, 113, 167);
INSERT INTO public.who_global_data VALUES (78072, 9, 302, 0, 8, 144, 167);
INSERT INTO public.who_global_data VALUES (78073, 16, 318, 0, 8, 196, 167);
INSERT INTO public.who_global_data VALUES (78074, 1, 319, 1, 9, 12, 167);
INSERT INTO public.who_global_data VALUES (78075, 0, 319, 0, 9, 156, 167);
INSERT INTO public.who_global_data VALUES (78076, 38, 357, 1, 10, 345, 167);
INSERT INTO public.who_global_data VALUES (78077, 16, 373, 0, 10, 30, 167);
INSERT INTO public.who_global_data VALUES (78078, 18, 391, 0, 10, 289, 167);
INSERT INTO public.who_global_data VALUES (78079, 76, 467, 1, 11, 26, 167);
INSERT INTO public.who_global_data VALUES (78080, 25, 492, 2, 13, 367, 167);
INSERT INTO public.who_global_data VALUES (78081, 23, 515, 0, 13, 86, 167);
INSERT INTO public.who_global_data VALUES (78082, 2, 517, 0, 13, 98, 167);
INSERT INTO public.who_global_data VALUES (78083, 18, 535, 0, 13, 323, 167);
INSERT INTO public.who_global_data VALUES (78084, 12, 547, 0, 13, 348, 167);
INSERT INTO public.who_global_data VALUES (78085, 18, 565, 1, 14, 272, 167);
INSERT INTO public.who_global_data VALUES (78086, 18, 583, 0, 14, 16, 167);
INSERT INTO public.who_global_data VALUES (78087, 21, 604, 0, 14, 229, 167);
INSERT INTO public.who_global_data VALUES (78088, 10, 614, 1, 15, 238, 167);
INSERT INTO public.who_global_data VALUES (78089, 21, 635, 2, 17, 130, 167);
INSERT INTO public.who_global_data VALUES (78090, 36, 671, 0, 17, 352, 167);
INSERT INTO public.who_global_data VALUES (78091, 55, 726, 0, 17, 354, 167);
INSERT INTO public.who_global_data VALUES (78092, 3, 729, 1, 18, 33, 167);
INSERT INTO public.who_global_data VALUES (78093, 12, 741, 0, 18, 296, 167);
INSERT INTO public.who_global_data VALUES (78094, 21, 762, 0, 18, 117, 167);
INSERT INTO public.who_global_data VALUES (78095, 18, 780, 0, 18, 154, 167);
INSERT INTO public.who_global_data VALUES (78096, 21, 801, 0, 18, 235, 167);
INSERT INTO public.who_global_data VALUES (78097, 48, 849, 0, 18, 315, 167);
INSERT INTO public.who_global_data VALUES (78098, 70, 919, 1, 19, 245, 167);
INSERT INTO public.who_global_data VALUES (78099, 24, 943, 0, 19, 115, 167);
INSERT INTO public.who_global_data VALUES (78100, 58, 1001, 1, 20, 9, 167);
INSERT INTO public.who_global_data VALUES (78101, 28, 1029, 1, 21, 338, 167);
INSERT INTO public.who_global_data VALUES (78102, 50, 1079, 0, 21, 119, 167);
INSERT INTO public.who_global_data VALUES (78103, 52, 1131, 0, 21, 163, 167);
INSERT INTO public.who_global_data VALUES (78104, 45, 1176, 0, 21, 190, 167);
INSERT INTO public.who_global_data VALUES (78105, 58, 1234, 2, 23, 83, 167);
INSERT INTO public.who_global_data VALUES (78107, 76, 1381, 0, 23, 53, 167);
INSERT INTO public.who_global_data VALUES (78108, 58, 1439, 0, 23, 351, 167);
INSERT INTO public.who_global_data VALUES (78109, 44, 1483, 1, 24, 28, 167);
INSERT INTO public.who_global_data VALUES (78110, 27, 1510, 0, 24, 66, 167);
INSERT INTO public.who_global_data VALUES (78111, 97, 1607, 2, 26, 60, 167);
INSERT INTO public.who_global_data VALUES (78112, 43, 1650, 0, 26, 157, 167);
INSERT INTO public.who_global_data VALUES (78113, 56, 1706, 0, 26, 237, 167);
INSERT INTO public.who_global_data VALUES (78114, 54, 1760, 0, 26, 212, 167);
INSERT INTO public.who_global_data VALUES (78115, 89, 1849, 1, 27, 131, 167);
INSERT INTO public.who_global_data VALUES (78116, 44, 1893, 0, 27, 166, 167);
INSERT INTO public.who_global_data VALUES (78117, 88, 1981, 0, 27, 72, 167);
INSERT INTO public.who_global_data VALUES (78118, 69, 2050, 0, 27, 25, 167);
INSERT INTO public.who_global_data VALUES (78119, 46, 2096, 2, 29, 186, 167);
INSERT INTO public.who_global_data VALUES (78120, 107, 2203, 0, 29, 126, 167);
INSERT INTO public.who_global_data VALUES (78121, 103, 2306, 0, 29, 286, 167);
INSERT INTO public.who_global_data VALUES (78122, 85, 2391, 0, 29, 56, 167);
INSERT INTO public.who_global_data VALUES (78123, 98, 2489, 1, 30, 94, 167);
INSERT INTO public.who_global_data VALUES (78124, 70, 2559, 9, 39, 100, 167);
INSERT INTO public.who_global_data VALUES (78125, 94, 2653, 0, 39, 79, 167);
INSERT INTO public.who_global_data VALUES (78126, 108, 2761, 1, 40, 298, 167);
INSERT INTO public.who_global_data VALUES (78127, 77, 2838, 1, 41, 38, 167);
INSERT INTO public.who_global_data VALUES (78128, 123, 2961, 1, 42, 231, 167);
INSERT INTO public.who_global_data VALUES (78129, 55, 3016, 5, 47, 90, 167);
INSERT INTO public.who_global_data VALUES (78130, 61, 3077, 1, 48, 128, 167);
INSERT INTO public.who_global_data VALUES (78131, 139, 3216, 6, 54, 343, 167);
INSERT INTO public.who_global_data VALUES (78132, 79, 3295, 0, 54, 302, 167);
INSERT INTO public.who_global_data VALUES (78133, 71, 3366, 1, 55, 360, 167);
INSERT INTO public.who_global_data VALUES (78134, 94, 3460, 1, 56, 96, 167);
INSERT INTO public.who_global_data VALUES (78135, 109, 3569, 1, 57, 145, 167);
INSERT INTO public.who_global_data VALUES (78136, 38, 3607, 1, 58, 253, 167);
INSERT INTO public.who_global_data VALUES (78137, 25, 3632, 2, 60, 89, 167);
INSERT INTO public.who_global_data VALUES (78138, 66, 3698, 1, 61, 52, 167);
INSERT INTO public.who_global_data VALUES (78139, 26, 3724, 1, 62, 93, 167);
INSERT INTO public.who_global_data VALUES (78140, 69, 3793, 4, 66, 297, 167);
INSERT INTO public.who_global_data VALUES (78141, 55, 3848, 0, 66, 20, 167);
INSERT INTO public.who_global_data VALUES (78142, 106, 3954, 1, 67, 21, 167);
INSERT INTO public.who_global_data VALUES (78143, 55, 4009, 0, 67, 149, 167);
INSERT INTO public.who_global_data VALUES (78144, 25, 4034, 4, 71, 150, 167);
INSERT INTO public.who_global_data VALUES (78145, 55, 4089, 1, 72, 239, 167);
INSERT INTO public.who_global_data VALUES (78146, 60, 4149, 0, 72, 138, 167);
INSERT INTO public.who_global_data VALUES (78147, 66, 4215, 1, 73, 137, 167);
INSERT INTO public.who_global_data VALUES (78148, 37, 4252, 2, 75, 97, 167);
INSERT INTO public.who_global_data VALUES (78149, 68, 4320, 2, 77, 293, 167);
INSERT INTO public.who_global_data VALUES (78150, 26, 4346, 8, 85, 148, 167);
INSERT INTO public.who_global_data VALUES (78151, 14, 4360, 6, 91, 191, 167);
INSERT INTO public.who_global_data VALUES (78152, 59, 4419, 0, 91, 281, 167);
INSERT INTO public.who_global_data VALUES (78153, 28, 4447, 1, 92, 50, 167);
INSERT INTO public.who_global_data VALUES (78154, 30, 4477, 1, 93, 181, 167);
INSERT INTO public.who_global_data VALUES (78155, 52, 4529, 0, 93, 37, 167);
INSERT INTO public.who_global_data VALUES (78156, 50, 4579, 0, 93, 197, 167);
INSERT INTO public.who_global_data VALUES (78157, 3, 4582, 0, 93, 4, 167);
INSERT INTO public.who_global_data VALUES (78158, 29, 4611, 2, 95, 13, 167);
INSERT INTO public.who_global_data VALUES (78159, 14, 4625, 0, 95, 378, 167);
INSERT INTO public.who_global_data VALUES (78160, 20, 4645, 0, 95, 342, 167);
INSERT INTO public.who_global_data VALUES (78161, 26, 4671, 0, 95, 142, 167);
INSERT INTO public.who_global_data VALUES (78162, 20, 4691, 1, 96, 356, 167);
INSERT INTO public.who_global_data VALUES (78163, 18, 4709, 1, 97, 285, 167);
INSERT INTO public.who_global_data VALUES (78164, 14, 4723, 0, 97, 359, 167);
INSERT INTO public.who_global_data VALUES (78165, 17, 4740, 0, 97, 136, 167);
INSERT INTO public.who_global_data VALUES (78166, 19, 4759, 3, 100, 377, 167);
INSERT INTO public.who_global_data VALUES (78167, 20, 4779, 1, 101, 322, 167);
INSERT INTO public.who_global_data VALUES (78168, 10, 4789, 1, 102, 169, 167);
INSERT INTO public.who_global_data VALUES (78169, 28, 4817, 0, 102, 372, 167);
INSERT INTO public.who_global_data VALUES (78170, 14, 4831, 0, 102, 270, 167);
INSERT INTO public.who_global_data VALUES (78171, 4, 4835, 0, 102, 198, 167);
INSERT INTO public.who_global_data VALUES (78172, 1, 4836, 0, 102, 224, 167);
INSERT INTO public.who_global_data VALUES (78173, 27, 4863, 2, 104, 255, 167);
INSERT INTO public.who_global_data VALUES (78174, 14, 4877, 0, 104, 314, 167);
INSERT INTO public.who_global_data VALUES (78175, 14, 4891, 1, 105, 44, 167);
INSERT INTO public.who_global_data VALUES (78176, 8, 4899, 0, 105, 106, 167);
INSERT INTO public.who_global_data VALUES (78177, 25, 4924, 1, 106, 200, 167);
INSERT INTO public.who_global_data VALUES (78178, 17, 4941, 0, 106, 366, 167);
INSERT INTO public.who_global_data VALUES (78179, 13, 4954, 0, 106, 309, 167);
INSERT INTO public.who_global_data VALUES (78180, 11, 4965, 0, 106, 92, 167);
INSERT INTO public.who_global_data VALUES (78181, 14, 4979, 0, 106, 104, 167);
INSERT INTO public.who_global_data VALUES (78182, 25, 5004, 0, 106, 259, 167);
INSERT INTO public.who_global_data VALUES (78183, 14, 5018, 0, 106, 273, 167);
INSERT INTO public.who_global_data VALUES (78184, 17, 5035, 1, 107, 134, 167);
INSERT INTO public.who_global_data VALUES (78185, 16, 5051, 0, 107, 160, 167);
INSERT INTO public.who_global_data VALUES (78186, 7, 5058, 0, 107, 183, 167);
INSERT INTO public.who_global_data VALUES (78187, 14, 5072, 0, 107, 249, 167);
INSERT INTO public.who_global_data VALUES (78188, 11, 5083, 1, 108, 230, 167);
INSERT INTO public.who_global_data VALUES (78189, 11, 5094, 1, 109, 76, 167);
INSERT INTO public.who_global_data VALUES (78190, 19, 5113, 0, 109, 379, 167);
INSERT INTO public.who_global_data VALUES (78191, 10, 5123, 0, 109, 110, 167);
INSERT INTO public.who_global_data VALUES (78192, 7, 5130, 0, 109, 188, 167);
INSERT INTO public.who_global_data VALUES (78193, 3, 5133, 0, 109, 51, 167);
INSERT INTO public.who_global_data VALUES (78194, 11, 5144, 0, 109, 43, 167);
INSERT INTO public.who_global_data VALUES (78195, 6, 5150, 0, 109, 331, 167);
INSERT INTO public.who_global_data VALUES (78196, 4, 5154, 0, 109, 179, 167);
INSERT INTO public.who_global_data VALUES (78197, 1, 5155, 0, 109, 326, 167);
INSERT INTO public.who_global_data VALUES (78198, 11, 5166, 0, 109, 258, 167);
INSERT INTO public.who_global_data VALUES (78199, 4, 5170, 0, 109, 75, 167);
INSERT INTO public.who_global_data VALUES (78200, 10, 5180, 1, 110, 17, 167);
INSERT INTO public.who_global_data VALUES (78201, 7, 5187, 1, 111, 153, 167);
INSERT INTO public.who_global_data VALUES (78202, 5, 5192, 0, 111, 121, 167);
INSERT INTO public.who_global_data VALUES (78203, 5, 5197, 0, 111, 182, 167);
INSERT INTO public.who_global_data VALUES (78204, 4, 5201, 0, 111, 262, 167);
INSERT INTO public.who_global_data VALUES (78205, 2, 5203, 0, 111, 221, 167);
INSERT INTO public.who_global_data VALUES (78206, 7, 5210, 0, 111, 248, 167);
INSERT INTO public.who_global_data VALUES (78207, 2, 5212, 0, 111, 350, 167);
INSERT INTO public.who_global_data VALUES (78208, 6, 5218, 0, 111, 195, 167);
INSERT INTO public.who_global_data VALUES (78209, 2, 5220, 1, 112, 341, 167);
INSERT INTO public.who_global_data VALUES (78210, 5, 5225, 0, 112, 41, 167);
INSERT INTO public.who_global_data VALUES (78211, 2, 5227, 0, 112, 234, 167);
INSERT INTO public.who_global_data VALUES (78212, 7, 5234, 1, 113, 146, 167);
INSERT INTO public.who_global_data VALUES (78213, 5, 5239, 0, 113, 123, 167);
INSERT INTO public.who_global_data VALUES (78214, 2, 5241, 0, 113, 45, 167);
INSERT INTO public.who_global_data VALUES (78215, 4, 5245, 0, 113, 218, 167);
INSERT INTO public.who_global_data VALUES (78216, 9, 5254, 0, 113, 7, 167);
INSERT INTO public.who_global_data VALUES (78217, 7, 5261, 1, 114, 236, 167);
INSERT INTO public.who_global_data VALUES (78218, 7, 5268, 0, 114, 252, 167);
INSERT INTO public.who_global_data VALUES (78219, 6, 5274, 0, 114, 244, 167);
INSERT INTO public.who_global_data VALUES (78220, 0, 5274, 0, 114, 355, 167);
INSERT INTO public.who_global_data VALUES (78221, 1, 5275, 1, 115, 103, 167);
INSERT INTO public.who_global_data VALUES (78222, 3, 5278, 1, 116, 68, 167);
INSERT INTO public.who_global_data VALUES (78223, 4, 5282, 0, 116, 47, 167);
INSERT INTO public.who_global_data VALUES (78224, 2, 5284, 0, 116, 23, 167);
INSERT INTO public.who_global_data VALUES (78225, 5, 5289, 0, 116, 264, 167);
INSERT INTO public.who_global_data VALUES (78226, 6, 5295, 0, 116, 332, 167);
INSERT INTO public.who_global_data VALUES (78227, 1, 5296, 0, 116, 228, 167);
INSERT INTO public.who_global_data VALUES (78228, 1, 5297, 0, 116, 334, 167);
INSERT INTO public.who_global_data VALUES (78229, 3, 5300, 1, 117, 318, 167);
INSERT INTO public.who_global_data VALUES (78230, 5, 5305, 0, 117, 349, 167);
INSERT INTO public.who_global_data VALUES (78231, 2, 5307, 0, 117, 74, 167);
INSERT INTO public.who_global_data VALUES (78232, 4, 5311, 0, 117, 15, 167);
INSERT INTO public.who_global_data VALUES (78233, 1, 5312, 0, 117, 155, 167);
INSERT INTO public.who_global_data VALUES (78234, 0, 5312, 0, 117, 201, 167);
INSERT INTO public.who_global_data VALUES (78235, 0, 5312, 0, 117, 5, 167);
INSERT INTO public.who_global_data VALUES (78236, 7, 5319, 0, 117, 220, 167);
INSERT INTO public.who_global_data VALUES (78237, 1, 5320, 0, 117, 330, 167);
INSERT INTO public.who_global_data VALUES (78238, 2, 5322, 0, 117, 269, 167);
INSERT INTO public.who_global_data VALUES (78239, 0, 5322, 0, 117, 27, 167);
INSERT INTO public.who_global_data VALUES (78240, 2, 5324, 0, 117, 107, 167);
INSERT INTO public.who_global_data VALUES (78241, 0, 5324, 0, 117, 61, 167);
INSERT INTO public.who_global_data VALUES (78242, 1, 5325, 0, 117, 376, 167);
INSERT INTO public.who_global_data VALUES (78243, 1, 5326, 0, 117, 63, 167);
INSERT INTO public.who_global_data VALUES (78244, 7, 5333, 0, 117, 129, 167);
INSERT INTO public.who_global_data VALUES (78245, 4, 5337, 0, 117, 151, 167);
INSERT INTO public.who_global_data VALUES (78246, 2, 5339, 0, 117, 363, 167);
INSERT INTO public.who_global_data VALUES (78247, 10, 5349, 0, 117, 165, 167);
INSERT INTO public.who_global_data VALUES (78248, 4, 5353, 0, 117, 177, 167);
INSERT INTO public.who_global_data VALUES (78249, 6, 5359, 0, 117, 213, 167);
INSERT INTO public.who_global_data VALUES (78250, 22, 5381, 0, 117, 132, 167);
INSERT INTO public.who_global_data VALUES (78251, 20, 5401, 0, 117, 77, 167);
INSERT INTO public.who_global_data VALUES (78252, 27, 5428, 0, 117, 189, 167);
INSERT INTO public.who_global_data VALUES (78253, 31, 5459, 0, 117, 292, 167);
INSERT INTO public.who_global_data VALUES (78254, 52, 5511, 1, 118, 24, 167);
INSERT INTO public.who_global_data VALUES (78255, 41, 5552, 0, 118, 125, 167);
INSERT INTO public.who_global_data VALUES (78256, 31, 5583, 0, 118, 31, 167);
INSERT INTO public.who_global_data VALUES (78257, 86, 5669, 0, 118, 168, 167);
INSERT INTO public.who_global_data VALUES (78258, 65, 5734, 0, 118, 283, 167);
INSERT INTO public.who_global_data VALUES (78259, 76, 5810, 0, 118, 69, 167);
INSERT INTO public.who_global_data VALUES (78260, 70, 5880, 1, 119, 85, 167);
INSERT INTO public.who_global_data VALUES (78261, 58, 5938, 0, 119, 11, 167);
INSERT INTO public.who_global_data VALUES (78262, 40, 5978, 0, 119, 40, 167);
INSERT INTO public.who_global_data VALUES (78263, 35, 6013, 1, 120, 256, 167);
INSERT INTO public.who_global_data VALUES (78264, 85, 6098, 0, 120, 2, 167);
INSERT INTO public.who_global_data VALUES (78265, 83, 6181, 1, 121, 70, 167);
INSERT INTO public.who_global_data VALUES (78266, 29, 6210, 1, 122, 371, 167);
INSERT INTO public.who_global_data VALUES (78267, 67, 6277, 1, 123, 257, 167);
INSERT INTO public.who_global_data VALUES (78268, 66, 6343, 0, 123, 312, 167);
INSERT INTO public.who_global_data VALUES (78269, 50, 6393, 0, 123, 370, 167);
INSERT INTO public.who_global_data VALUES (78270, 100, 6493, 1, 124, 365, 167);
INSERT INTO public.who_global_data VALUES (78271, 93, 6586, 1, 125, 124, 167);
INSERT INTO public.who_global_data VALUES (78272, 80, 6666, 1, 126, 251, 167);
INSERT INTO public.who_global_data VALUES (78273, 84, 6750, 4, 130, 375, 167);
INSERT INTO public.who_global_data VALUES (78274, 104, 6854, 1, 131, 227, 167);
INSERT INTO public.who_global_data VALUES (78275, 94, 6948, 1, 132, 344, 167);
INSERT INTO public.who_global_data VALUES (78276, 60, 7008, 1, 133, 267, 167);
INSERT INTO public.who_global_data VALUES (78277, 56, 7064, 5, 138, 36, 167);
INSERT INTO public.who_global_data VALUES (78278, 114, 7178, 0, 138, 276, 167);
INSERT INTO public.who_global_data VALUES (78281, 0, 0, 0, 0, 99, 23);
INSERT INTO public.who_global_data VALUES (78282, 0, 0, 0, 0, 261, 23);
INSERT INTO public.who_global_data VALUES (78283, 0, 0, 0, 0, 364, 23);
INSERT INTO public.who_global_data VALUES (78284, 0, 0, 0, 0, 133, 23);
INSERT INTO public.who_global_data VALUES (78285, 0, 0, 0, 0, 111, 23);
INSERT INTO public.who_global_data VALUES (78286, 0, 0, 0, 0, 301, 23);
INSERT INTO public.who_global_data VALUES (78287, 0, 0, 0, 0, 209, 23);
INSERT INTO public.who_global_data VALUES (78288, 0, 0, 0, 0, 141, 23);
INSERT INTO public.who_global_data VALUES (78289, 0, 0, 0, 0, 22, 23);
INSERT INTO public.who_global_data VALUES (78290, 0, 0, 0, 0, 73, 23);
INSERT INTO public.who_global_data VALUES (78291, 0, 0, 0, 0, 313, 23);
INSERT INTO public.who_global_data VALUES (78292, 0, 0, 0, 0, 71, 23);
INSERT INTO public.who_global_data VALUES (78293, 0, 0, 0, 0, 78, 23);
INSERT INTO public.who_global_data VALUES (78294, 0, 0, 0, 0, 204, 23);
INSERT INTO public.who_global_data VALUES (78295, 0, 0, 0, 0, 194, 23);
INSERT INTO public.who_global_data VALUES (78296, 0, 0, 0, 0, 347, 23);
INSERT INTO public.who_global_data VALUES (78297, 0, 0, 0, 0, 49, 23);
INSERT INTO public.who_global_data VALUES (78298, 0, 0, 0, 0, 143, 23);
INSERT INTO public.who_global_data VALUES (78299, 0, 0, 0, 0, 217, 23);
INSERT INTO public.who_global_data VALUES (78300, 0, 0, 0, 0, 223, 23);
INSERT INTO public.who_global_data VALUES (78301, 0, 0, 0, 0, 243, 23);
INSERT INTO public.who_global_data VALUES (78302, 0, 0, 0, 0, 254, 23);
INSERT INTO public.who_global_data VALUES (78303, 0, 0, 0, 0, 308, 23);
INSERT INTO public.who_global_data VALUES (78304, 0, 0, 0, 0, 173, 23);
INSERT INTO public.who_global_data VALUES (78305, 0, 0, 0, 0, 87, 23);
INSERT INTO public.who_global_data VALUES (78306, 0, 0, 0, 0, 67, 23);
INSERT INTO public.who_global_data VALUES (78307, 0, 0, 0, 0, 65, 23);
INSERT INTO public.who_global_data VALUES (78308, 0, 0, 0, 0, 174, 23);
INSERT INTO public.who_global_data VALUES (78309, 0, 0, 0, 0, 57, 23);
INSERT INTO public.who_global_data VALUES (78310, 1, 1, 0, 0, 369, 23);
INSERT INTO public.who_global_data VALUES (78311, 0, 1, 0, 0, 161, 23);
INSERT INTO public.who_global_data VALUES (78312, 0, 1, 0, 0, 250, 23);
INSERT INTO public.who_global_data VALUES (78313, 0, 1, 0, 0, 152, 23);
INSERT INTO public.who_global_data VALUES (78314, 0, 1, 0, 0, 300, 23);
INSERT INTO public.who_global_data VALUES (78315, 0, 1, 0, 0, 320, 23);
INSERT INTO public.who_global_data VALUES (78316, 0, 1, 0, 0, 277, 23);
INSERT INTO public.who_global_data VALUES (78317, 0, 1, 0, 0, 192, 23);
INSERT INTO public.who_global_data VALUES (78318, 0, 1, 0, 0, 278, 23);
INSERT INTO public.who_global_data VALUES (78319, 0, 1, 0, 0, 265, 23);
INSERT INTO public.who_global_data VALUES (78320, 0, 1, 0, 0, 120, 23);
INSERT INTO public.who_global_data VALUES (78321, 0, 1, 0, 0, 82, 23);
INSERT INTO public.who_global_data VALUES (78322, 0, 1, 0, 0, 310, 23);
INSERT INTO public.who_global_data VALUES (78323, 0, 1, 0, 0, 260, 23);
INSERT INTO public.who_global_data VALUES (78324, 0, 1, 0, 0, 162, 23);
INSERT INTO public.who_global_data VALUES (78325, 0, 1, 0, 0, 368, 23);
INSERT INTO public.who_global_data VALUES (78326, 0, 1, 0, 0, 105, 23);
INSERT INTO public.who_global_data VALUES (78327, 0, 1, 0, 0, 39, 23);
INSERT INTO public.who_global_data VALUES (78328, 0, 1, 0, 0, 62, 23);
INSERT INTO public.who_global_data VALUES (78329, 0, 1, 0, 0, 3, 23);
INSERT INTO public.who_global_data VALUES (78330, 0, 1, 0, 0, 247, 23);
INSERT INTO public.who_global_data VALUES (78331, 0, 1, 0, 0, 306, 23);
INSERT INTO public.who_global_data VALUES (78332, 0, 1, 0, 0, 303, 23);
INSERT INTO public.who_global_data VALUES (78333, 0, 1, 0, 0, 337, 23);
INSERT INTO public.who_global_data VALUES (78334, 0, 1, 0, 0, 241, 23);
INSERT INTO public.who_global_data VALUES (78335, 0, 1, 0, 0, 116, 23);
INSERT INTO public.who_global_data VALUES (78336, 0, 1, 0, 0, 91, 23);
INSERT INTO public.who_global_data VALUES (78337, 1, 2, 0, 0, 81, 23);
INSERT INTO public.who_global_data VALUES (78338, 1, 3, 0, 0, 64, 23);
INSERT INTO public.who_global_data VALUES (78339, 8, 11, 0, 0, 159, 23);
INSERT INTO public.who_global_data VALUES (78340, 3, 14, 0, 0, 185, 23);
INSERT INTO public.who_global_data VALUES (78341, 0, 14, 0, 0, 55, 23);
INSERT INTO public.who_global_data VALUES (78342, 5, 19, 0, 0, 340, 23);
INSERT INTO public.who_global_data VALUES (78343, 13, 32, 0, 0, 346, 23);
INSERT INTO public.who_global_data VALUES (78344, 30, 62, 0, 0, 279, 23);
INSERT INTO public.who_global_data VALUES (78345, 25, 87, 0, 0, 80, 23);
INSERT INTO public.who_global_data VALUES (78346, 59, 146, 0, 0, 321, 23);
INSERT INTO public.who_global_data VALUES (78347, 33, 179, 0, 0, 29, 23);
INSERT INTO public.who_global_data VALUES (78348, 46, 225, 0, 0, 202, 23);
INSERT INTO public.who_global_data VALUES (78349, 101, 326, 0, 0, 362, 23);
INSERT INTO public.who_global_data VALUES (78350, 98, 424, 1, 1, 140, 23);
INSERT INTO public.who_global_data VALUES (78351, 196, 620, 1, 2, 211, 23);
INSERT INTO public.who_global_data VALUES (78352, 151, 771, 0, 2, 353, 23);
INSERT INTO public.who_global_data VALUES (78353, 152, 923, 1, 3, 19, 23);
INSERT INTO public.who_global_data VALUES (78354, 71, 994, 1, 4, 176, 23);
INSERT INTO public.who_global_data VALUES (78355, 69, 1063, 2, 6, 373, 23);
INSERT INTO public.who_global_data VALUES (78356, 83, 1146, 2, 8, 46, 23);
INSERT INTO public.who_global_data VALUES (78357, 119, 1265, 1, 9, 42, 23);
INSERT INTO public.who_global_data VALUES (78358, 145, 1410, 6, 15, 316, 23);
INSERT INTO public.who_global_data VALUES (78359, 143, 1553, 7, 22, 299, 23);
INSERT INTO public.who_global_data VALUES (78360, 180, 1733, 9, 31, 329, 23);
INSERT INTO public.who_global_data VALUES (78361, 136, 1869, 8, 39, 171, 23);
INSERT INTO public.who_global_data VALUES (78362, 118, 1987, 11, 50, 127, 23);
INSERT INTO public.who_global_data VALUES (78363, 182, 2169, 11, 61, 167, 23);
INSERT INTO public.who_global_data VALUES (78364, 230, 2399, 21, 82, 325, 23);
INSERT INTO public.who_global_data VALUES (78365, 314, 2713, 22, 104, 158, 23);
INSERT INTO public.who_global_data VALUES (78366, 286, 2999, 31, 135, 170, 23);
INSERT INTO public.who_global_data VALUES (78367, 365, 3364, 32, 167, 35, 23);
INSERT INTO public.who_global_data VALUES (78368, 300, 3664, 35, 202, 242, 23);
INSERT INTO public.who_global_data VALUES (78369, 280, 3944, 38, 240, 112, 23);
INSERT INTO public.who_global_data VALUES (78370, 416, 4360, 45, 285, 358, 23);
INSERT INTO public.who_global_data VALUES (78371, 475, 4835, 48, 333, 32, 23);
INSERT INTO public.who_global_data VALUES (78372, 486, 5321, 53, 386, 193, 23);
INSERT INTO public.who_global_data VALUES (78373, 554, 5875, 70, 456, 305, 23);
INSERT INTO public.who_global_data VALUES (78374, 601, 6476, 80, 536, 333, 23);
INSERT INTO public.who_global_data VALUES (78375, 357, 6833, 70, 606, 210, 23);
INSERT INTO public.who_global_data VALUES (78376, 340, 7173, 85, 691, 268, 23);
INSERT INTO public.who_global_data VALUES (78377, 389, 7562, 90, 781, 304, 23);
INSERT INTO public.who_global_data VALUES (78378, 738, 8300, 84, 865, 280, 23);
INSERT INTO public.who_global_data VALUES (78379, 654, 8954, 149, 1014, 172, 23);
INSERT INTO public.who_global_data VALUES (78380, 645, 9599, 86, 1100, 339, 23);
INSERT INTO public.who_global_data VALUES (78381, 454, 10053, 90, 1190, 48, 23);
INSERT INTO public.who_global_data VALUES (78382, 395, 10448, 102, 1292, 275, 23);
INSERT INTO public.who_global_data VALUES (78383, 464, 10912, 97, 1389, 14, 23);
INSERT INTO public.who_global_data VALUES (78384, 437, 11349, 84, 1473, 222, 23);
INSERT INTO public.who_global_data VALUES (78385, 479, 11828, 92, 1565, 164, 23);
INSERT INTO public.who_global_data VALUES (78386, 604, 12432, 115, 1680, 336, 23);
INSERT INTO public.who_global_data VALUES (78387, 623, 13055, 111, 1791, 203, 23);
INSERT INTO public.who_global_data VALUES (78388, 688, 13743, 83, 1874, 59, 23);
INSERT INTO public.who_global_data VALUES (78389, 532, 14275, 86, 1960, 328, 23);
INSERT INTO public.who_global_data VALUES (78390, 388, 14663, 87, 2047, 10, 23);
INSERT INTO public.who_global_data VALUES (78391, 461, 15124, 85, 2132, 216, 23);
INSERT INTO public.who_global_data VALUES (78392, 707, 15831, 62, 2194, 307, 23);
INSERT INTO public.who_global_data VALUES (78393, 722, 16553, 77, 2271, 207, 23);
INSERT INTO public.who_global_data VALUES (78394, 758, 17311, 86, 2357, 18, 23);
INSERT INTO public.who_global_data VALUES (78395, 780, 18091, 89, 2446, 374, 23);
INSERT INTO public.who_global_data VALUES (78396, 473, 18564, 73, 2519, 114, 23);
INSERT INTO public.who_global_data VALUES (78397, 300, 18864, 74, 2593, 319, 23);
INSERT INTO public.who_global_data VALUES (78398, 563, 19427, 74, 2667, 295, 23);
INSERT INTO public.who_global_data VALUES (78399, 742, 20169, 83, 2750, 175, 23);
INSERT INTO public.who_global_data VALUES (78400, 799, 20968, 83, 2833, 139, 23);
INSERT INTO public.who_global_data VALUES (78401, 636, 21604, 78, 2911, 233, 23);
INSERT INTO public.who_global_data VALUES (78402, 532, 22136, 78, 2989, 84, 23);
INSERT INTO public.who_global_data VALUES (78403, 299, 22435, 73, 3062, 287, 23);
INSERT INTO public.who_global_data VALUES (78404, 261, 22696, 75, 3137, 8, 23);
INSERT INTO public.who_global_data VALUES (78405, 477, 23173, 84, 3221, 246, 23);
INSERT INTO public.who_global_data VALUES (78406, 657, 23830, 72, 3293, 266, 23);
INSERT INTO public.who_global_data VALUES (78407, 745, 24575, 73, 3366, 178, 23);
INSERT INTO public.who_global_data VALUES (78408, 784, 25359, 80, 3446, 109, 23);
INSERT INTO public.who_global_data VALUES (78409, 701, 26060, 60, 3506, 327, 23);
INSERT INTO public.who_global_data VALUES (78410, 509, 26569, 68, 3574, 324, 23);
INSERT INTO public.who_global_data VALUES (78411, 279, 26848, 73, 3647, 288, 23);
INSERT INTO public.who_global_data VALUES (78412, 455, 27303, 65, 3712, 317, 23);
INSERT INTO public.who_global_data VALUES (78413, 754, 28057, 61, 3773, 240, 23);
INSERT INTO public.who_global_data VALUES (78414, 698, 28755, 50, 3823, 1, 23);
INSERT INTO public.who_global_data VALUES (78415, 657, 29412, 46, 3869, 206, 23);
INSERT INTO public.who_global_data VALUES (78416, 688, 30100, 58, 3927, 108, 23);
INSERT INTO public.who_global_data VALUES (78417, 358, 30458, 48, 3975, 215, 23);
INSERT INTO public.who_global_data VALUES (78418, 259, 30717, 53, 4028, 88, 23);
INSERT INTO public.who_global_data VALUES (78419, 430, 31147, 59, 4087, 282, 23);
INSERT INTO public.who_global_data VALUES (78420, 666, 31813, 41, 4128, 180, 23);
INSERT INTO public.who_global_data VALUES (78421, 808, 32621, 52, 4180, 232, 23);
INSERT INTO public.who_global_data VALUES (78422, 610, 33231, 53, 4233, 58, 23);
INSERT INTO public.who_global_data VALUES (78423, 532, 33763, 56, 4289, 274, 23);
INSERT INTO public.who_global_data VALUES (78424, 403, 34166, 55, 4344, 205, 23);
INSERT INTO public.who_global_data VALUES (78425, 210, 34376, 44, 4388, 187, 23);
INSERT INTO public.who_global_data VALUES (78426, 491, 34867, 42, 4430, 184, 23);
INSERT INTO public.who_global_data VALUES (78427, 746, 35613, 28, 4458, 147, 23);
INSERT INTO public.who_global_data VALUES (78428, 800, 36413, 38, 4496, 294, 23);
INSERT INTO public.who_global_data VALUES (78429, 774, 37187, 40, 4536, 34, 23);
INSERT INTO public.who_global_data VALUES (78430, 773, 37960, 41, 4577, 101, 23);
INSERT INTO public.who_global_data VALUES (78431, 432, 38392, 39, 4616, 208, 23);
INSERT INTO public.who_global_data VALUES (78432, 265, 38657, 46, 4662, 380, 23);
INSERT INTO public.who_global_data VALUES (78433, 648, 39305, 39, 4701, 271, 23);
INSERT INTO public.who_global_data VALUES (78434, 900, 40205, 36, 4737, 219, 23);
INSERT INTO public.who_global_data VALUES (78435, 1046, 41251, 28, 4765, 54, 23);
INSERT INTO public.who_global_data VALUES (78436, 1039, 42290, 43, 4808, 361, 23);
INSERT INTO public.who_global_data VALUES (78437, 1146, 43436, 37, 4845, 214, 23);
INSERT INTO public.who_global_data VALUES (78438, 780, 44216, 29, 4874, 199, 23);
INSERT INTO public.who_global_data VALUES (78439, 462, 44678, 33, 4907, 335, 23);
INSERT INTO public.who_global_data VALUES (78440, 677, 45355, 38, 4945, 95, 23);
INSERT INTO public.who_global_data VALUES (78441, 937, 46292, 33, 4978, 6, 23);
INSERT INTO public.who_global_data VALUES (78442, 1437, 47729, 40, 5018, 102, 23);
INSERT INTO public.who_global_data VALUES (78443, 1293, 49022, 35, 5053, 291, 23);
INSERT INTO public.who_global_data VALUES (78444, 1329, 50351, 29, 5082, 118, 23);
INSERT INTO public.who_global_data VALUES (78445, 1032, 51383, 33, 5115, 311, 23);
INSERT INTO public.who_global_data VALUES (78446, 418, 51801, 27, 5142, 357, 23);
INSERT INTO public.who_global_data VALUES (78447, 685, 52486, 30, 5172, 135, 23);
INSERT INTO public.who_global_data VALUES (78448, 1209, 53695, 28, 5200, 263, 23);
INSERT INTO public.who_global_data VALUES (78449, 1457, 55152, 32, 5232, 290, 23);
INSERT INTO public.who_global_data VALUES (78450, 1494, 56646, 29, 5261, 122, 23);
INSERT INTO public.who_global_data VALUES (78451, 1209, 57855, 30, 5291, 113, 23);
INSERT INTO public.who_global_data VALUES (78452, 698, 58553, 29, 5320, 144, 23);
INSERT INTO public.who_global_data VALUES (78453, 321, 58874, 22, 5342, 196, 23);
INSERT INTO public.who_global_data VALUES (78454, 800, 59674, 20, 5362, 12, 23);
INSERT INTO public.who_global_data VALUES (78455, 1309, 60983, 25, 5387, 156, 23);
INSERT INTO public.who_global_data VALUES (78456, 1698, 62681, 22, 5409, 345, 23);
INSERT INTO public.who_global_data VALUES (78457, 1278, 63959, 23, 5432, 30, 23);
INSERT INTO public.who_global_data VALUES (78458, 1204, 65163, 11, 5443, 289, 23);
INSERT INTO public.who_global_data VALUES (78459, 755, 65918, 14, 5457, 26, 23);
INSERT INTO public.who_global_data VALUES (78460, 415, 66333, 23, 5480, 367, 23);
INSERT INTO public.who_global_data VALUES (78461, 727, 67060, 16, 5496, 86, 23);
INSERT INTO public.who_global_data VALUES (78462, 804, 67864, 20, 5516, 98, 23);
INSERT INTO public.who_global_data VALUES (78463, 685, 68549, 15, 5531, 323, 23);
INSERT INTO public.who_global_data VALUES (78464, 687, 69236, 15, 5546, 348, 23);
INSERT INTO public.who_global_data VALUES (78465, 694, 69930, 8, 5554, 272, 23);
INSERT INTO public.who_global_data VALUES (78466, 364, 70294, 15, 5569, 16, 23);
INSERT INTO public.who_global_data VALUES (78467, 315, 70609, 9, 5578, 229, 23);
INSERT INTO public.who_global_data VALUES (78468, 251, 70860, 15, 5593, 238, 23);
INSERT INTO public.who_global_data VALUES (78469, 278, 71138, 12, 5605, 130, 23);
INSERT INTO public.who_global_data VALUES (78470, 533, 71671, 11, 5616, 352, 23);
INSERT INTO public.who_global_data VALUES (78471, 334, 72005, 15, 5631, 354, 23);
INSERT INTO public.who_global_data VALUES (78472, 369, 72374, 14, 5645, 33, 23);
INSERT INTO public.who_global_data VALUES (78473, 308, 72682, 10, 5655, 296, 23);
INSERT INTO public.who_global_data VALUES (78474, 106, 72788, 8, 5663, 117, 23);
INSERT INTO public.who_global_data VALUES (78475, 170, 72958, 12, 5675, 154, 23);
INSERT INTO public.who_global_data VALUES (78476, 312, 73270, 8, 5683, 235, 23);
INSERT INTO public.who_global_data VALUES (78477, 287, 73557, 6, 5689, 315, 23);
INSERT INTO public.who_global_data VALUES (78478, 268, 73825, 6, 5695, 245, 23);
INSERT INTO public.who_global_data VALUES (78479, 284, 74109, 7, 5702, 115, 23);
INSERT INTO public.who_global_data VALUES (78480, 191, 74300, 11, 5713, 9, 23);
INSERT INTO public.who_global_data VALUES (78481, 110, 74410, 7, 5720, 338, 23);
INSERT INTO public.who_global_data VALUES (78482, 131, 74541, 6, 5726, 119, 23);
INSERT INTO public.who_global_data VALUES (78483, 226, 74767, 7, 5733, 163, 23);
INSERT INTO public.who_global_data VALUES (78484, 297, 75064, 6, 5739, 190, 23);
INSERT INTO public.who_global_data VALUES (78485, 220, 75284, 5, 5744, 83, 23);
INSERT INTO public.who_global_data VALUES (78487, 138, 75684, 1, 5748, 53, 23);
INSERT INTO public.who_global_data VALUES (78488, 42, 75726, 2, 5750, 351, 23);
INSERT INTO public.who_global_data VALUES (78489, 71, 75797, 6, 5756, 28, 23);
INSERT INTO public.who_global_data VALUES (78490, 283, 76080, 4, 5760, 66, 23);
INSERT INTO public.who_global_data VALUES (78491, 301, 76381, 1, 5761, 60, 23);
INSERT INTO public.who_global_data VALUES (78492, 302, 76683, 0, 5761, 157, 23);
INSERT INTO public.who_global_data VALUES (78493, 258, 76941, 2, 5763, 237, 23);
INSERT INTO public.who_global_data VALUES (78494, 303, 77244, 2, 5765, 212, 23);
INSERT INTO public.who_global_data VALUES (78495, 38, 77282, 3, 5768, 131, 23);
INSERT INTO public.who_global_data VALUES (78496, 165, 77447, 4, 5772, 166, 23);
INSERT INTO public.who_global_data VALUES (78497, 333, 77780, 2, 5774, 72, 23);
INSERT INTO public.who_global_data VALUES (78498, 425, 78205, 1, 5775, 25, 23);
INSERT INTO public.who_global_data VALUES (78499, 378, 78583, 4, 5779, 186, 23);
INSERT INTO public.who_global_data VALUES (78500, 380, 78963, 2, 5781, 126, 23);
INSERT INTO public.who_global_data VALUES (78501, 260, 79223, 1, 5782, 286, 23);
INSERT INTO public.who_global_data VALUES (78502, 73, 79296, 4, 5786, 56, 23);
INSERT INTO public.who_global_data VALUES (78503, 196, 79492, 2, 5788, 94, 23);
INSERT INTO public.who_global_data VALUES (78504, 417, 79909, 4, 5792, 100, 23);
INSERT INTO public.who_global_data VALUES (78505, 443, 80352, 3, 5795, 79, 23);
INSERT INTO public.who_global_data VALUES (78506, 363, 80715, 5, 5800, 298, 23);
INSERT INTO public.who_global_data VALUES (78507, 344, 81059, 1, 5801, 38, 23);
INSERT INTO public.who_global_data VALUES (78508, 226, 81285, 1, 5802, 231, 23);
INSERT INTO public.who_global_data VALUES (78509, 63, 81348, 0, 5802, 90, 23);
INSERT INTO public.who_global_data VALUES (78510, 174, 81522, 3, 5805, 128, 23);
INSERT INTO public.who_global_data VALUES (78511, 314, 81836, 4, 5809, 343, 23);
INSERT INTO public.who_global_data VALUES (78512, 351, 82187, 1, 5810, 302, 23);
INSERT INTO public.who_global_data VALUES (78513, 333, 82520, 2, 5812, 360, 23);
INSERT INTO public.who_global_data VALUES (78514, 298, 82818, 5, 5817, 96, 23);
INSERT INTO public.who_global_data VALUES (78515, 160, 82978, 1, 5818, 145, 23);
INSERT INTO public.who_global_data VALUES (78516, 57, 83035, 3, 5821, 253, 23);
INSERT INTO public.who_global_data VALUES (78517, 174, 83209, 1, 5822, 89, 23);
INSERT INTO public.who_global_data VALUES (78518, 222, 83431, 1, 5823, 52, 23);
INSERT INTO public.who_global_data VALUES (78519, 244, 83675, 2, 5825, 93, 23);
INSERT INTO public.who_global_data VALUES (78520, 202, 83877, 1, 5826, 297, 23);
INSERT INTO public.who_global_data VALUES (78521, 179, 84056, 1, 5827, 20, 23);
INSERT INTO public.who_global_data VALUES (78522, 131, 84187, 1, 5828, 21, 23);
INSERT INTO public.who_global_data VALUES (78523, 48, 84235, 3, 5831, 149, 23);
INSERT INTO public.who_global_data VALUES (78524, 162, 84397, 2, 5833, 150, 23);
INSERT INTO public.who_global_data VALUES (78525, 171, 84568, 3, 5836, 239, 23);
INSERT INTO public.who_global_data VALUES (78526, 213, 84781, 2, 5838, 138, 23);
INSERT INTO public.who_global_data VALUES (78527, 286, 85067, 2, 5840, 137, 23);
INSERT INTO public.who_global_data VALUES (78528, 262, 85329, 0, 5840, 97, 23);
INSERT INTO public.who_global_data VALUES (78529, 171, 85500, 0, 5840, 293, 23);
INSERT INTO public.who_global_data VALUES (78530, 67, 85567, 3, 5843, 148, 23);
INSERT INTO public.who_global_data VALUES (78531, 185, 85752, 1, 5844, 191, 23);
INSERT INTO public.who_global_data VALUES (78532, 236, 85988, 1, 5845, 281, 23);
INSERT INTO public.who_global_data VALUES (78533, 314, 86302, 2, 5847, 50, 23);
INSERT INTO public.who_global_data VALUES (78534, 254, 86556, 2, 5849, 181, 23);
INSERT INTO public.who_global_data VALUES (78535, 291, 86847, 4, 5853, 37, 23);
INSERT INTO public.who_global_data VALUES (78536, 206, 87053, 1, 5854, 197, 23);
INSERT INTO public.who_global_data VALUES (78537, 106, 87159, 2, 5856, 4, 23);
INSERT INTO public.who_global_data VALUES (78538, 220, 87379, 2, 5858, 13, 23);
INSERT INTO public.who_global_data VALUES (78539, 292, 87671, 1, 5859, 378, 23);
INSERT INTO public.who_global_data VALUES (78540, 330, 88001, 2, 5861, 342, 23);
INSERT INTO public.who_global_data VALUES (78541, 389, 88390, 1, 5862, 142, 23);
INSERT INTO public.who_global_data VALUES (78542, 437, 88827, 1, 5863, 356, 23);
INSERT INTO public.who_global_data VALUES (78543, 279, 89106, 1, 5864, 285, 23);
INSERT INTO public.who_global_data VALUES (78544, 133, 89239, 4, 5868, 359, 23);
INSERT INTO public.who_global_data VALUES (78545, 266, 89505, 2, 5870, 136, 23);
INSERT INTO public.who_global_data VALUES (78546, 438, 89943, 1, 5871, 377, 23);
INSERT INTO public.who_global_data VALUES (78547, 553, 90496, 0, 5871, 322, 23);
INSERT INTO public.who_global_data VALUES (78548, 540, 91036, 1, 5872, 169, 23);
INSERT INTO public.who_global_data VALUES (78549, 630, 91666, 4, 5876, 372, 23);
INSERT INTO public.who_global_data VALUES (78550, 325, 91991, 2, 5878, 270, 23);
INSERT INTO public.who_global_data VALUES (78551, 167, 92158, 1, 5879, 198, 23);
INSERT INTO public.who_global_data VALUES (78552, 378, 92536, 1, 5880, 224, 23);
INSERT INTO public.who_global_data VALUES (78553, 613, 93149, 2, 5882, 255, 23);
INSERT INTO public.who_global_data VALUES (78554, 689, 93838, 4, 5886, 314, 23);
INSERT INTO public.who_global_data VALUES (78555, 633, 94471, 1, 5887, 44, 23);
INSERT INTO public.who_global_data VALUES (78556, 712, 95183, 3, 5890, 106, 23);
INSERT INTO public.who_global_data VALUES (78557, 461, 95644, 3, 5893, 200, 23);
INSERT INTO public.who_global_data VALUES (78558, 156, 95800, 3, 5896, 366, 23);
INSERT INTO public.who_global_data VALUES (78559, 374, 96174, 2, 5898, 309, 23);
INSERT INTO public.who_global_data VALUES (78560, 786, 96960, 4, 5902, 92, 23);
INSERT INTO public.who_global_data VALUES (78561, 831, 97791, 3, 5905, 104, 23);
INSERT INTO public.who_global_data VALUES (78562, 834, 98625, 1, 5906, 259, 23);
INSERT INTO public.who_global_data VALUES (78563, 783, 99408, 5, 5911, 273, 23);
INSERT INTO public.who_global_data VALUES (78564, 509, 99917, 5, 5916, 134, 23);
INSERT INTO public.who_global_data VALUES (78565, 161, 100078, 2, 5918, 160, 23);
INSERT INTO public.who_global_data VALUES (78566, 637, 100715, 3, 5921, 183, 23);
INSERT INTO public.who_global_data VALUES (78567, 916, 101631, 1, 5922, 249, 23);
INSERT INTO public.who_global_data VALUES (78568, 968, 102599, 2, 5924, 230, 23);
INSERT INTO public.who_global_data VALUES (78569, 902, 103501, 3, 5927, 76, 23);
INSERT INTO public.who_global_data VALUES (78570, 1179, 104680, 2, 5929, 379, 23);
INSERT INTO public.who_global_data VALUES (78571, 697, 105377, 4, 5933, 110, 23);
INSERT INTO public.who_global_data VALUES (78572, 321, 105698, 1, 5934, 188, 23);
INSERT INTO public.who_global_data VALUES (78573, 771, 106469, 4, 5938, 51, 23);
INSERT INTO public.who_global_data VALUES (78574, 1290, 107759, 4, 5942, 43, 23);
INSERT INTO public.who_global_data VALUES (78575, 1571, 109330, 3, 5945, 331, 23);
INSERT INTO public.who_global_data VALUES (78576, 1666, 110996, 9, 5954, 179, 23);
INSERT INTO public.who_global_data VALUES (78577, 1868, 112864, 7, 5961, 326, 23);
INSERT INTO public.who_global_data VALUES (78578, 1477, 114341, 8, 5969, 258, 23);
INSERT INTO public.who_global_data VALUES (78579, 514, 114855, 8, 5977, 75, 23);
INSERT INTO public.who_global_data VALUES (78580, 1069, 115924, 11, 5988, 17, 23);
INSERT INTO public.who_global_data VALUES (78581, 2414, 118338, 9, 5997, 153, 23);
INSERT INTO public.who_global_data VALUES (78582, 3390, 121728, 9, 6006, 121, 23);
INSERT INTO public.who_global_data VALUES (78583, 3262, 124990, 9, 6015, 182, 23);
INSERT INTO public.who_global_data VALUES (78584, 4056, 129046, 9, 6024, 262, 23);
INSERT INTO public.who_global_data VALUES (78585, 2987, 132033, 13, 6037, 221, 23);
INSERT INTO public.who_global_data VALUES (78586, 1297, 133330, 22, 6059, 248, 23);
INSERT INTO public.who_global_data VALUES (78587, 1569, 134899, 20, 6079, 350, 23);
INSERT INTO public.who_global_data VALUES (78588, 3608, 138507, 19, 6098, 195, 23);
INSERT INTO public.who_global_data VALUES (78589, 4482, 142989, 21, 6119, 341, 23);
INSERT INTO public.who_global_data VALUES (78590, 4744, 147733, 22, 6141, 41, 23);
INSERT INTO public.who_global_data VALUES (78591, 4454, 152187, 25, 6166, 234, 23);
INSERT INTO public.who_global_data VALUES (78592, 4451, 156638, 27, 6193, 146, 23);
INSERT INTO public.who_global_data VALUES (78593, 2097, 158735, 22, 6215, 123, 23);
INSERT INTO public.who_global_data VALUES (78594, 3725, 162460, 35, 6250, 45, 23);
INSERT INTO public.who_global_data VALUES (78595, 4497, 166957, 35, 6285, 218, 23);
INSERT INTO public.who_global_data VALUES (78596, 5710, 172667, 27, 6312, 7, 23);
INSERT INTO public.who_global_data VALUES (78597, 5566, 178233, 28, 6340, 236, 23);
INSERT INTO public.who_global_data VALUES (78598, 6730, 184963, 33, 6373, 252, 23);
INSERT INTO public.who_global_data VALUES (78599, 3513, 188476, 38, 6411, 244, 23);
INSERT INTO public.who_global_data VALUES (78600, 1581, 190057, 39, 6450, 355, 23);
INSERT INTO public.who_global_data VALUES (78601, 2545, 192602, 37, 6487, 103, 23);
INSERT INTO public.who_global_data VALUES (78602, 4459, 197061, 42, 6529, 68, 23);
INSERT INTO public.who_global_data VALUES (78603, 4962, 202023, 51, 6580, 47, 23);
INSERT INTO public.who_global_data VALUES (78604, 7616, 209639, 45, 6625, 23, 23);
INSERT INTO public.who_global_data VALUES (78605, 5460, 215099, 45, 6670, 264, 23);
INSERT INTO public.who_global_data VALUES (78606, 4493, 219592, 51, 6721, 332, 23);
INSERT INTO public.who_global_data VALUES (78607, 2422, 222014, 59, 6780, 228, 23);
INSERT INTO public.who_global_data VALUES (78608, 3876, 225890, 55, 6835, 334, 23);
INSERT INTO public.who_global_data VALUES (78609, 5675, 231565, 67, 6902, 318, 23);
INSERT INTO public.who_global_data VALUES (78610, 6066, 237631, 70, 6972, 349, 23);
INSERT INTO public.who_global_data VALUES (78611, 6903, 244534, 59, 7031, 74, 23);
INSERT INTO public.who_global_data VALUES (78612, 6462, 250996, 64, 7095, 15, 23);
INSERT INTO public.who_global_data VALUES (78613, 3825, 254821, 50, 7145, 155, 23);
INSERT INTO public.who_global_data VALUES (78614, 2754, 257575, 51, 7196, 201, 23);
INSERT INTO public.who_global_data VALUES (78615, 3482, 261057, 66, 7262, 5, 23);
INSERT INTO public.who_global_data VALUES (78616, 5820, 266877, 68, 7330, 220, 23);
INSERT INTO public.who_global_data VALUES (78617, 6547, 273424, 71, 7401, 330, 23);
INSERT INTO public.who_global_data VALUES (78618, 6986, 280410, 76, 7477, 269, 23);
INSERT INTO public.who_global_data VALUES (78619, 7338, 287748, 70, 7547, 27, 23);
INSERT INTO public.who_global_data VALUES (78620, 4865, 292613, 43, 7590, 107, 23);
INSERT INTO public.who_global_data VALUES (78621, 1803, 294416, 80, 7670, 61, 23);
INSERT INTO public.who_global_data VALUES (78622, 3782, 298198, 58, 7728, 376, 23);
INSERT INTO public.who_global_data VALUES (78623, 7446, 305644, 54, 7782, 63, 23);
INSERT INTO public.who_global_data VALUES (78624, 8396, 314040, 75, 7857, 129, 23);
INSERT INTO public.who_global_data VALUES (78625, 6692, 320732, 86, 7943, 151, 23);
INSERT INTO public.who_global_data VALUES (78626, 7719, 328451, 85, 8028, 363, 23);
INSERT INTO public.who_global_data VALUES (78627, 6538, 334989, 69, 8097, 165, 23);
INSERT INTO public.who_global_data VALUES (78628, 3057, 338046, 68, 8165, 177, 23);
INSERT INTO public.who_global_data VALUES (78629, 3537, 341583, 93, 8258, 213, 23);
INSERT INTO public.who_global_data VALUES (78630, 7004, 348587, 85, 8343, 132, 23);
INSERT INTO public.who_global_data VALUES (78631, 8825, 357412, 101, 8444, 77, 23);
INSERT INTO public.who_global_data VALUES (78632, 9641, 367053, 118, 8562, 189, 23);
INSERT INTO public.who_global_data VALUES (78633, 7918, 374971, 71, 8633, 292, 23);
INSERT INTO public.who_global_data VALUES (78634, 5510, 380481, 80, 8713, 24, 23);
INSERT INTO public.who_global_data VALUES (78635, 3752, 384233, 91, 8804, 125, 23);
INSERT INTO public.who_global_data VALUES (78636, 5162, 389395, 72, 8876, 31, 23);
INSERT INTO public.who_global_data VALUES (78637, 6597, 395992, 86, 8962, 168, 23);
INSERT INTO public.who_global_data VALUES (78638, 11378, 407370, 83, 9045, 283, 23);
INSERT INTO public.who_global_data VALUES (78639, 5036, 412406, 85, 9130, 69, 23);
INSERT INTO public.who_global_data VALUES (78640, 2794, 415200, 102, 9232, 85, 23);
INSERT INTO public.who_global_data VALUES (78641, 2967, 418167, 92, 9324, 11, 23);
INSERT INTO public.who_global_data VALUES (78642, 3210, 421377, 94, 9418, 40, 23);
INSERT INTO public.who_global_data VALUES (78643, 7095, 428472, 116, 9534, 256, 23);
INSERT INTO public.who_global_data VALUES (78644, 8876, 437348, 70, 9604, 2, 23);
INSERT INTO public.who_global_data VALUES (78645, 10458, 447806, 75, 9679, 70, 23);
INSERT INTO public.who_global_data VALUES (78646, 7001, 454807, 93, 9772, 371, 23);
INSERT INTO public.who_global_data VALUES (78647, 2618, 457425, 66, 9838, 257, 23);
INSERT INTO public.who_global_data VALUES (78648, 2533, 459958, 80, 9918, 312, 23);
INSERT INTO public.who_global_data VALUES (78649, 2756, 462714, 69, 9987, 370, 23);
INSERT INTO public.who_global_data VALUES (78650, 6981, 469695, 55, 10042, 365, 23);
INSERT INTO public.who_global_data VALUES (78651, 7544, 477239, 38, 10080, 124, 23);
INSERT INTO public.who_global_data VALUES (78652, 5032, 482271, 32, 10112, 251, 23);
INSERT INTO public.who_global_data VALUES (78653, 7152, 489423, 44, 10156, 375, 23);
INSERT INTO public.who_global_data VALUES (78654, 5701, 495124, 38, 10194, 227, 23);
INSERT INTO public.who_global_data VALUES (78655, 4737, 499861, 34, 10228, 344, 23);
INSERT INTO public.who_global_data VALUES (78656, 2318, 502179, 38, 10266, 267, 23);
INSERT INTO public.who_global_data VALUES (78657, 4651, 506830, 22, 10288, 36, 23);
INSERT INTO public.who_global_data VALUES (78658, 5342, 512172, 23, 10311, 276, 23);
INSERT INTO public.who_global_data VALUES (78661, 0, 0, 0, 0, 99, 222);
INSERT INTO public.who_global_data VALUES (78662, 0, 0, 0, 0, 261, 222);
INSERT INTO public.who_global_data VALUES (78663, 0, 0, 0, 0, 364, 222);
INSERT INTO public.who_global_data VALUES (78664, 0, 0, 0, 0, 133, 222);
INSERT INTO public.who_global_data VALUES (78665, 0, 0, 0, 0, 111, 222);
INSERT INTO public.who_global_data VALUES (78666, 0, 0, 0, 0, 301, 222);
INSERT INTO public.who_global_data VALUES (78667, 0, 0, 0, 0, 209, 222);
INSERT INTO public.who_global_data VALUES (78668, 0, 0, 0, 0, 141, 222);
INSERT INTO public.who_global_data VALUES (78669, 0, 0, 0, 0, 22, 222);
INSERT INTO public.who_global_data VALUES (78670, 0, 0, 0, 0, 73, 222);
INSERT INTO public.who_global_data VALUES (78671, 0, 0, 0, 0, 313, 222);
INSERT INTO public.who_global_data VALUES (78672, 0, 0, 0, 0, 71, 222);
INSERT INTO public.who_global_data VALUES (78673, 0, 0, 0, 0, 78, 222);
INSERT INTO public.who_global_data VALUES (78674, 0, 0, 0, 0, 204, 222);
INSERT INTO public.who_global_data VALUES (78675, 0, 0, 0, 0, 194, 222);
INSERT INTO public.who_global_data VALUES (78676, 0, 0, 0, 0, 347, 222);
INSERT INTO public.who_global_data VALUES (78677, 0, 0, 0, 0, 49, 222);
INSERT INTO public.who_global_data VALUES (78678, 0, 0, 0, 0, 143, 222);
INSERT INTO public.who_global_data VALUES (78679, 0, 0, 0, 0, 217, 222);
INSERT INTO public.who_global_data VALUES (78680, 0, 0, 0, 0, 223, 222);
INSERT INTO public.who_global_data VALUES (78681, 0, 0, 0, 0, 243, 222);
INSERT INTO public.who_global_data VALUES (78682, 0, 0, 0, 0, 254, 222);
INSERT INTO public.who_global_data VALUES (78683, 0, 0, 0, 0, 308, 222);
INSERT INTO public.who_global_data VALUES (78684, 0, 0, 0, 0, 173, 222);
INSERT INTO public.who_global_data VALUES (78685, 0, 0, 0, 0, 87, 222);
INSERT INTO public.who_global_data VALUES (78686, 0, 0, 0, 0, 67, 222);
INSERT INTO public.who_global_data VALUES (78687, 0, 0, 0, 0, 65, 222);
INSERT INTO public.who_global_data VALUES (78688, 0, 0, 0, 0, 174, 222);
INSERT INTO public.who_global_data VALUES (78689, 0, 0, 0, 0, 57, 222);
INSERT INTO public.who_global_data VALUES (78690, 0, 0, 0, 0, 369, 222);
INSERT INTO public.who_global_data VALUES (78691, 0, 0, 0, 0, 161, 222);
INSERT INTO public.who_global_data VALUES (78692, 0, 0, 0, 0, 250, 222);
INSERT INTO public.who_global_data VALUES (78693, 0, 0, 0, 0, 152, 222);
INSERT INTO public.who_global_data VALUES (78694, 0, 0, 0, 0, 300, 222);
INSERT INTO public.who_global_data VALUES (78695, 0, 0, 0, 0, 320, 222);
INSERT INTO public.who_global_data VALUES (78696, 0, 0, 0, 0, 277, 222);
INSERT INTO public.who_global_data VALUES (78697, 0, 0, 0, 0, 192, 222);
INSERT INTO public.who_global_data VALUES (78698, 0, 0, 0, 0, 278, 222);
INSERT INTO public.who_global_data VALUES (78699, 0, 0, 0, 0, 265, 222);
INSERT INTO public.who_global_data VALUES (78700, 0, 0, 0, 0, 120, 222);
INSERT INTO public.who_global_data VALUES (78701, 0, 0, 0, 0, 82, 222);
INSERT INTO public.who_global_data VALUES (78702, 0, 0, 0, 0, 310, 222);
INSERT INTO public.who_global_data VALUES (78703, 0, 0, 0, 0, 260, 222);
INSERT INTO public.who_global_data VALUES (78704, 0, 0, 0, 0, 162, 222);
INSERT INTO public.who_global_data VALUES (78705, 0, 0, 0, 0, 368, 222);
INSERT INTO public.who_global_data VALUES (78706, 0, 0, 0, 0, 105, 222);
INSERT INTO public.who_global_data VALUES (78707, 0, 0, 0, 0, 39, 222);
INSERT INTO public.who_global_data VALUES (78708, 0, 0, 0, 0, 62, 222);
INSERT INTO public.who_global_data VALUES (78709, 0, 0, 0, 0, 3, 222);
INSERT INTO public.who_global_data VALUES (78710, 0, 0, 0, 0, 247, 222);
INSERT INTO public.who_global_data VALUES (78711, 0, 0, 0, 0, 306, 222);
INSERT INTO public.who_global_data VALUES (78712, 0, 0, 0, 0, 303, 222);
INSERT INTO public.who_global_data VALUES (78713, 1, 1, 0, 0, 337, 222);
INSERT INTO public.who_global_data VALUES (78714, 2, 3, 0, 0, 241, 222);
INSERT INTO public.who_global_data VALUES (78715, 6, 9, 0, 0, 116, 222);
INSERT INTO public.who_global_data VALUES (78716, 5, 14, 0, 0, 91, 222);
INSERT INTO public.who_global_data VALUES (78717, 16, 30, 0, 0, 81, 222);
INSERT INTO public.who_global_data VALUES (78718, 14, 44, 0, 0, 64, 222);
INSERT INTO public.who_global_data VALUES (78719, 12, 56, 0, 0, 159, 222);
INSERT INTO public.who_global_data VALUES (78720, 20, 76, 0, 0, 185, 222);
INSERT INTO public.who_global_data VALUES (78721, 26, 102, 0, 0, 55, 222);
INSERT INTO public.who_global_data VALUES (78722, 39, 141, 0, 0, 340, 222);
INSERT INTO public.who_global_data VALUES (78723, 58, 199, 2, 2, 346, 222);
INSERT INTO public.who_global_data VALUES (78724, 64, 263, 0, 2, 279, 222);
INSERT INTO public.who_global_data VALUES (78725, 58, 321, 0, 2, 80, 222);
INSERT INTO public.who_global_data VALUES (78726, 62, 383, 1, 3, 321, 222);
INSERT INTO public.who_global_data VALUES (78727, 65, 448, 0, 3, 29, 222);
INSERT INTO public.who_global_data VALUES (78728, 127, 575, 2, 5, 202, 222);
INSERT INTO public.who_global_data VALUES (78729, 203, 778, 3, 8, 362, 222);
INSERT INTO public.who_global_data VALUES (78730, 281, 1059, 4, 12, 140, 222);
INSERT INTO public.who_global_data VALUES (78731, 308, 1367, 3, 15, 211, 222);
INSERT INTO public.who_global_data VALUES (78732, 196, 1563, 5, 20, 353, 222);
INSERT INTO public.who_global_data VALUES (78733, 532, 2095, 8, 28, 19, 222);
INSERT INTO public.who_global_data VALUES (78734, 362, 2457, 7, 35, 176, 222);
INSERT INTO public.who_global_data VALUES (78735, 630, 3087, 12, 47, 373, 222);
INSERT INTO public.who_global_data VALUES (78736, 802, 3889, 8, 55, 46, 222);
INSERT INTO public.who_global_data VALUES (78737, 1202, 5091, 13, 68, 42, 222);
INSERT INTO public.who_global_data VALUES (78738, 1055, 6146, 21, 89, 316, 222);
INSERT INTO public.who_global_data VALUES (78739, 953, 7099, 19, 108, 299, 222);
INSERT INTO public.who_global_data VALUES (78740, 925, 8024, 18, 126, 329, 222);
INSERT INTO public.who_global_data VALUES (78741, 602, 8626, 23, 149, 171, 222);
INSERT INTO public.who_global_data VALUES (78742, 1261, 9887, 19, 168, 127, 222);
INSERT INTO public.who_global_data VALUES (78743, 852, 10739, 39, 207, 167, 222);
INSERT INTO public.who_global_data VALUES (78744, 1469, 12208, 38, 245, 325, 222);
INSERT INTO public.who_global_data VALUES (78745, 1147, 13355, 31, 276, 158, 222);
INSERT INTO public.who_global_data VALUES (78746, 994, 14349, 57, 333, 170, 222);
INSERT INTO public.who_global_data VALUES (78747, 1097, 15446, 45, 378, 35, 222);
INSERT INTO public.who_global_data VALUES (78748, 734, 16180, 58, 436, 242, 222);
INSERT INTO public.who_global_data VALUES (78749, 931, 17111, 44, 480, 112, 222);
INSERT INTO public.who_global_data VALUES (78750, 1107, 18218, 57, 537, 358, 222);
INSERT INTO public.who_global_data VALUES (78751, 1043, 19261, 60, 597, 32, 222);
INSERT INTO public.who_global_data VALUES (78752, 959, 20220, 54, 651, 193, 222);
INSERT INTO public.who_global_data VALUES (78753, 742, 20962, 54, 705, 305, 222);
INSERT INTO public.who_global_data VALUES (78754, 656, 21618, 49, 754, 333, 222);
INSERT INTO public.who_global_data VALUES (78755, 541, 22159, 50, 804, 210, 222);
INSERT INTO public.who_global_data VALUES (78756, 586, 22745, 53, 857, 268, 222);
INSERT INTO public.who_global_data VALUES (78757, 811, 23556, 57, 914, 304, 222);
INSERT INTO public.who_global_data VALUES (78758, 703, 24259, 44, 958, 280, 222);
INSERT INTO public.who_global_data VALUES (78759, 562, 24821, 49, 1007, 172, 222);
INSERT INTO public.who_global_data VALUES (78760, 394, 25215, 44, 1051, 339, 222);
INSERT INTO public.who_global_data VALUES (78761, 331, 25546, 35, 1086, 48, 222);
INSERT INTO public.who_global_data VALUES (78762, 260, 25806, 34, 1120, 275, 222);
INSERT INTO public.who_global_data VALUES (78763, 517, 26323, 37, 1157, 14, 222);
INSERT INTO public.who_global_data VALUES (78764, 322, 26645, 37, 1194, 222, 222);
INSERT INTO public.who_global_data VALUES (78765, 342, 26987, 38, 1232, 164, 222);
INSERT INTO public.who_global_data VALUES (78766, 325, 27312, 36, 1268, 336, 222);
INSERT INTO public.who_global_data VALUES (78767, 336, 27648, 30, 1298, 203, 222);
INSERT INTO public.who_global_data VALUES (78768, 200, 27848, 20, 1318, 59, 222);
INSERT INTO public.who_global_data VALUES (78769, 118, 27966, 37, 1355, 328, 222);
INSERT INTO public.who_global_data VALUES (78770, 209, 28175, 33, 1388, 10, 222);
INSERT INTO public.who_global_data VALUES (78771, 222, 28397, 26, 1414, 216, 222);
INSERT INTO public.who_global_data VALUES (78772, 190, 28587, 29, 1443, 307, 222);
INSERT INTO public.who_global_data VALUES (78773, 204, 28791, 23, 1466, 207, 222);
INSERT INTO public.who_global_data VALUES (78774, 167, 28958, 24, 1490, 18, 222);
INSERT INTO public.who_global_data VALUES (78775, 99, 29057, 13, 1503, 374, 222);
INSERT INTO public.who_global_data VALUES (78776, 102, 29159, 22, 1525, 114, 222);
INSERT INTO public.who_global_data VALUES (78777, 140, 29299, 11, 1536, 319, 222);
INSERT INTO public.who_global_data VALUES (78778, 147, 29446, 10, 1546, 295, 222);
INSERT INTO public.who_global_data VALUES (78779, 141, 29587, 13, 1559, 175, 222);
INSERT INTO public.who_global_data VALUES (78780, 112, 29699, 12, 1571, 139, 222);
INSERT INTO public.who_global_data VALUES (78781, 87, 29786, 9, 1580, 233, 222);
INSERT INTO public.who_global_data VALUES (78782, 66, 29852, 8, 1588, 84, 222);
INSERT INTO public.who_global_data VALUES (78783, 33, 29885, 9, 1597, 287, 222);
INSERT INTO public.who_global_data VALUES (78784, 68, 29953, 8, 1605, 8, 222);
INSERT INTO public.who_global_data VALUES (78785, 67, 30020, 4, 1609, 246, 222);
INSERT INTO public.who_global_data VALUES (78786, 77, 30097, 11, 1620, 266, 222);
INSERT INTO public.who_global_data VALUES (78787, 52, 30149, 7, 1627, 178, 222);
INSERT INTO public.who_global_data VALUES (78788, 49, 30198, 5, 1632, 109, 222);
INSERT INTO public.who_global_data VALUES (78789, 43, 30241, 7, 1639, 327, 222);
INSERT INTO public.who_global_data VALUES (78790, 38, 30279, 3, 1642, 324, 222);
INSERT INTO public.who_global_data VALUES (78791, 40, 30319, 1, 1643, 288, 222);
INSERT INTO public.who_global_data VALUES (78792, 51, 30370, 1, 1644, 317, 222);
INSERT INTO public.who_global_data VALUES (78793, 41, 30411, 2, 1646, 240, 222);
INSERT INTO public.who_global_data VALUES (78794, 41, 30452, 5, 1651, 1, 222);
INSERT INTO public.who_global_data VALUES (78795, 26, 30478, 1, 1652, 206, 222);
INSERT INTO public.who_global_data VALUES (78796, 22, 30500, 4, 1656, 108, 222);
INSERT INTO public.who_global_data VALUES (78797, 21, 30521, 3, 1659, 215, 222);
INSERT INTO public.who_global_data VALUES (78798, 39, 30560, 4, 1663, 88, 222);
INSERT INTO public.who_global_data VALUES (78799, 33, 30593, 0, 1663, 282, 222);
INSERT INTO public.who_global_data VALUES (78800, 18, 30611, 5, 1668, 180, 222);
INSERT INTO public.who_global_data VALUES (78801, 23, 30634, 1, 1669, 232, 222);
INSERT INTO public.who_global_data VALUES (78802, 10, 30644, 1, 1670, 58, 222);
INSERT INTO public.who_global_data VALUES (78803, 10, 30654, 0, 1670, 274, 222);
INSERT INTO public.who_global_data VALUES (78804, 16, 30670, 2, 1672, 205, 222);
INSERT INTO public.who_global_data VALUES (78805, 14, 30684, 2, 1674, 187, 222);
INSERT INTO public.who_global_data VALUES (78806, 19, 30703, 0, 1674, 184, 222);
INSERT INTO public.who_global_data VALUES (78807, 31, 30734, 0, 1674, 147, 222);
INSERT INTO public.who_global_data VALUES (78808, 33, 30767, 0, 1674, 294, 222);
INSERT INTO public.who_global_data VALUES (78809, 16, 30783, 0, 1674, 34, 222);
INSERT INTO public.who_global_data VALUES (78810, 6, 30789, 0, 1674, 101, 222);
INSERT INTO public.who_global_data VALUES (78811, 6, 30795, 0, 1674, 208, 222);
INSERT INTO public.who_global_data VALUES (78812, 6, 30801, 0, 1674, 380, 222);
INSERT INTO public.who_global_data VALUES (78813, 21, 30822, 0, 1674, 271, 222);
INSERT INTO public.who_global_data VALUES (78814, 28, 30850, 0, 1674, 219, 222);
INSERT INTO public.who_global_data VALUES (78815, 14, 30864, 0, 1674, 54, 222);
INSERT INTO public.who_global_data VALUES (78816, 16, 30880, 1, 1675, 361, 222);
INSERT INTO public.who_global_data VALUES (78817, 5, 30885, 0, 1675, 214, 222);
INSERT INTO public.who_global_data VALUES (78818, 13, 30898, 1, 1676, 199, 222);
INSERT INTO public.who_global_data VALUES (78819, 43, 30941, 0, 1676, 335, 222);
INSERT INTO public.who_global_data VALUES (78820, 9, 30950, 1, 1677, 95, 222);
INSERT INTO public.who_global_data VALUES (78821, 28, 30978, 0, 1677, 6, 222);
INSERT INTO public.who_global_data VALUES (78822, 25, 31003, 0, 1677, 102, 222);
INSERT INTO public.who_global_data VALUES (78823, 30, 31033, 1, 1678, 291, 222);
INSERT INTO public.who_global_data VALUES (78824, 15, 31048, 0, 1678, 118, 222);
INSERT INTO public.who_global_data VALUES (78825, 10, 31058, 0, 1678, 311, 222);
INSERT INTO public.who_global_data VALUES (78826, 33, 31091, 1, 1679, 357, 222);
INSERT INTO public.who_global_data VALUES (78827, 25, 31116, 0, 1679, 135, 222);
INSERT INTO public.who_global_data VALUES (78828, 16, 31132, 0, 1679, 263, 222);
INSERT INTO public.who_global_data VALUES (78829, 24, 31156, 0, 1679, 290, 222);
INSERT INTO public.who_global_data VALUES (78830, 48, 31204, 0, 1679, 122, 222);
INSERT INTO public.who_global_data VALUES (78831, 22, 31226, 0, 1679, 113, 222);
INSERT INTO public.who_global_data VALUES (78832, 20, 31246, 0, 1679, 144, 222);
INSERT INTO public.who_global_data VALUES (78833, 3, 31249, 0, 1679, 196, 222);
INSERT INTO public.who_global_data VALUES (78834, 44, 31293, 2, 1681, 12, 222);
INSERT INTO public.who_global_data VALUES (78835, 0, 31293, 0, 1681, 156, 222);
INSERT INTO public.who_global_data VALUES (78836, 52, 31345, 0, 1681, 345, 222);
INSERT INTO public.who_global_data VALUES (78837, 58, 31403, 0, 1681, 30, 222);
INSERT INTO public.who_global_data VALUES (78838, 69, 31472, 0, 1681, 289, 222);
INSERT INTO public.who_global_data VALUES (78839, 62, 31534, 0, 1681, 26, 222);
INSERT INTO public.who_global_data VALUES (78840, 35, 31569, 0, 1681, 367, 222);
INSERT INTO public.who_global_data VALUES (78841, 62, 31631, 2, 1683, 86, 222);
INSERT INTO public.who_global_data VALUES (78842, 220, 31851, 1, 1684, 98, 222);
INSERT INTO public.who_global_data VALUES (78843, 33, 31884, 1, 1685, 323, 222);
INSERT INTO public.who_global_data VALUES (78844, 133, 32017, 0, 1685, 348, 222);
INSERT INTO public.who_global_data VALUES (78845, 97, 32114, 0, 1685, 272, 222);
INSERT INTO public.who_global_data VALUES (78846, 70, 32184, 0, 1685, 16, 222);
INSERT INTO public.who_global_data VALUES (78847, 46, 32230, 0, 1685, 229, 222);
INSERT INTO public.who_global_data VALUES (78848, 54, 32284, 0, 1685, 238, 222);
INSERT INTO public.who_global_data VALUES (78849, 129, 32413, 0, 1685, 130, 222);
INSERT INTO public.who_global_data VALUES (78850, 88, 32501, 0, 1685, 352, 222);
INSERT INTO public.who_global_data VALUES (78851, 104, 32605, 0, 1685, 354, 222);
INSERT INTO public.who_global_data VALUES (78852, 108, 32713, 0, 1685, 33, 222);
INSERT INTO public.who_global_data VALUES (78853, 0, 32713, 0, 1685, 296, 222);
INSERT INTO public.who_global_data VALUES (78854, 148, 32861, 0, 1685, 117, 222);
INSERT INTO public.who_global_data VALUES (78855, 70, 32931, 2, 1687, 154, 222);
INSERT INTO public.who_global_data VALUES (78856, 132, 33063, 0, 1687, 235, 222);
INSERT INTO public.who_global_data VALUES (78857, 142, 33205, 0, 1687, 315, 222);
INSERT INTO public.who_global_data VALUES (78858, 91, 33296, 0, 1687, 245, 222);
INSERT INTO public.who_global_data VALUES (78859, 110, 33406, 0, 1687, 115, 222);
INSERT INTO public.who_global_data VALUES (78860, 98, 33504, 0, 1687, 9, 222);
INSERT INTO public.who_global_data VALUES (78861, 43, 33547, 0, 1687, 338, 222);
INSERT INTO public.who_global_data VALUES (78862, 108, 33655, 3, 1690, 119, 222);
INSERT INTO public.who_global_data VALUES (78863, 141, 33796, 2, 1692, 163, 222);
INSERT INTO public.who_global_data VALUES (78864, 117, 33913, 1, 1693, 190, 222);
INSERT INTO public.who_global_data VALUES (78865, 154, 34067, 6, 1699, 83, 222);
INSERT INTO public.who_global_data VALUES (78867, 175, 34390, 1, 1700, 53, 222);
INSERT INTO public.who_global_data VALUES (78868, 0, 34390, 0, 1700, 351, 222);
INSERT INTO public.who_global_data VALUES (78869, 132, 34522, 2, 1702, 28, 222);
INSERT INTO public.who_global_data VALUES (78870, 192, 34714, 0, 1702, 66, 222);
INSERT INTO public.who_global_data VALUES (78871, 219, 34933, 1, 1703, 60, 222);
INSERT INTO public.who_global_data VALUES (78872, 299, 35232, 1, 1704, 157, 222);
INSERT INTO public.who_global_data VALUES (78873, 180, 35412, 0, 1704, 237, 222);
INSERT INTO public.who_global_data VALUES (78874, 49, 35461, 0, 1704, 212, 222);
INSERT INTO public.who_global_data VALUES (78875, 66, 35527, 0, 1704, 131, 222);
INSERT INTO public.who_global_data VALUES (78876, 130, 35657, 1, 1705, 166, 222);
INSERT INTO public.who_global_data VALUES (78877, 181, 35838, 0, 1705, 72, 222);
INSERT INTO public.who_global_data VALUES (78878, 181, 36019, 3, 1708, 25, 222);
INSERT INTO public.who_global_data VALUES (78879, 161, 36180, 3, 1711, 186, 222);
INSERT INTO public.who_global_data VALUES (78880, 182, 36362, 0, 1711, 126, 222);
INSERT INTO public.who_global_data VALUES (78881, 152, 36514, 0, 1711, 286, 222);
INSERT INTO public.who_global_data VALUES (78882, 105, 36619, 0, 1711, 56, 222);
INSERT INTO public.who_global_data VALUES (78883, 187, 36806, 1, 1712, 94, 222);
INSERT INTO public.who_global_data VALUES (78884, 273, 37079, 1, 1713, 100, 222);
INSERT INTO public.who_global_data VALUES (78885, 233, 37312, 1, 1714, 79, 222);
INSERT INTO public.who_global_data VALUES (78886, 268, 37580, 0, 1714, 298, 222);
INSERT INTO public.who_global_data VALUES (78887, 251, 37831, 0, 1714, 38, 222);
INSERT INTO public.who_global_data VALUES (78888, 200, 38031, 1, 1715, 231, 222);
INSERT INTO public.who_global_data VALUES (78889, 125, 38156, 0, 1715, 90, 222);
INSERT INTO public.who_global_data VALUES (78890, 196, 38352, 1, 1716, 128, 222);
INSERT INTO public.who_global_data VALUES (78891, 310, 38662, 2, 1718, 343, 222);
INSERT INTO public.who_global_data VALUES (78892, 264, 38926, 0, 1718, 302, 222);
INSERT INTO public.who_global_data VALUES (78893, 306, 39232, 0, 1718, 360, 222);
INSERT INTO public.who_global_data VALUES (78894, 294, 39526, 1, 1719, 96, 222);
INSERT INTO public.who_global_data VALUES (78895, 276, 39802, 0, 1719, 145, 222);
INSERT INTO public.who_global_data VALUES (78896, 157, 39959, 1, 1720, 253, 222);
INSERT INTO public.who_global_data VALUES (78897, 202, 40161, 2, 1722, 89, 222);
INSERT INTO public.who_global_data VALUES (78898, 379, 40540, 0, 1722, 52, 222);
INSERT INTO public.who_global_data VALUES (78899, 360, 40900, 1, 1723, 93, 222);
INSERT INTO public.who_global_data VALUES (78900, 340, 41240, 1, 1724, 297, 222);
INSERT INTO public.who_global_data VALUES (78901, 375, 41615, 0, 1724, 20, 222);
INSERT INTO public.who_global_data VALUES (78902, 291, 41906, 0, 1724, 21, 222);
INSERT INTO public.who_global_data VALUES (78903, 163, 42069, 1, 1725, 149, 222);
INSERT INTO public.who_global_data VALUES (78904, 216, 42285, 1, 1726, 150, 222);
INSERT INTO public.who_global_data VALUES (78905, 370, 42655, 0, 1726, 239, 222);
INSERT INTO public.who_global_data VALUES (78906, 472, 43127, 4, 1730, 138, 222);
INSERT INTO public.who_global_data VALUES (78907, 297, 43424, 1, 1731, 137, 222);
INSERT INTO public.who_global_data VALUES (78908, 425, 43849, 0, 1731, 97, 222);
INSERT INTO public.who_global_data VALUES (78909, 444, 44293, 1, 1732, 293, 222);
INSERT INTO public.who_global_data VALUES (78910, 191, 44484, 2, 1734, 148, 222);
INSERT INTO public.who_global_data VALUES (78911, 245, 44729, 0, 1734, 191, 222);
INSERT INTO public.who_global_data VALUES (78912, 468, 45197, 0, 1734, 281, 222);
INSERT INTO public.who_global_data VALUES (78913, 405, 45602, 2, 1736, 50, 222);
INSERT INTO public.who_global_data VALUES (78914, 528, 46130, 3, 1739, 181, 222);
INSERT INTO public.who_global_data VALUES (78915, 465, 46595, 3, 1742, 37, 222);
INSERT INTO public.who_global_data VALUES (78916, 473, 47068, 4, 1746, 197, 222);
INSERT INTO public.who_global_data VALUES (78917, 257, 47325, 0, 1746, 4, 222);
INSERT INTO public.who_global_data VALUES (78918, 315, 47640, 1, 1747, 13, 222);
INSERT INTO public.who_global_data VALUES (78919, 514, 48154, 7, 1754, 378, 222);
INSERT INTO public.who_global_data VALUES (78920, 530, 48684, 8, 1762, 342, 222);
INSERT INTO public.who_global_data VALUES (78921, 487, 49171, 2, 1764, 142, 222);
INSERT INTO public.who_global_data VALUES (78922, 0, 49171, 0, 1764, 356, 222);
INSERT INTO public.who_global_data VALUES (78923, 0, 49171, 0, 1764, 285, 222);
INSERT INTO public.who_global_data VALUES (78924, 1093, 50264, 5, 1769, 359, 222);
INSERT INTO public.who_global_data VALUES (78925, 284, 50548, 3, 1772, 136, 222);
INSERT INTO public.who_global_data VALUES (78926, 436, 50984, 0, 1772, 377, 222);
INSERT INTO public.who_global_data VALUES (78927, 508, 51492, 4, 1776, 322, 222);
INSERT INTO public.who_global_data VALUES (78928, 255, 51747, 1, 1777, 169, 222);
INSERT INTO public.who_global_data VALUES (78929, 0, 51747, 0, 1777, 372, 222);
INSERT INTO public.who_global_data VALUES (78930, 0, 51747, 0, 1777, 270, 222);
INSERT INTO public.who_global_data VALUES (78931, 781, 52528, 2, 1779, 198, 222);
INSERT INTO public.who_global_data VALUES (78932, 223, 52751, 2, 1781, 224, 222);
INSERT INTO public.who_global_data VALUES (78933, 411, 53162, 1, 1782, 255, 222);
INSERT INTO public.who_global_data VALUES (78934, 550, 53712, 1, 1783, 314, 222);
INSERT INTO public.who_global_data VALUES (78935, 551, 54263, 0, 1783, 44, 222);
INSERT INTO public.who_global_data VALUES (78936, 0, 54263, 0, 1783, 106, 222);
INSERT INTO public.who_global_data VALUES (78937, 0, 54263, 0, 1783, 200, 222);
INSERT INTO public.who_global_data VALUES (78938, 1540, 55803, 3, 1786, 366, 222);
INSERT INTO public.who_global_data VALUES (78939, 699, 56502, 0, 1786, 309, 222);
INSERT INTO public.who_global_data VALUES (78940, 1074, 57576, 2, 1788, 92, 222);
INSERT INTO public.who_global_data VALUES (78941, 1169, 58745, 2, 1790, 104, 222);
INSERT INTO public.who_global_data VALUES (78942, 1485, 60230, 3, 1793, 259, 222);
INSERT INTO public.who_global_data VALUES (78943, 0, 60230, 0, 1793, 273, 222);
INSERT INTO public.who_global_data VALUES (78944, 0, 60230, 0, 1793, 134, 222);
INSERT INTO public.who_global_data VALUES (78945, 4057, 64287, 7, 1800, 160, 222);
INSERT INTO public.who_global_data VALUES (78946, 1439, 65726, 7, 1807, 183, 222);
INSERT INTO public.who_global_data VALUES (78947, 2808, 68534, 8, 1815, 249, 222);
INSERT INTO public.who_global_data VALUES (78948, 2606, 71140, 2, 1817, 230, 222);
INSERT INTO public.who_global_data VALUES (78949, 3087, 74227, 5, 1822, 76, 222);
INSERT INTO public.who_global_data VALUES (78950, 0, 74227, 0, 1822, 379, 222);
INSERT INTO public.who_global_data VALUES (78951, 0, 74227, 0, 1822, 110, 222);
INSERT INTO public.who_global_data VALUES (78952, 8932, 83159, 15, 1837, 188, 222);
INSERT INTO public.who_global_data VALUES (78953, 3008, 86167, 7, 1844, 51, 222);
INSERT INTO public.who_global_data VALUES (78954, 5596, 91763, 11, 1855, 43, 222);
INSERT INTO public.who_global_data VALUES (78955, 4968, 96731, 11, 1866, 331, 222);
INSERT INTO public.who_global_data VALUES (78956, 6592, 103323, 10, 1876, 179, 222);
INSERT INTO public.who_global_data VALUES (78957, 0, 103323, 0, 1876, 326, 222);
INSERT INTO public.who_global_data VALUES (78958, 0, 103323, 0, 1876, 258, 222);
INSERT INTO public.who_global_data VALUES (78959, 17357, 120680, 37, 1913, 75, 222);
INSERT INTO public.who_global_data VALUES (78960, 6362, 127042, 16, 1929, 17, 222);
INSERT INTO public.who_global_data VALUES (78961, 8155, 135197, 24, 1953, 153, 222);
INSERT INTO public.who_global_data VALUES (78962, 9361, 144558, 31, 1984, 121, 222);
INSERT INTO public.who_global_data VALUES (78963, 9170, 153728, 51, 2035, 182, 222);
INSERT INTO public.who_global_data VALUES (78964, 7280, 161008, 31, 2066, 262, 222);
INSERT INTO public.who_global_data VALUES (78965, 7281, 168289, 31, 2097, 221, 222);
INSERT INTO public.who_global_data VALUES (78966, 7281, 175570, 31, 2128, 248, 222);
INSERT INTO public.who_global_data VALUES (78967, 6090, 181660, 72, 2200, 350, 222);
INSERT INTO public.who_global_data VALUES (78968, 10043, 191703, 72, 2272, 195, 222);
INSERT INTO public.who_global_data VALUES (78969, 10098, 201801, 62, 2334, 341, 222);
INSERT INTO public.who_global_data VALUES (78970, 9359, 211160, 70, 2404, 41, 222);
INSERT INTO public.who_global_data VALUES (78971, 5748, 216908, 56, 2460, 234, 222);
INSERT INTO public.who_global_data VALUES (78972, 5749, 222657, 57, 2517, 146, 222);
INSERT INTO public.who_global_data VALUES (78973, 5748, 228405, 56, 2573, 123, 222);
INSERT INTO public.who_global_data VALUES (78974, 5935, 234340, 106, 2679, 45, 222);
INSERT INTO public.who_global_data VALUES (78975, 8238, 242578, 86, 2765, 218, 222);
INSERT INTO public.who_global_data VALUES (78976, 6893, 249471, 98, 2863, 7, 222);
INSERT INTO public.who_global_data VALUES (78977, 6715, 256186, 93, 2956, 236, 222);
INSERT INTO public.who_global_data VALUES (78978, 4259, 260445, 65, 3021, 252, 222);
INSERT INTO public.who_global_data VALUES (78979, 4260, 264705, 66, 3087, 244, 222);
INSERT INTO public.who_global_data VALUES (78980, 4260, 268965, 66, 3153, 355, 222);
INSERT INTO public.who_global_data VALUES (78981, 4522, 273487, 140, 3293, 103, 222);
INSERT INTO public.who_global_data VALUES (78982, 6085, 279572, 84, 3377, 68, 222);
INSERT INTO public.who_global_data VALUES (78983, 4988, 284560, 79, 3456, 47, 222);
INSERT INTO public.who_global_data VALUES (78984, 4923, 289483, 111, 3567, 23, 222);
INSERT INTO public.who_global_data VALUES (78985, 3229, 292712, 71, 3638, 264, 222);
INSERT INTO public.who_global_data VALUES (78986, 3230, 295942, 71, 3709, 332, 222);
INSERT INTO public.who_global_data VALUES (78987, 3229, 299171, 71, 3780, 228, 222);
INSERT INTO public.who_global_data VALUES (78988, 4221, 303392, 150, 3930, 334, 222);
INSERT INTO public.who_global_data VALUES (78989, 4862, 308254, 86, 4016, 318, 222);
INSERT INTO public.who_global_data VALUES (78990, 4468, 312722, 79, 4095, 349, 222);
INSERT INTO public.who_global_data VALUES (78991, 4295, 317017, 141, 4236, 74, 222);
INSERT INTO public.who_global_data VALUES (78992, 2917, 319934, 64, 4300, 15, 222);
INSERT INTO public.who_global_data VALUES (78993, 2918, 322852, 65, 4365, 155, 222);
INSERT INTO public.who_global_data VALUES (78994, 2918, 325770, 65, 4430, 201, 222);
INSERT INTO public.who_global_data VALUES (78995, 3760, 329530, 107, 4537, 5, 222);
INSERT INTO public.who_global_data VALUES (78996, 4780, 334310, 115, 4652, 220, 222);
INSERT INTO public.who_global_data VALUES (78997, 4421, 338731, 80, 4732, 330, 222);
INSERT INTO public.who_global_data VALUES (78998, 4370, 343101, 100, 4832, 269, 222);
INSERT INTO public.who_global_data VALUES (78999, 3258, 346359, 58, 4890, 27, 222);
INSERT INTO public.who_global_data VALUES (79000, 3258, 349617, 58, 4948, 107, 222);
INSERT INTO public.who_global_data VALUES (79001, 3258, 352875, 59, 5007, 61, 222);
INSERT INTO public.who_global_data VALUES (79002, 4246, 357121, 92, 5099, 376, 222);
INSERT INTO public.who_global_data VALUES (79003, 5059, 362180, 87, 5186, 63, 222);
INSERT INTO public.who_global_data VALUES (79004, 5038, 367218, 87, 5273, 129, 222);
INSERT INTO public.who_global_data VALUES (79005, 5111, 372329, 105, 5378, 151, 222);
INSERT INTO public.who_global_data VALUES (79006, 3541, 375870, 64, 5442, 363, 222);
INSERT INTO public.who_global_data VALUES (79007, 3542, 379412, 65, 5507, 165, 222);
INSERT INTO public.who_global_data VALUES (79008, 3541, 382953, 65, 5572, 177, 222);
INSERT INTO public.who_global_data VALUES (79009, 4242, 387195, 102, 5674, 213, 222);
INSERT INTO public.who_global_data VALUES (79010, 5603, 392798, 86, 5760, 132, 222);
INSERT INTO public.who_global_data VALUES (79011, 5022, 397820, 102, 5862, 77, 222);
INSERT INTO public.who_global_data VALUES (79012, 4444, 402264, 119, 5981, 189, 222);
INSERT INTO public.who_global_data VALUES (79013, 3299, 405563, 66, 6047, 292, 222);
INSERT INTO public.who_global_data VALUES (79014, 3299, 408862, 66, 6113, 24, 222);
INSERT INTO public.who_global_data VALUES (79015, 3300, 412162, 67, 6180, 125, 222);
INSERT INTO public.who_global_data VALUES (79016, 4232, 416394, 128, 6308, 31, 222);
INSERT INTO public.who_global_data VALUES (79017, 4988, 421382, 98, 6406, 168, 222);
INSERT INTO public.who_global_data VALUES (79018, 4817, 426199, 102, 6508, 283, 222);
INSERT INTO public.who_global_data VALUES (79019, 2498, 428697, 61, 6569, 69, 222);
INSERT INTO public.who_global_data VALUES (79020, 2499, 431196, 61, 6630, 85, 222);
INSERT INTO public.who_global_data VALUES (79021, 2498, 433694, 61, 6691, 11, 222);
INSERT INTO public.who_global_data VALUES (79022, 2498, 436192, 60, 6751, 40, 222);
INSERT INTO public.who_global_data VALUES (79023, 4138, 440330, 131, 6882, 256, 222);
INSERT INTO public.who_global_data VALUES (79024, 5385, 445715, 90, 6972, 2, 222);
INSERT INTO public.who_global_data VALUES (79025, 4360, 450075, 77, 7049, 70, 222);
INSERT INTO public.who_global_data VALUES (79026, 2396, 452471, 47, 7096, 371, 222);
INSERT INTO public.who_global_data VALUES (79027, 2396, 454867, 47, 7143, 257, 222);
INSERT INTO public.who_global_data VALUES (79028, 2396, 457263, 47, 7190, 312, 222);
INSERT INTO public.who_global_data VALUES (79029, 2397, 459660, 48, 7238, 370, 222);
INSERT INTO public.who_global_data VALUES (79030, 3995, 463655, 97, 7335, 365, 222);
INSERT INTO public.who_global_data VALUES (79031, 4772, 468427, 65, 7400, 124, 222);
INSERT INTO public.who_global_data VALUES (79032, 3964, 472391, 74, 7474, 251, 222);
INSERT INTO public.who_global_data VALUES (79033, 3213, 475604, 71, 7545, 375, 222);
INSERT INTO public.who_global_data VALUES (79034, 2163, 477767, 36, 7581, 227, 222);
INSERT INTO public.who_global_data VALUES (79035, 2163, 479930, 37, 7618, 344, 222);
INSERT INTO public.who_global_data VALUES (79036, 2164, 482094, 37, 7655, 267, 222);
INSERT INTO public.who_global_data VALUES (79037, 2836, 484930, 98, 7753, 36, 222);
INSERT INTO public.who_global_data VALUES (79038, 2991, 487921, 58, 7811, 276, 222);
INSERT INTO public.who_global_data VALUES (79041, 0, 0, 0, 0, 99, 219);
INSERT INTO public.who_global_data VALUES (79042, 0, 0, 0, 0, 261, 219);
INSERT INTO public.who_global_data VALUES (79043, 0, 0, 0, 0, 364, 219);
INSERT INTO public.who_global_data VALUES (79044, 0, 0, 0, 0, 133, 219);
INSERT INTO public.who_global_data VALUES (79045, 0, 0, 0, 0, 111, 219);
INSERT INTO public.who_global_data VALUES (79046, 0, 0, 0, 0, 301, 219);
INSERT INTO public.who_global_data VALUES (79047, 0, 0, 0, 0, 209, 219);
INSERT INTO public.who_global_data VALUES (79048, 0, 0, 0, 0, 141, 219);
INSERT INTO public.who_global_data VALUES (79049, 0, 0, 0, 0, 22, 219);
INSERT INTO public.who_global_data VALUES (79050, 0, 0, 0, 0, 73, 219);
INSERT INTO public.who_global_data VALUES (79051, 0, 0, 0, 0, 313, 219);
INSERT INTO public.who_global_data VALUES (79052, 0, 0, 0, 0, 71, 219);
INSERT INTO public.who_global_data VALUES (79053, 0, 0, 0, 0, 78, 219);
INSERT INTO public.who_global_data VALUES (79054, 0, 0, 0, 0, 204, 219);
INSERT INTO public.who_global_data VALUES (79055, 0, 0, 0, 0, 194, 219);
INSERT INTO public.who_global_data VALUES (79056, 0, 0, 0, 0, 347, 219);
INSERT INTO public.who_global_data VALUES (79057, 0, 0, 0, 0, 49, 219);
INSERT INTO public.who_global_data VALUES (79058, 0, 0, 0, 0, 143, 219);
INSERT INTO public.who_global_data VALUES (79059, 0, 0, 0, 0, 217, 219);
INSERT INTO public.who_global_data VALUES (79060, 0, 0, 0, 0, 223, 219);
INSERT INTO public.who_global_data VALUES (79061, 0, 0, 0, 0, 243, 219);
INSERT INTO public.who_global_data VALUES (79062, 0, 0, 0, 0, 254, 219);
INSERT INTO public.who_global_data VALUES (79063, 0, 0, 0, 0, 308, 219);
INSERT INTO public.who_global_data VALUES (79064, 0, 0, 0, 0, 173, 219);
INSERT INTO public.who_global_data VALUES (79065, 0, 0, 0, 0, 87, 219);
INSERT INTO public.who_global_data VALUES (79066, 0, 0, 0, 0, 67, 219);
INSERT INTO public.who_global_data VALUES (79067, 0, 0, 0, 0, 65, 219);
INSERT INTO public.who_global_data VALUES (79068, 0, 0, 0, 0, 174, 219);
INSERT INTO public.who_global_data VALUES (79069, 0, 0, 0, 0, 57, 219);
INSERT INTO public.who_global_data VALUES (79070, 0, 0, 0, 0, 369, 219);
INSERT INTO public.who_global_data VALUES (79071, 0, 0, 0, 0, 161, 219);
INSERT INTO public.who_global_data VALUES (79072, 0, 0, 0, 0, 250, 219);
INSERT INTO public.who_global_data VALUES (79073, 0, 0, 0, 0, 152, 219);
INSERT INTO public.who_global_data VALUES (79074, 0, 0, 0, 0, 300, 219);
INSERT INTO public.who_global_data VALUES (79075, 0, 0, 0, 0, 320, 219);
INSERT INTO public.who_global_data VALUES (79076, 0, 0, 0, 0, 277, 219);
INSERT INTO public.who_global_data VALUES (79077, 0, 0, 0, 0, 192, 219);
INSERT INTO public.who_global_data VALUES (79078, 0, 0, 0, 0, 278, 219);
INSERT INTO public.who_global_data VALUES (79079, 0, 0, 0, 0, 265, 219);
INSERT INTO public.who_global_data VALUES (79080, 0, 0, 0, 0, 120, 219);
INSERT INTO public.who_global_data VALUES (79081, 0, 0, 0, 0, 82, 219);
INSERT INTO public.who_global_data VALUES (79082, 0, 0, 0, 0, 310, 219);
INSERT INTO public.who_global_data VALUES (79083, 0, 0, 0, 0, 260, 219);
INSERT INTO public.who_global_data VALUES (79084, 0, 0, 0, 0, 162, 219);
INSERT INTO public.who_global_data VALUES (79085, 0, 0, 0, 0, 368, 219);
INSERT INTO public.who_global_data VALUES (79086, 0, 0, 0, 0, 105, 219);
INSERT INTO public.who_global_data VALUES (79087, 0, 0, 0, 0, 39, 219);
INSERT INTO public.who_global_data VALUES (79088, 0, 0, 0, 0, 62, 219);
INSERT INTO public.who_global_data VALUES (79089, 0, 0, 0, 0, 3, 219);
INSERT INTO public.who_global_data VALUES (79090, 0, 0, 0, 0, 247, 219);
INSERT INTO public.who_global_data VALUES (79091, 0, 0, 0, 0, 306, 219);
INSERT INTO public.who_global_data VALUES (79092, 0, 0, 0, 0, 303, 219);
INSERT INTO public.who_global_data VALUES (79093, 0, 0, 0, 0, 337, 219);
INSERT INTO public.who_global_data VALUES (79094, 0, 0, 0, 0, 241, 219);
INSERT INTO public.who_global_data VALUES (79095, 0, 0, 0, 0, 116, 219);
INSERT INTO public.who_global_data VALUES (79096, 0, 0, 0, 0, 91, 219);
INSERT INTO public.who_global_data VALUES (79097, 0, 0, 0, 0, 81, 219);
INSERT INTO public.who_global_data VALUES (79098, 0, 0, 0, 0, 64, 219);
INSERT INTO public.who_global_data VALUES (79099, 0, 0, 0, 0, 159, 219);
INSERT INTO public.who_global_data VALUES (79100, 0, 0, 0, 0, 185, 219);
INSERT INTO public.who_global_data VALUES (79101, 0, 0, 0, 0, 55, 219);
INSERT INTO public.who_global_data VALUES (79102, 0, 0, 0, 0, 340, 219);
INSERT INTO public.who_global_data VALUES (79103, 0, 0, 0, 0, 346, 219);
INSERT INTO public.who_global_data VALUES (79104, 0, 0, 0, 0, 279, 219);
INSERT INTO public.who_global_data VALUES (79105, 0, 0, 0, 0, 80, 219);
INSERT INTO public.who_global_data VALUES (79106, 0, 0, 0, 0, 321, 219);
INSERT INTO public.who_global_data VALUES (79107, 0, 0, 0, 0, 29, 219);
INSERT INTO public.who_global_data VALUES (79108, 0, 0, 0, 0, 202, 219);
INSERT INTO public.who_global_data VALUES (79109, 0, 0, 0, 0, 362, 219);
INSERT INTO public.who_global_data VALUES (79110, 0, 0, 0, 0, 140, 219);
INSERT INTO public.who_global_data VALUES (79111, 0, 0, 0, 0, 211, 219);
INSERT INTO public.who_global_data VALUES (79112, 0, 0, 0, 0, 353, 219);
INSERT INTO public.who_global_data VALUES (79113, 0, 0, 0, 0, 19, 219);
INSERT INTO public.who_global_data VALUES (79114, 0, 0, 0, 0, 176, 219);
INSERT INTO public.who_global_data VALUES (79115, 0, 0, 0, 0, 373, 219);
INSERT INTO public.who_global_data VALUES (79116, 0, 0, 0, 0, 46, 219);
INSERT INTO public.who_global_data VALUES (79117, 0, 0, 0, 0, 42, 219);
INSERT INTO public.who_global_data VALUES (79118, 0, 0, 0, 0, 316, 219);
INSERT INTO public.who_global_data VALUES (79119, 0, 0, 0, 0, 299, 219);
INSERT INTO public.who_global_data VALUES (79120, 0, 0, 0, 0, 329, 219);
INSERT INTO public.who_global_data VALUES (79121, 1, 1, 0, 0, 171, 219);
INSERT INTO public.who_global_data VALUES (79122, 0, 1, 0, 0, 127, 219);
INSERT INTO public.who_global_data VALUES (79123, 0, 1, 0, 0, 167, 219);
INSERT INTO public.who_global_data VALUES (79124, 4, 5, 0, 0, 325, 219);
INSERT INTO public.who_global_data VALUES (79125, 0, 5, 0, 0, 158, 219);
INSERT INTO public.who_global_data VALUES (79126, 0, 5, 0, 0, 170, 219);
INSERT INTO public.who_global_data VALUES (79127, 4, 9, 1, 1, 35, 219);
INSERT INTO public.who_global_data VALUES (79128, 0, 9, 0, 1, 242, 219);
INSERT INTO public.who_global_data VALUES (79129, 1, 10, 1, 2, 112, 219);
INSERT INTO public.who_global_data VALUES (79130, 0, 10, 0, 2, 358, 219);
INSERT INTO public.who_global_data VALUES (79131, 0, 10, 0, 2, 32, 219);
INSERT INTO public.who_global_data VALUES (79132, 6, 16, 0, 2, 193, 219);
INSERT INTO public.who_global_data VALUES (79133, 0, 16, 0, 2, 305, 219);
INSERT INTO public.who_global_data VALUES (79134, 3, 19, 0, 2, 333, 219);
INSERT INTO public.who_global_data VALUES (79135, 0, 19, 0, 2, 210, 219);
INSERT INTO public.who_global_data VALUES (79136, 0, 19, 0, 2, 268, 219);
INSERT INTO public.who_global_data VALUES (79137, 0, 19, 0, 2, 304, 219);
INSERT INTO public.who_global_data VALUES (79138, 0, 19, 0, 2, 280, 219);
INSERT INTO public.who_global_data VALUES (79139, 0, 19, 0, 2, 172, 219);
INSERT INTO public.who_global_data VALUES (79140, 6, 25, 0, 2, 339, 219);
INSERT INTO public.who_global_data VALUES (79141, 0, 25, 0, 2, 48, 219);
INSERT INTO public.who_global_data VALUES (79142, 0, 25, 0, 2, 275, 219);
INSERT INTO public.who_global_data VALUES (79143, 0, 25, 0, 2, 14, 219);
INSERT INTO public.who_global_data VALUES (79144, 4, 29, 0, 2, 222, 219);
INSERT INTO public.who_global_data VALUES (79145, 4, 33, 0, 2, 164, 219);
INSERT INTO public.who_global_data VALUES (79146, 0, 33, 0, 2, 336, 219);
INSERT INTO public.who_global_data VALUES (79147, 5, 38, 0, 2, 203, 219);
INSERT INTO public.who_global_data VALUES (79148, 0, 38, 0, 2, 59, 219);
INSERT INTO public.who_global_data VALUES (79149, 1, 39, 1, 3, 328, 219);
INSERT INTO public.who_global_data VALUES (79150, 0, 39, 0, 3, 10, 219);
INSERT INTO public.who_global_data VALUES (79151, 3, 42, 0, 3, 216, 219);
INSERT INTO public.who_global_data VALUES (79152, 0, 42, 0, 3, 307, 219);
INSERT INTO public.who_global_data VALUES (79153, 0, 42, 0, 3, 207, 219);
INSERT INTO public.who_global_data VALUES (79154, 0, 42, 0, 3, 18, 219);
INSERT INTO public.who_global_data VALUES (79155, 0, 42, 0, 3, 374, 219);
INSERT INTO public.who_global_data VALUES (79156, 1, 43, 0, 3, 114, 219);
INSERT INTO public.who_global_data VALUES (79157, 0, 43, 0, 3, 319, 219);
INSERT INTO public.who_global_data VALUES (79158, 0, 43, 0, 3, 295, 219);
INSERT INTO public.who_global_data VALUES (79159, 0, 43, 0, 3, 175, 219);
INSERT INTO public.who_global_data VALUES (79160, 0, 43, 0, 3, 139, 219);
INSERT INTO public.who_global_data VALUES (79161, 1, 44, 0, 3, 233, 219);
INSERT INTO public.who_global_data VALUES (79162, 0, 44, 0, 3, 84, 219);
INSERT INTO public.who_global_data VALUES (79163, 0, 44, 0, 3, 287, 219);
INSERT INTO public.who_global_data VALUES (79164, 0, 44, 0, 3, 8, 219);
INSERT INTO public.who_global_data VALUES (79165, 1, 45, 0, 3, 246, 219);
INSERT INTO public.who_global_data VALUES (79166, 0, 45, 0, 3, 266, 219);
INSERT INTO public.who_global_data VALUES (79167, 0, 45, 0, 3, 178, 219);
INSERT INTO public.who_global_data VALUES (79168, 2, 47, 0, 3, 109, 219);
INSERT INTO public.who_global_data VALUES (79169, 0, 47, 0, 3, 327, 219);
INSERT INTO public.who_global_data VALUES (79170, 0, 47, 0, 3, 324, 219);
INSERT INTO public.who_global_data VALUES (79171, 0, 47, 0, 3, 288, 219);
INSERT INTO public.who_global_data VALUES (79172, 1, 48, 0, 3, 317, 219);
INSERT INTO public.who_global_data VALUES (79173, 0, 48, 0, 3, 240, 219);
INSERT INTO public.who_global_data VALUES (79174, 0, 48, 0, 3, 1, 219);
INSERT INTO public.who_global_data VALUES (79175, 2, 50, 0, 3, 206, 219);
INSERT INTO public.who_global_data VALUES (79176, 1, 51, 0, 3, 108, 219);
INSERT INTO public.who_global_data VALUES (79177, 7, 58, 0, 3, 215, 219);
INSERT INTO public.who_global_data VALUES (79178, 0, 58, 0, 3, 88, 219);
INSERT INTO public.who_global_data VALUES (79179, 0, 58, 0, 3, 282, 219);
INSERT INTO public.who_global_data VALUES (79180, 0, 58, 0, 3, 180, 219);
INSERT INTO public.who_global_data VALUES (79181, 0, 58, 0, 3, 232, 219);
INSERT INTO public.who_global_data VALUES (79182, 1, 59, 1, 4, 58, 219);
INSERT INTO public.who_global_data VALUES (79183, 11, 70, 0, 4, 274, 219);
INSERT INTO public.who_global_data VALUES (79184, 16, 86, 0, 4, 205, 219);
INSERT INTO public.who_global_data VALUES (79185, 20, 106, 0, 4, 187, 219);
INSERT INTO public.who_global_data VALUES (79186, 15, 121, 0, 4, 184, 219);
INSERT INTO public.who_global_data VALUES (79187, 0, 121, 0, 4, 147, 219);
INSERT INTO public.who_global_data VALUES (79188, 1, 122, 0, 4, 294, 219);
INSERT INTO public.who_global_data VALUES (79189, 0, 122, 0, 4, 34, 219);
INSERT INTO public.who_global_data VALUES (79190, 0, 122, 0, 4, 101, 219);
INSERT INTO public.who_global_data VALUES (79191, 0, 122, 1, 5, 208, 219);
INSERT INTO public.who_global_data VALUES (79192, 1, 123, 0, 5, 380, 219);
INSERT INTO public.who_global_data VALUES (79193, 0, 123, 1, 6, 271, 219);
INSERT INTO public.who_global_data VALUES (79194, 0, 123, 0, 6, 219, 219);
INSERT INTO public.who_global_data VALUES (79195, 1, 124, 0, 6, 54, 219);
INSERT INTO public.who_global_data VALUES (79196, 0, 124, 0, 6, 361, 219);
INSERT INTO public.who_global_data VALUES (79197, 1, 125, 0, 6, 214, 219);
INSERT INTO public.who_global_data VALUES (79198, 16, 141, 0, 6, 199, 219);
INSERT INTO public.who_global_data VALUES (79199, 3, 144, 0, 6, 335, 219);
INSERT INTO public.who_global_data VALUES (79200, 2, 146, 0, 6, 95, 219);
INSERT INTO public.who_global_data VALUES (79201, 6, 152, 0, 6, 6, 219);
INSERT INTO public.who_global_data VALUES (79202, 12, 164, 0, 6, 102, 219);
INSERT INTO public.who_global_data VALUES (79203, 6, 170, 0, 6, 291, 219);
INSERT INTO public.who_global_data VALUES (79204, 0, 170, 0, 6, 118, 219);
INSERT INTO public.who_global_data VALUES (79205, 7, 177, 0, 6, 311, 219);
INSERT INTO public.who_global_data VALUES (79206, 0, 177, 0, 6, 357, 219);
INSERT INTO public.who_global_data VALUES (79207, 0, 177, 0, 6, 135, 219);
INSERT INTO public.who_global_data VALUES (79208, 1, 178, 1, 7, 263, 219);
INSERT INTO public.who_global_data VALUES (79209, 9, 187, 0, 7, 290, 219);
INSERT INTO public.who_global_data VALUES (79210, 0, 187, 0, 7, 122, 219);
INSERT INTO public.who_global_data VALUES (79211, 11, 198, 0, 7, 113, 219);
INSERT INTO public.who_global_data VALUES (79212, 6, 204, 0, 7, 144, 219);
INSERT INTO public.who_global_data VALUES (79213, 15, 219, 0, 7, 196, 219);
INSERT INTO public.who_global_data VALUES (79214, 12, 231, 0, 7, 12, 219);
INSERT INTO public.who_global_data VALUES (79215, 0, 231, 0, 7, 156, 219);
INSERT INTO public.who_global_data VALUES (79216, 11, 242, 0, 7, 345, 219);
INSERT INTO public.who_global_data VALUES (79217, 12, 254, 0, 7, 30, 219);
INSERT INTO public.who_global_data VALUES (79218, 2, 256, 2, 9, 289, 219);
INSERT INTO public.who_global_data VALUES (79219, 0, 256, 0, 9, 26, 219);
INSERT INTO public.who_global_data VALUES (79220, 13, 269, 0, 9, 367, 219);
INSERT INTO public.who_global_data VALUES (79221, 10, 279, 0, 9, 86, 219);
INSERT INTO public.who_global_data VALUES (79222, 14, 293, 0, 9, 98, 219);
INSERT INTO public.who_global_data VALUES (79223, 19, 312, 0, 9, 323, 219);
INSERT INTO public.who_global_data VALUES (79224, 16, 328, 1, 10, 348, 219);
INSERT INTO public.who_global_data VALUES (79225, 10, 338, 0, 10, 272, 219);
INSERT INTO public.who_global_data VALUES (79226, 20, 358, 3, 13, 16, 219);
INSERT INTO public.who_global_data VALUES (79227, 14, 372, 1, 14, 229, 219);
INSERT INTO public.who_global_data VALUES (79228, 0, 372, 0, 14, 238, 219);
INSERT INTO public.who_global_data VALUES (79229, 0, 372, 0, 14, 130, 219);
INSERT INTO public.who_global_data VALUES (79230, 0, 372, 0, 14, 352, 219);
INSERT INTO public.who_global_data VALUES (79231, 22, 394, 2, 16, 354, 219);
INSERT INTO public.who_global_data VALUES (79232, 0, 394, 0, 16, 33, 219);
INSERT INTO public.who_global_data VALUES (79233, 0, 394, 0, 16, 296, 219);
INSERT INTO public.who_global_data VALUES (79234, 23, 417, 3, 19, 117, 219);
INSERT INTO public.who_global_data VALUES (79235, 22, 439, 2, 21, 154, 219);
INSERT INTO public.who_global_data VALUES (79236, 19, 458, 1, 22, 235, 219);
INSERT INTO public.who_global_data VALUES (79237, 19, 477, 0, 22, 315, 219);
INSERT INTO public.who_global_data VALUES (79238, 19, 496, 3, 25, 245, 219);
INSERT INTO public.who_global_data VALUES (79239, 0, 496, 0, 25, 115, 219);
INSERT INTO public.who_global_data VALUES (79240, 0, 496, 0, 25, 9, 219);
INSERT INTO public.who_global_data VALUES (79241, 26, 522, 4, 29, 338, 219);
INSERT INTO public.who_global_data VALUES (79242, 18, 540, 2, 31, 119, 219);
INSERT INTO public.who_global_data VALUES (79243, 21, 561, 1, 32, 163, 219);
INSERT INTO public.who_global_data VALUES (79244, 23, 584, 3, 35, 190, 219);
INSERT INTO public.who_global_data VALUES (79245, 24, 608, 0, 35, 83, 219);
INSERT INTO public.who_global_data VALUES (79247, 23, 650, 2, 38, 53, 219);
INSERT INTO public.who_global_data VALUES (79248, 24, 674, 2, 40, 351, 219);
INSERT INTO public.who_global_data VALUES (79249, 20, 694, 0, 40, 28, 219);
INSERT INTO public.who_global_data VALUES (79250, 23, 717, 0, 40, 66, 219);
INSERT INTO public.who_global_data VALUES (79251, 21, 738, 1, 41, 60, 219);
INSERT INTO public.who_global_data VALUES (79252, 19, 757, 2, 43, 157, 219);
INSERT INTO public.who_global_data VALUES (79253, 23, 780, 0, 43, 237, 219);
INSERT INTO public.who_global_data VALUES (79254, 29, 809, 1, 44, 212, 219);
INSERT INTO public.who_global_data VALUES (79255, 6, 96, 0, 6, 374, 139);
INSERT INTO public.who_global_data VALUES (79256, 38, 847, 2, 46, 131, 219);
INSERT INTO public.who_global_data VALUES (79257, 45, 892, 0, 46, 166, 219);
INSERT INTO public.who_global_data VALUES (79258, 52, 944, 2, 48, 72, 219);
INSERT INTO public.who_global_data VALUES (79259, 55, 999, 0, 48, 25, 219);
INSERT INTO public.who_global_data VALUES (79260, 61, 1060, 0, 48, 186, 219);
INSERT INTO public.who_global_data VALUES (79261, 65, 1125, 2, 50, 126, 219);
INSERT INTO public.who_global_data VALUES (79262, 63, 1188, 2, 52, 286, 219);
INSERT INTO public.who_global_data VALUES (79263, 67, 1255, 0, 52, 56, 219);
INSERT INTO public.who_global_data VALUES (79264, 72, 1327, 1, 53, 94, 219);
INSERT INTO public.who_global_data VALUES (79265, 75, 1402, 0, 53, 100, 219);
INSERT INTO public.who_global_data VALUES (79266, 30, 1432, 2, 55, 79, 219);
INSERT INTO public.who_global_data VALUES (79267, 83, 1515, 3, 58, 298, 219);
INSERT INTO public.who_global_data VALUES (79268, 78, 1593, 2, 60, 38, 219);
INSERT INTO public.who_global_data VALUES (79269, 84, 1677, 4, 64, 231, 219);
INSERT INTO public.who_global_data VALUES (79270, 87, 1764, 4, 68, 90, 219);
INSERT INTO public.who_global_data VALUES (79271, 80, 1844, 5, 73, 128, 219);
INSERT INTO public.who_global_data VALUES (79272, 83, 1927, 5, 78, 343, 219);
INSERT INTO public.who_global_data VALUES (79273, 81, 2008, 4, 82, 302, 219);
INSERT INTO public.who_global_data VALUES (79274, 65, 2073, 1, 83, 360, 219);
INSERT INTO public.who_global_data VALUES (79275, 70, 2143, 2, 85, 96, 219);
INSERT INTO public.who_global_data VALUES (79276, 74, 2217, 4, 89, 145, 219);
INSERT INTO public.who_global_data VALUES (79277, 76, 2293, 3, 92, 253, 219);
INSERT INTO public.who_global_data VALUES (79278, 72, 2365, 3, 95, 89, 219);
INSERT INTO public.who_global_data VALUES (79279, 75, 2440, 3, 98, 52, 219);
INSERT INTO public.who_global_data VALUES (79280, 64, 2504, 2, 100, 93, 219);
INSERT INTO public.who_global_data VALUES (79281, 59, 2563, 3, 103, 297, 219);
INSERT INTO public.who_global_data VALUES (79282, 65, 2628, 3, 106, 20, 219);
INSERT INTO public.who_global_data VALUES (79283, 75, 2703, 3, 109, 21, 219);
INSERT INTO public.who_global_data VALUES (79284, 62, 2765, 3, 112, 149, 219);
INSERT INTO public.who_global_data VALUES (79285, 65, 2830, 4, 116, 150, 219);
INSERT INTO public.who_global_data VALUES (79286, 68, 2898, 4, 120, 239, 219);
INSERT INTO public.who_global_data VALUES (79287, 75, 2973, 4, 124, 138, 219);
INSERT INTO public.who_global_data VALUES (79288, 68, 3041, 3, 127, 137, 219);
INSERT INTO public.who_global_data VALUES (79289, 63, 3104, 3, 130, 97, 219);
INSERT INTO public.who_global_data VALUES (79290, 67, 3171, 4, 134, 293, 219);
INSERT INTO public.who_global_data VALUES (79291, 58, 3229, 3, 137, 148, 219);
INSERT INTO public.who_global_data VALUES (79292, 60, 3289, 3, 140, 191, 219);
INSERT INTO public.who_global_data VALUES (79293, 62, 3351, 3, 143, 281, 219);
INSERT INTO public.who_global_data VALUES (79294, 65, 3416, 4, 147, 50, 219);
INSERT INTO public.who_global_data VALUES (79295, 60, 3476, 3, 150, 181, 219);
INSERT INTO public.who_global_data VALUES (79296, 30, 3506, 2, 152, 37, 219);
INSERT INTO public.who_global_data VALUES (79297, 34, 3540, 3, 155, 197, 219);
INSERT INTO public.who_global_data VALUES (79298, 36, 3576, 2, 157, 4, 219);
INSERT INTO public.who_global_data VALUES (79299, 38, 3614, 3, 160, 13, 219);
INSERT INTO public.who_global_data VALUES (79300, 40, 3654, 3, 163, 378, 219);
INSERT INTO public.who_global_data VALUES (79301, 37, 3691, 2, 165, 342, 219);
INSERT INTO public.who_global_data VALUES (79302, 40, 3731, 3, 168, 142, 219);
INSERT INTO public.who_global_data VALUES (79303, 34, 3765, 2, 170, 356, 219);
INSERT INTO public.who_global_data VALUES (79304, 35, 3800, 2, 172, 285, 219);
INSERT INTO public.who_global_data VALUES (79305, 33, 3833, 3, 175, 359, 219);
INSERT INTO public.who_global_data VALUES (79306, 44, 3877, 3, 178, 136, 219);
INSERT INTO public.who_global_data VALUES (79307, 47, 3924, 3, 181, 377, 219);
INSERT INTO public.who_global_data VALUES (79308, 42, 3966, 2, 183, 322, 219);
INSERT INTO public.who_global_data VALUES (79309, 35, 4001, 2, 185, 169, 219);
INSERT INTO public.who_global_data VALUES (79310, 37, 4038, 3, 188, 372, 219);
INSERT INTO public.who_global_data VALUES (79311, 34, 4072, 4, 192, 270, 219);
INSERT INTO public.who_global_data VALUES (79312, 30, 4102, 2, 194, 198, 219);
INSERT INTO public.who_global_data VALUES (79313, 46, 4148, 3, 197, 224, 219);
INSERT INTO public.who_global_data VALUES (79314, 52, 4200, 3, 200, 255, 219);
INSERT INTO public.who_global_data VALUES (79315, 47, 4247, 2, 202, 314, 219);
INSERT INTO public.who_global_data VALUES (79316, 42, 4289, 1, 203, 44, 219);
INSERT INTO public.who_global_data VALUES (79317, 40, 4329, 1, 204, 106, 219);
INSERT INTO public.who_global_data VALUES (79318, 37, 4366, 1, 205, 200, 219);
INSERT INTO public.who_global_data VALUES (79319, 45, 4411, 2, 207, 366, 219);
INSERT INTO public.who_global_data VALUES (79320, 46, 4457, 2, 209, 309, 219);
INSERT INTO public.who_global_data VALUES (79321, 47, 4504, 3, 212, 92, 219);
INSERT INTO public.who_global_data VALUES (79322, 62, 4566, 3, 215, 104, 219);
INSERT INTO public.who_global_data VALUES (79323, 50, 4616, 3, 218, 259, 219);
INSERT INTO public.who_global_data VALUES (79324, 57, 4673, 3, 221, 273, 219);
INSERT INTO public.who_global_data VALUES (79325, 45, 4718, 3, 224, 134, 219);
INSERT INTO public.who_global_data VALUES (79326, 56, 4774, 4, 228, 160, 219);
INSERT INTO public.who_global_data VALUES (79327, 52, 4826, 3, 231, 183, 219);
INSERT INTO public.who_global_data VALUES (79328, 57, 4883, 3, 234, 249, 219);
INSERT INTO public.who_global_data VALUES (79329, 48, 4931, 4, 238, 230, 219);
INSERT INTO public.who_global_data VALUES (79330, 56, 4987, 3, 241, 76, 219);
INSERT INTO public.who_global_data VALUES (79331, 46, 5033, 4, 245, 379, 219);
INSERT INTO public.who_global_data VALUES (79332, 44, 5077, 3, 248, 110, 219);
INSERT INTO public.who_global_data VALUES (79333, 57, 5134, 3, 251, 188, 219);
INSERT INTO public.who_global_data VALUES (79334, 46, 5180, 3, 254, 51, 219);
INSERT INTO public.who_global_data VALUES (79335, 44, 5224, 3, 257, 43, 219);
INSERT INTO public.who_global_data VALUES (79336, 43, 5267, 3, 260, 331, 219);
INSERT INTO public.who_global_data VALUES (79337, 52, 5319, 4, 264, 179, 219);
INSERT INTO public.who_global_data VALUES (79338, 40, 5359, 3, 267, 326, 219);
INSERT INTO public.who_global_data VALUES (79339, 49, 5408, 2, 269, 258, 219);
INSERT INTO public.who_global_data VALUES (79340, 53, 5461, 3, 272, 75, 219);
INSERT INTO public.who_global_data VALUES (79341, 67, 5528, 3, 275, 17, 219);
INSERT INTO public.who_global_data VALUES (79342, 52, 5580, 3, 278, 153, 219);
INSERT INTO public.who_global_data VALUES (79343, 53, 5633, 3, 281, 121, 219);
INSERT INTO public.who_global_data VALUES (79344, 2, 98, 0, 6, 114, 139);
INSERT INTO public.who_global_data VALUES (79345, 50, 5683, 4, 285, 182, 219);
INSERT INTO public.who_global_data VALUES (79346, 45, 5728, 3, 288, 262, 219);
INSERT INTO public.who_global_data VALUES (79347, 61, 5789, 4, 292, 221, 219);
INSERT INTO public.who_global_data VALUES (79348, 54, 5843, 3, 295, 248, 219);
INSERT INTO public.who_global_data VALUES (79349, 45, 5888, 3, 298, 350, 219);
INSERT INTO public.who_global_data VALUES (79350, 76, 5964, 3, 301, 195, 219);
INSERT INTO public.who_global_data VALUES (79351, 76, 6040, 4, 305, 341, 219);
INSERT INTO public.who_global_data VALUES (79352, 62, 6102, 4, 309, 41, 219);
INSERT INTO public.who_global_data VALUES (79353, 45, 6147, 4, 313, 234, 219);
INSERT INTO public.who_global_data VALUES (79354, 68, 6215, 4, 317, 146, 219);
INSERT INTO public.who_global_data VALUES (79355, 69, 6284, 4, 321, 123, 219);
INSERT INTO public.who_global_data VALUES (79356, 68, 6352, 4, 325, 45, 219);
INSERT INTO public.who_global_data VALUES (79357, 69, 6421, 4, 329, 218, 219);
INSERT INTO public.who_global_data VALUES (79358, 65, 6486, 4, 333, 7, 219);
INSERT INTO public.who_global_data VALUES (79359, 66, 6552, 4, 337, 236, 219);
INSERT INTO public.who_global_data VALUES (79360, 61, 6613, 4, 341, 252, 219);
INSERT INTO public.who_global_data VALUES (79361, 71, 6684, 4, 345, 244, 219);
INSERT INTO public.who_global_data VALUES (79362, 75, 6759, 5, 350, 355, 219);
INSERT INTO public.who_global_data VALUES (79363, 77, 6836, 4, 354, 103, 219);
INSERT INTO public.who_global_data VALUES (79364, 83, 6919, 4, 358, 68, 219);
INSERT INTO public.who_global_data VALUES (79365, 72, 6991, 5, 363, 47, 219);
INSERT INTO public.who_global_data VALUES (79366, 88, 7079, 5, 368, 23, 219);
INSERT INTO public.who_global_data VALUES (79367, 75, 7154, 4, 372, 264, 219);
INSERT INTO public.who_global_data VALUES (79368, 71, 7225, 4, 376, 332, 219);
INSERT INTO public.who_global_data VALUES (79369, 70, 7295, 4, 380, 228, 219);
INSERT INTO public.who_global_data VALUES (79370, 74, 7369, 5, 385, 334, 219);
INSERT INTO public.who_global_data VALUES (79371, 90, 7459, 6, 391, 318, 219);
INSERT INTO public.who_global_data VALUES (79372, 83, 7542, 8, 399, 349, 219);
INSERT INTO public.who_global_data VALUES (79373, 93, 7635, 5, 404, 74, 219);
INSERT INTO public.who_global_data VALUES (79374, 80, 7715, 5, 409, 15, 219);
INSERT INTO public.who_global_data VALUES (79375, 82, 7797, 4, 413, 155, 219);
INSERT INTO public.who_global_data VALUES (79376, 90, 7887, 4, 417, 201, 219);
INSERT INTO public.who_global_data VALUES (79377, 86, 7973, 5, 422, 5, 219);
INSERT INTO public.who_global_data VALUES (79378, 86, 8059, 4, 426, 220, 219);
INSERT INTO public.who_global_data VALUES (79379, 88, 8147, 6, 432, 330, 219);
INSERT INTO public.who_global_data VALUES (79380, 86, 8233, 5, 437, 269, 219);
INSERT INTO public.who_global_data VALUES (79381, 87, 8320, 5, 442, 27, 219);
INSERT INTO public.who_global_data VALUES (79382, 83, 8403, 5, 447, 107, 219);
INSERT INTO public.who_global_data VALUES (79383, 87, 8490, 5, 452, 61, 219);
INSERT INTO public.who_global_data VALUES (79384, 90, 8580, 6, 458, 376, 219);
INSERT INTO public.who_global_data VALUES (79385, 95, 8675, 7, 465, 63, 219);
INSERT INTO public.who_global_data VALUES (79386, 112, 8787, 11, 476, 129, 219);
INSERT INTO public.who_global_data VALUES (79387, 124, 8911, 15, 491, 151, 219);
INSERT INTO public.who_global_data VALUES (79388, 130, 9041, 15, 506, 363, 219);
INSERT INTO public.who_global_data VALUES (79389, 125, 9166, 12, 518, 165, 219);
INSERT INTO public.who_global_data VALUES (79390, 136, 9302, 12, 530, 177, 219);
INSERT INTO public.who_global_data VALUES (79391, 150, 9452, 13, 543, 213, 219);
INSERT INTO public.who_global_data VALUES (79392, 151, 9603, 11, 554, 132, 219);
INSERT INTO public.who_global_data VALUES (79393, 156, 9759, 17, 571, 77, 219);
INSERT INTO public.who_global_data VALUES (79394, 169, 9928, 20, 591, 189, 219);
INSERT INTO public.who_global_data VALUES (79395, 122, 10050, 10, 601, 292, 219);
INSERT INTO public.who_global_data VALUES (79396, 145, 10195, 9, 610, 24, 219);
INSERT INTO public.who_global_data VALUES (79397, 123, 10318, 11, 621, 125, 219);
INSERT INTO public.who_global_data VALUES (79398, 124, 10442, 9, 630, 31, 219);
INSERT INTO public.who_global_data VALUES (79399, 129, 10571, 11, 641, 168, 219);
INSERT INTO public.who_global_data VALUES (79400, 130, 10701, 11, 652, 283, 219);
INSERT INTO public.who_global_data VALUES (79401, 120, 10821, 8, 660, 69, 219);
INSERT INTO public.who_global_data VALUES (79402, 111, 10932, 9, 669, 85, 219);
INSERT INTO public.who_global_data VALUES (79403, 101, 11033, 9, 678, 11, 219);
INSERT INTO public.who_global_data VALUES (79404, 105, 11138, 8, 686, 40, 219);
INSERT INTO public.who_global_data VALUES (79405, 105, 11243, 10, 696, 256, 219);
INSERT INTO public.who_global_data VALUES (79406, 101, 11344, 8, 704, 2, 219);
INSERT INTO public.who_global_data VALUES (79407, 90, 11434, 7, 711, 70, 219);
INSERT INTO public.who_global_data VALUES (79408, 92, 11526, 6, 717, 371, 219);
INSERT INTO public.who_global_data VALUES (79409, 90, 11616, 6, 723, 257, 219);
INSERT INTO public.who_global_data VALUES (79410, 94, 11710, 6, 729, 312, 219);
INSERT INTO public.who_global_data VALUES (79411, 89, 11799, 5, 734, 370, 219);
INSERT INTO public.who_global_data VALUES (79412, 91, 11890, 7, 741, 365, 219);
INSERT INTO public.who_global_data VALUES (79413, 98, 11988, 6, 747, 124, 219);
INSERT INTO public.who_global_data VALUES (79414, 96, 12084, 8, 755, 251, 219);
INSERT INTO public.who_global_data VALUES (79415, 95, 12179, 8, 763, 375, 219);
INSERT INTO public.who_global_data VALUES (79416, 95, 12274, 5, 768, 227, 219);
INSERT INTO public.who_global_data VALUES (79417, 90, 12364, 6, 774, 344, 219);
INSERT INTO public.who_global_data VALUES (79418, 98, 12462, 7, 781, 267, 219);
INSERT INTO public.who_global_data VALUES (79419, 96, 12558, 9, 790, 36, 219);
INSERT INTO public.who_global_data VALUES (79420, 102, 12660, 9, 799, 276, 219);
INSERT INTO public.who_global_data VALUES (79423, 0, 0, 0, 0, 99, 7);
INSERT INTO public.who_global_data VALUES (79424, 0, 0, 0, 0, 261, 7);
INSERT INTO public.who_global_data VALUES (79425, 0, 0, 0, 0, 364, 7);
INSERT INTO public.who_global_data VALUES (79426, 0, 0, 0, 0, 133, 7);
INSERT INTO public.who_global_data VALUES (79427, 0, 0, 0, 0, 111, 7);
INSERT INTO public.who_global_data VALUES (79428, 0, 0, 0, 0, 301, 7);
INSERT INTO public.who_global_data VALUES (79429, 0, 0, 0, 0, 209, 7);
INSERT INTO public.who_global_data VALUES (79430, 0, 0, 0, 0, 141, 7);
INSERT INTO public.who_global_data VALUES (79431, 0, 0, 0, 0, 22, 7);
INSERT INTO public.who_global_data VALUES (79432, 0, 0, 0, 0, 73, 7);
INSERT INTO public.who_global_data VALUES (79433, 0, 0, 0, 0, 313, 7);
INSERT INTO public.who_global_data VALUES (79434, 0, 0, 0, 0, 71, 7);
INSERT INTO public.who_global_data VALUES (79435, 0, 0, 0, 0, 78, 7);
INSERT INTO public.who_global_data VALUES (79436, 0, 0, 0, 0, 204, 7);
INSERT INTO public.who_global_data VALUES (79437, 0, 0, 0, 0, 194, 7);
INSERT INTO public.who_global_data VALUES (79438, 0, 0, 0, 0, 347, 7);
INSERT INTO public.who_global_data VALUES (79439, 0, 0, 0, 0, 49, 7);
INSERT INTO public.who_global_data VALUES (79440, 0, 0, 0, 0, 143, 7);
INSERT INTO public.who_global_data VALUES (79441, 0, 0, 0, 0, 217, 7);
INSERT INTO public.who_global_data VALUES (79442, 0, 0, 0, 0, 223, 7);
INSERT INTO public.who_global_data VALUES (79443, 0, 0, 0, 0, 243, 7);
INSERT INTO public.who_global_data VALUES (79444, 0, 0, 0, 0, 254, 7);
INSERT INTO public.who_global_data VALUES (79445, 0, 0, 0, 0, 308, 7);
INSERT INTO public.who_global_data VALUES (79446, 0, 0, 0, 0, 173, 7);
INSERT INTO public.who_global_data VALUES (79447, 0, 0, 0, 0, 87, 7);
INSERT INTO public.who_global_data VALUES (79448, 0, 0, 0, 0, 67, 7);
INSERT INTO public.who_global_data VALUES (79449, 0, 0, 0, 0, 65, 7);
INSERT INTO public.who_global_data VALUES (79450, 0, 0, 0, 0, 174, 7);
INSERT INTO public.who_global_data VALUES (79451, 0, 0, 0, 0, 57, 7);
INSERT INTO public.who_global_data VALUES (79452, 0, 0, 0, 0, 369, 7);
INSERT INTO public.who_global_data VALUES (79453, 0, 0, 0, 0, 161, 7);
INSERT INTO public.who_global_data VALUES (79454, 0, 0, 0, 0, 250, 7);
INSERT INTO public.who_global_data VALUES (79455, 0, 0, 0, 0, 152, 7);
INSERT INTO public.who_global_data VALUES (79456, 0, 0, 0, 0, 300, 7);
INSERT INTO public.who_global_data VALUES (79457, 0, 0, 0, 0, 320, 7);
INSERT INTO public.who_global_data VALUES (79458, 0, 0, 0, 0, 277, 7);
INSERT INTO public.who_global_data VALUES (79459, 0, 0, 0, 0, 192, 7);
INSERT INTO public.who_global_data VALUES (79460, 0, 0, 0, 0, 278, 7);
INSERT INTO public.who_global_data VALUES (79461, 0, 0, 0, 0, 265, 7);
INSERT INTO public.who_global_data VALUES (79462, 0, 0, 0, 0, 120, 7);
INSERT INTO public.who_global_data VALUES (79463, 0, 0, 0, 0, 82, 7);
INSERT INTO public.who_global_data VALUES (79464, 0, 0, 0, 0, 310, 7);
INSERT INTO public.who_global_data VALUES (79465, 0, 0, 0, 0, 260, 7);
INSERT INTO public.who_global_data VALUES (79466, 0, 0, 0, 0, 162, 7);
INSERT INTO public.who_global_data VALUES (79467, 0, 0, 0, 0, 368, 7);
INSERT INTO public.who_global_data VALUES (79468, 0, 0, 0, 0, 105, 7);
INSERT INTO public.who_global_data VALUES (79469, 0, 0, 0, 0, 39, 7);
INSERT INTO public.who_global_data VALUES (79470, 0, 0, 0, 0, 62, 7);
INSERT INTO public.who_global_data VALUES (79471, 0, 0, 0, 0, 3, 7);
INSERT INTO public.who_global_data VALUES (79472, 0, 0, 0, 0, 247, 7);
INSERT INTO public.who_global_data VALUES (79473, 0, 0, 0, 0, 306, 7);
INSERT INTO public.who_global_data VALUES (79474, 0, 0, 0, 0, 303, 7);
INSERT INTO public.who_global_data VALUES (79475, 0, 0, 0, 0, 337, 7);
INSERT INTO public.who_global_data VALUES (79476, 0, 0, 0, 0, 241, 7);
INSERT INTO public.who_global_data VALUES (79477, 0, 0, 0, 0, 116, 7);
INSERT INTO public.who_global_data VALUES (79478, 0, 0, 0, 0, 91, 7);
INSERT INTO public.who_global_data VALUES (79479, 0, 0, 0, 0, 81, 7);
INSERT INTO public.who_global_data VALUES (79480, 0, 0, 0, 0, 64, 7);
INSERT INTO public.who_global_data VALUES (79481, 0, 0, 0, 0, 159, 7);
INSERT INTO public.who_global_data VALUES (79482, 0, 0, 0, 0, 185, 7);
INSERT INTO public.who_global_data VALUES (79483, 0, 0, 0, 0, 55, 7);
INSERT INTO public.who_global_data VALUES (79484, 0, 0, 0, 0, 340, 7);
INSERT INTO public.who_global_data VALUES (79485, 0, 0, 0, 0, 346, 7);
INSERT INTO public.who_global_data VALUES (79486, 0, 0, 0, 0, 279, 7);
INSERT INTO public.who_global_data VALUES (79487, 0, 0, 0, 0, 80, 7);
INSERT INTO public.who_global_data VALUES (79488, 0, 0, 0, 0, 321, 7);
INSERT INTO public.who_global_data VALUES (79489, 0, 0, 0, 0, 29, 7);
INSERT INTO public.who_global_data VALUES (79490, 0, 0, 0, 0, 202, 7);
INSERT INTO public.who_global_data VALUES (79491, 0, 0, 0, 0, 362, 7);
INSERT INTO public.who_global_data VALUES (79492, 0, 0, 0, 0, 140, 7);
INSERT INTO public.who_global_data VALUES (79493, 0, 0, 0, 0, 211, 7);
INSERT INTO public.who_global_data VALUES (79494, 0, 0, 0, 0, 353, 7);
INSERT INTO public.who_global_data VALUES (79495, 0, 0, 0, 0, 19, 7);
INSERT INTO public.who_global_data VALUES (79496, 0, 0, 0, 0, 176, 7);
INSERT INTO public.who_global_data VALUES (79497, 0, 0, 0, 0, 373, 7);
INSERT INTO public.who_global_data VALUES (79498, 0, 0, 0, 0, 46, 7);
INSERT INTO public.who_global_data VALUES (79499, 0, 0, 0, 0, 42, 7);
INSERT INTO public.who_global_data VALUES (79500, 0, 0, 0, 0, 316, 7);
INSERT INTO public.who_global_data VALUES (79501, 0, 0, 0, 0, 299, 7);
INSERT INTO public.who_global_data VALUES (79502, 0, 0, 0, 0, 329, 7);
INSERT INTO public.who_global_data VALUES (79503, 0, 0, 0, 0, 171, 7);
INSERT INTO public.who_global_data VALUES (79504, 0, 0, 0, 0, 127, 7);
INSERT INTO public.who_global_data VALUES (79505, 0, 0, 0, 0, 167, 7);
INSERT INTO public.who_global_data VALUES (79506, 0, 0, 0, 0, 325, 7);
INSERT INTO public.who_global_data VALUES (79507, 0, 0, 0, 0, 158, 7);
INSERT INTO public.who_global_data VALUES (79508, 0, 0, 0, 0, 170, 7);
INSERT INTO public.who_global_data VALUES (79509, 0, 0, 0, 0, 35, 7);
INSERT INTO public.who_global_data VALUES (79510, 0, 0, 0, 0, 242, 7);
INSERT INTO public.who_global_data VALUES (79511, 0, 0, 0, 0, 112, 7);
INSERT INTO public.who_global_data VALUES (79512, 0, 0, 0, 0, 358, 7);
INSERT INTO public.who_global_data VALUES (79513, 0, 0, 0, 0, 32, 7);
INSERT INTO public.who_global_data VALUES (79514, 0, 0, 0, 0, 193, 7);
INSERT INTO public.who_global_data VALUES (79515, 0, 0, 0, 0, 305, 7);
INSERT INTO public.who_global_data VALUES (79516, 0, 0, 0, 0, 333, 7);
INSERT INTO public.who_global_data VALUES (79517, 0, 0, 0, 0, 210, 7);
INSERT INTO public.who_global_data VALUES (79518, 0, 0, 0, 0, 268, 7);
INSERT INTO public.who_global_data VALUES (79519, 0, 0, 0, 0, 304, 7);
INSERT INTO public.who_global_data VALUES (79520, 0, 0, 0, 0, 280, 7);
INSERT INTO public.who_global_data VALUES (79521, 0, 0, 0, 0, 172, 7);
INSERT INTO public.who_global_data VALUES (79522, 0, 0, 0, 0, 339, 7);
INSERT INTO public.who_global_data VALUES (79523, 0, 0, 0, 0, 48, 7);
INSERT INTO public.who_global_data VALUES (79524, 0, 0, 0, 0, 275, 7);
INSERT INTO public.who_global_data VALUES (79525, 0, 0, 0, 0, 14, 7);
INSERT INTO public.who_global_data VALUES (79526, 0, 0, 0, 0, 222, 7);
INSERT INTO public.who_global_data VALUES (79527, 0, 0, 0, 0, 164, 7);
INSERT INTO public.who_global_data VALUES (79528, 0, 0, 0, 0, 336, 7);
INSERT INTO public.who_global_data VALUES (79529, 0, 0, 0, 0, 203, 7);
INSERT INTO public.who_global_data VALUES (79530, 0, 0, 0, 0, 59, 7);
INSERT INTO public.who_global_data VALUES (79531, 0, 0, 0, 0, 328, 7);
INSERT INTO public.who_global_data VALUES (79532, 0, 0, 0, 0, 10, 7);
INSERT INTO public.who_global_data VALUES (79533, 0, 0, 0, 0, 216, 7);
INSERT INTO public.who_global_data VALUES (79534, 0, 0, 0, 0, 307, 7);
INSERT INTO public.who_global_data VALUES (79535, 0, 0, 0, 0, 207, 7);
INSERT INTO public.who_global_data VALUES (79536, 0, 0, 0, 0, 18, 7);
INSERT INTO public.who_global_data VALUES (79537, 0, 0, 0, 0, 374, 7);
INSERT INTO public.who_global_data VALUES (79538, 0, 0, 0, 0, 114, 7);
INSERT INTO public.who_global_data VALUES (79539, 0, 0, 0, 0, 319, 7);
INSERT INTO public.who_global_data VALUES (79540, 0, 0, 0, 0, 295, 7);
INSERT INTO public.who_global_data VALUES (79541, 0, 0, 0, 0, 175, 7);
INSERT INTO public.who_global_data VALUES (79542, 15, 15, 0, 0, 139, 7);
INSERT INTO public.who_global_data VALUES (79543, 17, 32, 0, 0, 233, 7);
INSERT INTO public.who_global_data VALUES (79544, 44, 76, 2, 2, 84, 7);
INSERT INTO public.who_global_data VALUES (79545, 52, 128, 2, 4, 287, 7);
INSERT INTO public.who_global_data VALUES (79546, 102, 230, 3, 7, 8, 7);
INSERT INTO public.who_global_data VALUES (79547, 63, 293, 0, 7, 246, 7);
INSERT INTO public.who_global_data VALUES (79548, 86, 379, 2, 9, 266, 7);
INSERT INTO public.who_global_data VALUES (79549, 82, 461, 7, 16, 178, 7);
INSERT INTO public.who_global_data VALUES (79550, 61, 522, 2, 18, 109, 7);
INSERT INTO public.who_global_data VALUES (79551, 39, 561, 1, 19, 327, 7);
INSERT INTO public.who_global_data VALUES (79552, 51, 612, 1, 20, 324, 7);
INSERT INTO public.who_global_data VALUES (79553, 49, 661, 1, 21, 288, 7);
INSERT INTO public.who_global_data VALUES (79554, 68, 729, 2, 23, 317, 7);
INSERT INTO public.who_global_data VALUES (79555, 178, 907, 9, 32, 240, 7);
INSERT INTO public.who_global_data VALUES (79556, 178, 1085, 4, 36, 1, 7);
INSERT INTO public.who_global_data VALUES (79557, 33, 1118, 0, 36, 206, 7);
INSERT INTO public.who_global_data VALUES (79558, 204, 1322, 3, 39, 108, 7);
INSERT INTO public.who_global_data VALUES (79559, 0, 1322, 0, 39, 215, 7);
INSERT INTO public.who_global_data VALUES (79560, 407, 1729, 5, 44, 88, 7);
INSERT INTO public.who_global_data VALUES (79561, 207, 1936, 0, 44, 282, 7);
INSERT INTO public.who_global_data VALUES (79562, 204, 2140, 0, 44, 180, 7);
INSERT INTO public.who_global_data VALUES (79563, 210, 2350, 0, 44, 232, 7);
INSERT INTO public.who_global_data VALUES (79564, 201, 2551, 0, 44, 58, 7);
INSERT INTO public.who_global_data VALUES (79565, 187, 2738, 0, 44, 274, 7);
INSERT INTO public.who_global_data VALUES (79566, 191, 2929, 2, 46, 205, 7);
INSERT INTO public.who_global_data VALUES (79567, 171, 3100, 0, 46, 187, 7);
INSERT INTO public.who_global_data VALUES (79568, 166, 3266, 1, 47, 184, 7);
INSERT INTO public.who_global_data VALUES (79569, 158, 3424, 0, 47, 147, 7);
INSERT INTO public.who_global_data VALUES (79570, 139, 3563, 0, 47, 294, 7);
INSERT INTO public.who_global_data VALUES (79571, 123, 3686, 0, 47, 34, 7);
INSERT INTO public.who_global_data VALUES (79572, 121, 3807, 0, 47, 101, 7);
INSERT INTO public.who_global_data VALUES (79573, 123, 3930, 0, 47, 208, 7);
INSERT INTO public.who_global_data VALUES (79574, 83, 4013, 0, 47, 380, 7);
INSERT INTO public.who_global_data VALUES (79575, 87, 4100, 0, 47, 271, 7);
INSERT INTO public.who_global_data VALUES (79576, 91, 4191, 1, 48, 219, 7);
INSERT INTO public.who_global_data VALUES (79577, 98, 4289, 0, 48, 54, 7);
INSERT INTO public.who_global_data VALUES (79578, 81, 4370, 0, 48, 361, 7);
INSERT INTO public.who_global_data VALUES (79579, 83, 4453, 0, 48, 214, 7);
INSERT INTO public.who_global_data VALUES (79580, 76, 4529, 0, 48, 199, 7);
INSERT INTO public.who_global_data VALUES (79581, 80, 4609, 0, 48, 335, 7);
INSERT INTO public.who_global_data VALUES (79582, 81, 4690, 0, 48, 95, 7);
INSERT INTO public.who_global_data VALUES (79583, 73, 4763, 0, 48, 6, 7);
INSERT INTO public.who_global_data VALUES (79584, 71, 4834, 1, 49, 102, 7);
INSERT INTO public.who_global_data VALUES (79585, 68, 4902, 0, 49, 291, 7);
INSERT INTO public.who_global_data VALUES (79586, 69, 4971, 1, 50, 118, 7);
INSERT INTO public.who_global_data VALUES (79587, 64, 5035, 0, 50, 311, 7);
INSERT INTO public.who_global_data VALUES (79588, 62, 5097, 0, 50, 357, 7);
INSERT INTO public.who_global_data VALUES (79589, 63, 5160, 0, 50, 135, 7);
INSERT INTO public.who_global_data VALUES (79590, 61, 5221, 1, 51, 263, 7);
INSERT INTO public.who_global_data VALUES (79591, 58, 5279, 0, 51, 290, 7);
INSERT INTO public.who_global_data VALUES (79592, 59, 5338, 0, 51, 122, 7);
INSERT INTO public.who_global_data VALUES (79593, 61, 5399, 1, 52, 113, 7);
INSERT INTO public.who_global_data VALUES (79594, 58, 5457, 0, 52, 144, 7);
INSERT INTO public.who_global_data VALUES (79595, 56, 5513, 0, 52, 196, 7);
INSERT INTO public.who_global_data VALUES (79596, 54, 5567, 0, 52, 12, 7);
INSERT INTO public.who_global_data VALUES (79597, 63, 5630, 0, 52, 156, 7);
INSERT INTO public.who_global_data VALUES (79598, 61, 5691, 0, 52, 345, 7);
INSERT INTO public.who_global_data VALUES (79599, 56, 5747, 0, 52, 30, 7);
INSERT INTO public.who_global_data VALUES (79600, 52, 5799, 0, 52, 289, 7);
INSERT INTO public.who_global_data VALUES (79601, 50, 5849, 0, 52, 26, 7);
INSERT INTO public.who_global_data VALUES (79602, 51, 5900, 0, 52, 367, 7);
INSERT INTO public.who_global_data VALUES (79603, 54, 5954, 0, 52, 86, 7);
INSERT INTO public.who_global_data VALUES (79604, 51, 6005, 0, 52, 98, 7);
INSERT INTO public.who_global_data VALUES (79605, 0, 6005, 0, 52, 323, 7);
INSERT INTO public.who_global_data VALUES (79606, 53, 6058, 0, 52, 348, 7);
INSERT INTO public.who_global_data VALUES (79607, 101, 6159, 0, 52, 272, 7);
INSERT INTO public.who_global_data VALUES (79608, 54, 6213, 1, 53, 16, 7);
INSERT INTO public.who_global_data VALUES (79609, 49, 6262, 0, 53, 229, 7);
INSERT INTO public.who_global_data VALUES (79610, 53, 6315, 0, 53, 238, 7);
INSERT INTO public.who_global_data VALUES (79611, 48, 6363, 1, 54, 130, 7);
INSERT INTO public.who_global_data VALUES (79612, 46, 6409, 0, 54, 352, 7);
INSERT INTO public.who_global_data VALUES (79613, 47, 6456, 1, 55, 354, 7);
INSERT INTO public.who_global_data VALUES (79614, 49, 6505, 0, 55, 33, 7);
INSERT INTO public.who_global_data VALUES (79615, 46, 6551, 0, 55, 296, 7);
INSERT INTO public.who_global_data VALUES (79616, 44, 6595, 0, 55, 117, 7);
INSERT INTO public.who_global_data VALUES (79617, 48, 6643, 1, 56, 154, 7);
INSERT INTO public.who_global_data VALUES (79618, 52, 6695, 0, 56, 235, 7);
INSERT INTO public.who_global_data VALUES (79619, 46, 6741, 0, 56, 315, 7);
INSERT INTO public.who_global_data VALUES (79620, 45, 6786, 0, 56, 245, 7);
INSERT INTO public.who_global_data VALUES (79621, 48, 6834, 1, 57, 115, 7);
INSERT INTO public.who_global_data VALUES (79622, 44, 6878, 0, 57, 9, 7);
INSERT INTO public.who_global_data VALUES (79623, 43, 6921, 0, 57, 338, 7);
INSERT INTO public.who_global_data VALUES (79624, 46, 6967, 0, 57, 119, 7);
INSERT INTO public.who_global_data VALUES (79625, 48, 7015, 1, 58, 163, 7);
INSERT INTO public.who_global_data VALUES (79626, 45, 7060, 0, 58, 190, 7);
INSERT INTO public.who_global_data VALUES (79627, 44, 7104, 0, 58, 83, 7);
INSERT INTO public.who_global_data VALUES (79629, 42, 7192, 0, 59, 53, 7);
INSERT INTO public.who_global_data VALUES (79630, 43, 7235, 1, 60, 351, 7);
INSERT INTO public.who_global_data VALUES (79631, 41, 7276, 0, 60, 28, 7);
INSERT INTO public.who_global_data VALUES (79632, 44, 7320, 0, 60, 66, 7);
INSERT INTO public.who_global_data VALUES (79633, 46, 7366, 0, 60, 60, 7);
INSERT INTO public.who_global_data VALUES (79634, 43, 7409, 0, 60, 157, 7);
INSERT INTO public.who_global_data VALUES (79635, 42, 7451, 0, 60, 237, 7);
INSERT INTO public.who_global_data VALUES (79636, 44, 7495, 1, 61, 212, 7);
INSERT INTO public.who_global_data VALUES (79637, 43, 7538, 0, 61, 131, 7);
INSERT INTO public.who_global_data VALUES (79638, 45, 7583, 0, 61, 166, 7);
INSERT INTO public.who_global_data VALUES (79639, 42, 7625, 0, 61, 72, 7);
INSERT INTO public.who_global_data VALUES (79640, 40, 7665, 1, 62, 25, 7);
INSERT INTO public.who_global_data VALUES (79641, 41, 7706, 0, 62, 186, 7);
INSERT INTO public.who_global_data VALUES (79642, 39, 7745, 0, 62, 126, 7);
INSERT INTO public.who_global_data VALUES (79643, 40, 7785, 0, 62, 286, 7);
INSERT INTO public.who_global_data VALUES (79644, 42, 7827, 0, 62, 56, 7);
INSERT INTO public.who_global_data VALUES (79645, 44, 7871, 1, 63, 94, 7);
INSERT INTO public.who_global_data VALUES (79646, 41, 7912, 0, 63, 100, 7);
INSERT INTO public.who_global_data VALUES (79647, 38, 7950, 0, 63, 79, 7);
INSERT INTO public.who_global_data VALUES (79648, 39, 7989, 0, 63, 298, 7);
INSERT INTO public.who_global_data VALUES (79649, 40, 8029, 1, 64, 38, 7);
INSERT INTO public.who_global_data VALUES (79650, 36, 8065, 0, 64, 231, 7);
INSERT INTO public.who_global_data VALUES (79651, 34, 8099, 0, 64, 90, 7);
INSERT INTO public.who_global_data VALUES (79652, 32, 8131, 1, 65, 128, 7);
INSERT INTO public.who_global_data VALUES (79653, 35, 8166, 0, 65, 343, 7);
INSERT INTO public.who_global_data VALUES (79654, 37, 8203, 1, 66, 302, 7);
INSERT INTO public.who_global_data VALUES (79655, 38, 8241, 0, 66, 360, 7);
INSERT INTO public.who_global_data VALUES (79656, 36, 8277, 0, 66, 96, 7);
INSERT INTO public.who_global_data VALUES (79657, 34, 8311, 0, 66, 145, 7);
INSERT INTO public.who_global_data VALUES (79658, 35, 8346, 1, 67, 253, 7);
INSERT INTO public.who_global_data VALUES (79659, 33, 8379, 0, 67, 89, 7);
INSERT INTO public.who_global_data VALUES (79660, 34, 8413, 0, 67, 52, 7);
INSERT INTO public.who_global_data VALUES (79661, 36, 8449, 1, 68, 93, 7);
INSERT INTO public.who_global_data VALUES (79662, 32, 8481, 0, 68, 297, 7);
INSERT INTO public.who_global_data VALUES (79663, 35, 8516, 0, 68, 20, 7);
INSERT INTO public.who_global_data VALUES (79664, 34, 8550, 0, 68, 21, 7);
INSERT INTO public.who_global_data VALUES (79665, 33, 8583, 0, 68, 149, 7);
INSERT INTO public.who_global_data VALUES (79666, 36, 8619, 1, 69, 150, 7);
INSERT INTO public.who_global_data VALUES (79667, 35, 8654, 0, 69, 239, 7);
INSERT INTO public.who_global_data VALUES (79668, 36, 8690, 0, 69, 138, 7);
INSERT INTO public.who_global_data VALUES (79669, 34, 8724, 0, 69, 137, 7);
INSERT INTO public.who_global_data VALUES (79670, 33, 8757, 1, 70, 97, 7);
INSERT INTO public.who_global_data VALUES (79671, 35, 8792, 0, 70, 293, 7);
INSERT INTO public.who_global_data VALUES (79672, 32, 8824, 0, 70, 148, 7);
INSERT INTO public.who_global_data VALUES (79673, 36, 8860, 0, 70, 191, 7);
INSERT INTO public.who_global_data VALUES (79674, 39, 8899, 1, 71, 281, 7);
INSERT INTO public.who_global_data VALUES (79675, 40, 8939, 1, 72, 50, 7);
INSERT INTO public.who_global_data VALUES (79676, 38, 8977, 0, 72, 181, 7);
INSERT INTO public.who_global_data VALUES (79677, 37, 9014, 0, 72, 37, 7);
INSERT INTO public.who_global_data VALUES (79678, 35, 9049, 0, 72, 197, 7);
INSERT INTO public.who_global_data VALUES (79679, 39, 9088, 0, 72, 4, 7);
INSERT INTO public.who_global_data VALUES (79680, 41, 9129, 1, 73, 13, 7);
INSERT INTO public.who_global_data VALUES (79681, 42, 9171, 0, 73, 378, 7);
INSERT INTO public.who_global_data VALUES (79682, 43, 9214, 0, 73, 342, 7);
INSERT INTO public.who_global_data VALUES (79683, 45, 9259, 0, 73, 142, 7);
INSERT INTO public.who_global_data VALUES (79684, 44, 9303, 0, 73, 356, 7);
INSERT INTO public.who_global_data VALUES (79685, 43, 9346, 0, 73, 285, 7);
INSERT INTO public.who_global_data VALUES (79686, 42, 9388, 0, 73, 359, 7);
INSERT INTO public.who_global_data VALUES (79687, 44, 9432, 0, 73, 136, 7);
INSERT INTO public.who_global_data VALUES (79688, 43, 9475, 1, 74, 377, 7);
INSERT INTO public.who_global_data VALUES (79689, 45, 9520, 0, 74, 322, 7);
INSERT INTO public.who_global_data VALUES (79690, 42, 9562, 0, 74, 169, 7);
INSERT INTO public.who_global_data VALUES (79691, 43, 9605, 1, 75, 372, 7);
INSERT INTO public.who_global_data VALUES (79692, 41, 9646, 0, 75, 270, 7);
INSERT INTO public.who_global_data VALUES (79693, 39, 9685, 0, 75, 198, 7);
INSERT INTO public.who_global_data VALUES (79694, 41, 9726, 0, 75, 224, 7);
INSERT INTO public.who_global_data VALUES (79695, 43, 9769, 1, 76, 255, 7);
INSERT INTO public.who_global_data VALUES (79696, 42, 9811, 1, 77, 314, 7);
INSERT INTO public.who_global_data VALUES (79697, 41, 9852, 0, 77, 44, 7);
INSERT INTO public.who_global_data VALUES (79698, 43, 9895, 0, 77, 106, 7);
INSERT INTO public.who_global_data VALUES (79699, 40, 9935, 1, 78, 200, 7);
INSERT INTO public.who_global_data VALUES (79700, 39, 9974, 0, 78, 366, 7);
INSERT INTO public.who_global_data VALUES (79701, 40, 10014, 0, 78, 309, 7);
INSERT INTO public.who_global_data VALUES (79702, 41, 10055, 0, 78, 92, 7);
INSERT INTO public.who_global_data VALUES (79703, 42, 10097, 0, 78, 104, 7);
INSERT INTO public.who_global_data VALUES (79704, 40, 10137, 1, 79, 259, 7);
INSERT INTO public.who_global_data VALUES (79705, 43, 10180, 0, 79, 273, 7);
INSERT INTO public.who_global_data VALUES (79706, 42, 10222, 0, 79, 134, 7);
INSERT INTO public.who_global_data VALUES (79707, 38, 10260, 0, 79, 160, 7);
INSERT INTO public.who_global_data VALUES (79708, 37, 10297, 0, 79, 183, 7);
INSERT INTO public.who_global_data VALUES (79709, 39, 10336, 0, 79, 249, 7);
INSERT INTO public.who_global_data VALUES (79710, 38, 10374, 1, 80, 230, 7);
INSERT INTO public.who_global_data VALUES (79711, 40, 10414, 0, 80, 76, 7);
INSERT INTO public.who_global_data VALUES (79712, 41, 10455, 0, 80, 379, 7);
INSERT INTO public.who_global_data VALUES (79713, 38, 10493, 0, 80, 110, 7);
INSERT INTO public.who_global_data VALUES (79714, 40, 10533, 0, 80, 188, 7);
INSERT INTO public.who_global_data VALUES (79715, 41, 10574, 0, 80, 51, 7);
INSERT INTO public.who_global_data VALUES (79716, 39, 10613, 0, 80, 43, 7);
INSERT INTO public.who_global_data VALUES (79717, 40, 10653, 1, 81, 331, 7);
INSERT INTO public.who_global_data VALUES (79718, 42, 10695, 0, 81, 179, 7);
INSERT INTO public.who_global_data VALUES (79719, 41, 10736, 0, 81, 326, 7);
INSERT INTO public.who_global_data VALUES (79720, 40, 10776, 0, 81, 258, 7);
INSERT INTO public.who_global_data VALUES (79721, 43, 10819, 0, 81, 75, 7);
INSERT INTO public.who_global_data VALUES (79722, 41, 10860, 0, 81, 17, 7);
INSERT INTO public.who_global_data VALUES (79723, 40, 10900, 1, 82, 153, 7);
INSERT INTO public.who_global_data VALUES (79724, 39, 10939, 0, 82, 121, 7);
INSERT INTO public.who_global_data VALUES (79725, 38, 10977, 0, 82, 182, 7);
INSERT INTO public.who_global_data VALUES (79726, 40, 11017, 0, 82, 262, 7);
INSERT INTO public.who_global_data VALUES (79727, 37, 11054, 0, 82, 221, 7);
INSERT INTO public.who_global_data VALUES (79728, 42, 11096, 0, 82, 248, 7);
INSERT INTO public.who_global_data VALUES (79729, 43, 11139, 1, 83, 350, 7);
INSERT INTO public.who_global_data VALUES (79730, 41, 11180, 0, 83, 195, 7);
INSERT INTO public.who_global_data VALUES (79731, 39, 11219, 0, 83, 341, 7);
INSERT INTO public.who_global_data VALUES (79732, 37, 11256, 0, 83, 41, 7);
INSERT INTO public.who_global_data VALUES (79733, 38, 11294, 0, 83, 234, 7);
INSERT INTO public.who_global_data VALUES (79734, 42, 11336, 0, 83, 146, 7);
INSERT INTO public.who_global_data VALUES (79735, 40, 11376, 0, 83, 123, 7);
INSERT INTO public.who_global_data VALUES (79736, 41, 11417, 1, 84, 45, 7);
INSERT INTO public.who_global_data VALUES (79737, 39, 11456, 0, 84, 218, 7);
INSERT INTO public.who_global_data VALUES (79738, 40, 11496, 0, 84, 7, 7);
INSERT INTO public.who_global_data VALUES (79739, 38, 11534, 1, 85, 236, 7);
INSERT INTO public.who_global_data VALUES (79740, 39, 11573, 0, 85, 252, 7);
INSERT INTO public.who_global_data VALUES (79741, 37, 11610, 0, 85, 244, 7);
INSERT INTO public.who_global_data VALUES (79742, 39, 11649, 0, 85, 355, 7);
INSERT INTO public.who_global_data VALUES (79743, 40, 11689, 0, 85, 103, 7);
INSERT INTO public.who_global_data VALUES (79744, 42, 11731, 1, 86, 68, 7);
INSERT INTO public.who_global_data VALUES (79745, 41, 11772, 0, 86, 47, 7);
INSERT INTO public.who_global_data VALUES (79746, 43, 11815, 0, 86, 23, 7);
INSERT INTO public.who_global_data VALUES (79747, 39, 11854, 0, 86, 264, 7);
INSERT INTO public.who_global_data VALUES (79748, 40, 11894, 0, 86, 332, 7);
INSERT INTO public.who_global_data VALUES (79749, 38, 11932, 0, 86, 228, 7);
INSERT INTO public.who_global_data VALUES (79750, 39, 11971, 0, 86, 334, 7);
INSERT INTO public.who_global_data VALUES (79751, 37, 12008, 0, 86, 318, 7);
INSERT INTO public.who_global_data VALUES (79752, 36, 12044, 0, 86, 349, 7);
INSERT INTO public.who_global_data VALUES (79753, 38, 12082, 0, 86, 74, 7);
INSERT INTO public.who_global_data VALUES (79754, 36, 12118, 0, 86, 15, 7);
INSERT INTO public.who_global_data VALUES (79755, 37, 12155, 0, 86, 155, 7);
INSERT INTO public.who_global_data VALUES (79756, 39, 12194, 0, 86, 201, 7);
INSERT INTO public.who_global_data VALUES (79757, 37, 12231, 0, 86, 5, 7);
INSERT INTO public.who_global_data VALUES (79758, 38, 12269, 1, 87, 220, 7);
INSERT INTO public.who_global_data VALUES (79759, 39, 12308, 0, 87, 330, 7);
INSERT INTO public.who_global_data VALUES (79760, 41, 12349, 0, 87, 269, 7);
INSERT INTO public.who_global_data VALUES (79761, 40, 12389, 0, 87, 27, 7);
INSERT INTO public.who_global_data VALUES (79762, 67, 12456, 0, 87, 107, 7);
INSERT INTO public.who_global_data VALUES (79763, 58, 12514, 0, 87, 61, 7);
INSERT INTO public.who_global_data VALUES (79764, 78, 12592, 0, 87, 376, 7);
INSERT INTO public.who_global_data VALUES (79765, 66, 12658, 0, 87, 63, 7);
INSERT INTO public.who_global_data VALUES (79766, 64, 12722, 0, 87, 129, 7);
INSERT INTO public.who_global_data VALUES (79767, 76, 12798, 0, 87, 151, 7);
INSERT INTO public.who_global_data VALUES (79768, 59, 12857, 0, 87, 363, 7);
INSERT INTO public.who_global_data VALUES (79769, 56, 12913, 0, 87, 165, 7);
INSERT INTO public.who_global_data VALUES (79770, 47, 12960, 0, 87, 177, 7);
INSERT INTO public.who_global_data VALUES (79771, 57, 13017, 2, 89, 213, 7);
INSERT INTO public.who_global_data VALUES (79772, 55, 13072, 0, 89, 132, 7);
INSERT INTO public.who_global_data VALUES (79773, 64, 13136, 0, 89, 77, 7);
INSERT INTO public.who_global_data VALUES (79774, 46, 13182, 0, 89, 189, 7);
INSERT INTO public.who_global_data VALUES (79775, 57, 13239, 0, 89, 292, 7);
INSERT INTO public.who_global_data VALUES (79776, 41, 13280, 0, 89, 24, 7);
INSERT INTO public.who_global_data VALUES (79777, 56, 13336, 0, 89, 125, 7);
INSERT INTO public.who_global_data VALUES (79778, 52, 13388, 0, 89, 31, 7);
INSERT INTO public.who_global_data VALUES (79779, 51, 13439, 0, 89, 168, 7);
INSERT INTO public.who_global_data VALUES (79780, 36, 13475, 0, 89, 283, 7);
INSERT INTO public.who_global_data VALUES (79781, 43, 13518, 1, 90, 69, 7);
INSERT INTO public.who_global_data VALUES (79782, 37, 13555, 0, 90, 85, 7);
INSERT INTO public.who_global_data VALUES (79783, 36, 13591, 0, 90, 11, 7);
INSERT INTO public.who_global_data VALUES (79784, 34, 13625, 0, 90, 40, 7);
INSERT INTO public.who_global_data VALUES (79785, 37, 13662, 0, 90, 256, 7);
INSERT INTO public.who_global_data VALUES (79786, 3, 13665, 0, 90, 2, 7);
INSERT INTO public.who_global_data VALUES (79787, 0, 13665, 0, 90, 70, 7);
INSERT INTO public.who_global_data VALUES (79788, 6, 13671, 1, 91, 371, 7);
INSERT INTO public.who_global_data VALUES (79789, 3, 13674, 0, 91, 257, 7);
INSERT INTO public.who_global_data VALUES (79790, 2, 13676, 0, 91, 312, 7);
INSERT INTO public.who_global_data VALUES (79791, 10, 13686, 0, 91, 370, 7);
INSERT INTO public.who_global_data VALUES (79792, 9, 13695, 0, 91, 365, 7);
INSERT INTO public.who_global_data VALUES (79793, 6, 13701, 0, 91, 124, 7);
INSERT INTO public.who_global_data VALUES (79794, 4, 13705, 0, 91, 251, 7);
INSERT INTO public.who_global_data VALUES (79795, 0, 13705, 0, 91, 375, 7);
INSERT INTO public.who_global_data VALUES (79796, 0, 13705, 0, 91, 227, 7);
INSERT INTO public.who_global_data VALUES (79797, 0, 13705, 0, 91, 344, 7);
INSERT INTO public.who_global_data VALUES (79798, 0, 13705, 0, 91, 267, 7);
INSERT INTO public.who_global_data VALUES (79799, 0, 13705, 0, 91, 36, 7);
INSERT INTO public.who_global_data VALUES (79800, 0, 13705, 0, 91, 276, 7);
INSERT INTO public.who_global_data VALUES (79803, 0, 0, 0, 0, 99, 161);
INSERT INTO public.who_global_data VALUES (79804, 0, 0, 0, 0, 261, 161);
INSERT INTO public.who_global_data VALUES (79805, 0, 0, 0, 0, 364, 161);
INSERT INTO public.who_global_data VALUES (79806, 0, 0, 0, 0, 133, 161);
INSERT INTO public.who_global_data VALUES (79807, 0, 0, 0, 0, 111, 161);
INSERT INTO public.who_global_data VALUES (79808, 0, 0, 0, 0, 301, 161);
INSERT INTO public.who_global_data VALUES (79809, 0, 0, 0, 0, 209, 161);
INSERT INTO public.who_global_data VALUES (79810, 0, 0, 0, 0, 141, 161);
INSERT INTO public.who_global_data VALUES (79811, 0, 0, 0, 0, 22, 161);
INSERT INTO public.who_global_data VALUES (79812, 0, 0, 0, 0, 73, 161);
INSERT INTO public.who_global_data VALUES (79813, 5, 5, 0, 0, 313, 161);
INSERT INTO public.who_global_data VALUES (79814, 0, 5, 0, 0, 71, 161);
INSERT INTO public.who_global_data VALUES (79815, 0, 5, 0, 0, 78, 161);
INSERT INTO public.who_global_data VALUES (79816, 0, 5, 0, 0, 204, 161);
INSERT INTO public.who_global_data VALUES (79817, 1, 6, 0, 0, 194, 161);
INSERT INTO public.who_global_data VALUES (79818, 0, 6, 0, 0, 347, 161);
INSERT INTO public.who_global_data VALUES (79819, 0, 6, 0, 0, 49, 161);
INSERT INTO public.who_global_data VALUES (79820, 0, 6, 0, 0, 143, 161);
INSERT INTO public.who_global_data VALUES (79821, 0, 6, 0, 0, 217, 161);
INSERT INTO public.who_global_data VALUES (79822, 2, 8, 0, 0, 223, 161);
INSERT INTO public.who_global_data VALUES (79823, 0, 8, 0, 0, 243, 161);
INSERT INTO public.who_global_data VALUES (79824, 0, 8, 0, 0, 254, 161);
INSERT INTO public.who_global_data VALUES (79825, 0, 8, 0, 0, 308, 161);
INSERT INTO public.who_global_data VALUES (79826, 1, 9, 0, 0, 173, 161);
INSERT INTO public.who_global_data VALUES (79827, 3, 12, 0, 0, 87, 161);
INSERT INTO public.who_global_data VALUES (79828, 6, 18, 0, 0, 67, 161);
INSERT INTO public.who_global_data VALUES (79829, 0, 18, 0, 0, 65, 161);
INSERT INTO public.who_global_data VALUES (79830, 0, 18, 0, 0, 174, 161);
INSERT INTO public.who_global_data VALUES (79831, 5, 23, 0, 0, 57, 161);
INSERT INTO public.who_global_data VALUES (79832, 0, 23, 0, 0, 369, 161);
INSERT INTO public.who_global_data VALUES (79833, 0, 23, 0, 0, 161, 161);
INSERT INTO public.who_global_data VALUES (79834, 0, 23, 0, 0, 250, 161);
INSERT INTO public.who_global_data VALUES (79835, 6, 29, 0, 0, 152, 161);
INSERT INTO public.who_global_data VALUES (79836, 0, 29, 0, 0, 300, 161);
INSERT INTO public.who_global_data VALUES (79837, 0, 29, 0, 0, 320, 161);
INSERT INTO public.who_global_data VALUES (79838, 0, 29, 0, 0, 277, 161);
INSERT INTO public.who_global_data VALUES (79839, 7, 36, 0, 0, 192, 161);
INSERT INTO public.who_global_data VALUES (79840, 0, 36, 0, 0, 278, 161);
INSERT INTO public.who_global_data VALUES (79841, 0, 36, 0, 0, 265, 161);
INSERT INTO public.who_global_data VALUES (79842, 1, 37, 0, 0, 120, 161);
INSERT INTO public.who_global_data VALUES (79843, 0, 37, 0, 0, 82, 161);
INSERT INTO public.who_global_data VALUES (79844, 0, 37, 0, 0, 310, 161);
INSERT INTO public.who_global_data VALUES (79845, 0, 37, 0, 0, 260, 161);
INSERT INTO public.who_global_data VALUES (79846, 1, 38, 0, 0, 162, 161);
INSERT INTO public.who_global_data VALUES (79847, 0, 38, 0, 0, 368, 161);
INSERT INTO public.who_global_data VALUES (79848, 1, 39, 0, 0, 105, 161);
INSERT INTO public.who_global_data VALUES (79849, 0, 39, 0, 0, 39, 161);
INSERT INTO public.who_global_data VALUES (79850, 0, 39, 0, 0, 62, 161);
INSERT INTO public.who_global_data VALUES (79851, 0, 39, 0, 0, 3, 161);
INSERT INTO public.who_global_data VALUES (79852, 0, 39, 0, 0, 247, 161);
INSERT INTO public.who_global_data VALUES (79853, 0, 39, 0, 0, 306, 161);
INSERT INTO public.who_global_data VALUES (79854, 0, 39, 0, 0, 303, 161);
INSERT INTO public.who_global_data VALUES (79855, 0, 39, 0, 0, 337, 161);
INSERT INTO public.who_global_data VALUES (79856, 2, 41, 0, 0, 241, 161);
INSERT INTO public.who_global_data VALUES (79857, 3, 44, 0, 0, 116, 161);
INSERT INTO public.who_global_data VALUES (79858, 0, 44, 0, 0, 91, 161);
INSERT INTO public.who_global_data VALUES (79859, 1, 45, 0, 0, 81, 161);
INSERT INTO public.who_global_data VALUES (79860, 1, 46, 0, 0, 64, 161);
INSERT INTO public.who_global_data VALUES (79861, 0, 46, 1, 1, 159, 161);
INSERT INTO public.who_global_data VALUES (79862, 1, 47, 0, 1, 185, 161);
INSERT INTO public.who_global_data VALUES (79863, 0, 47, 0, 1, 55, 161);
INSERT INTO public.who_global_data VALUES (79864, 0, 47, 0, 1, 340, 161);
INSERT INTO public.who_global_data VALUES (79865, 4, 51, 0, 1, 346, 161);
INSERT INTO public.who_global_data VALUES (79866, 1, 52, 0, 1, 279, 161);
INSERT INTO public.who_global_data VALUES (79867, 2, 54, 0, 1, 80, 161);
INSERT INTO public.who_global_data VALUES (79868, 0, 54, 0, 1, 321, 161);
INSERT INTO public.who_global_data VALUES (79869, 0, 54, 0, 1, 29, 161);
INSERT INTO public.who_global_data VALUES (79870, 3, 57, 0, 1, 202, 161);
INSERT INTO public.who_global_data VALUES (79871, 6, 63, 0, 1, 362, 161);
INSERT INTO public.who_global_data VALUES (79872, 11, 74, 0, 1, 140, 161);
INSERT INTO public.who_global_data VALUES (79873, 5, 79, 0, 1, 211, 161);
INSERT INTO public.who_global_data VALUES (79874, 0, 79, 0, 1, 353, 161);
INSERT INTO public.who_global_data VALUES (79875, 39, 118, 0, 1, 19, 161);
INSERT INTO public.who_global_data VALUES (79876, 33, 151, 0, 1, 176, 161);
INSERT INTO public.who_global_data VALUES (79877, 30, 181, 0, 1, 373, 161);
INSERT INTO public.who_global_data VALUES (79878, 35, 216, 0, 1, 46, 161);
INSERT INTO public.who_global_data VALUES (79879, 106, 322, 0, 1, 42, 161);
INSERT INTO public.who_global_data VALUES (79880, 0, 322, 0, 1, 316, 161);
INSERT INTO public.who_global_data VALUES (79881, 89, 411, 0, 1, 299, 161);
INSERT INTO public.who_global_data VALUES (79882, 188, 599, 0, 1, 329, 161);
INSERT INTO public.who_global_data VALUES (79883, 122, 721, 0, 1, 171, 161);
INSERT INTO public.who_global_data VALUES (79884, 106, 827, 3, 4, 127, 161);
INSERT INTO public.who_global_data VALUES (79885, 107, 934, 0, 4, 167, 161);
INSERT INTO public.who_global_data VALUES (79886, 111, 1045, 0, 4, 325, 161);
INSERT INTO public.who_global_data VALUES (79887, 91, 1136, 1, 5, 158, 161);
INSERT INTO public.who_global_data VALUES (79888, 0, 1136, 0, 5, 170, 161);
INSERT INTO public.who_global_data VALUES (79889, 252, 1388, 2, 7, 35, 161);
INSERT INTO public.who_global_data VALUES (79890, 136, 1524, 2, 9, 242, 161);
INSERT INTO public.who_global_data VALUES (79891, 127, 1651, 1, 10, 112, 161);
INSERT INTO public.who_global_data VALUES (79892, 120, 1771, 2, 12, 358, 161);
INSERT INTO public.who_global_data VALUES (79893, 104, 1875, 3, 15, 32, 161);
INSERT INTO public.who_global_data VALUES (79894, 103, 1978, 4, 19, 193, 161);
INSERT INTO public.who_global_data VALUES (79895, 89, 2067, 1, 20, 305, 161);
INSERT INTO public.who_global_data VALUES (79896, 102, 2169, 3, 23, 333, 161);
INSERT INTO public.who_global_data VALUES (79897, 51, 2220, 3, 26, 210, 161);
INSERT INTO public.who_global_data VALUES (79898, 38, 2258, 1, 27, 268, 161);
INSERT INTO public.who_global_data VALUES (79899, 111, 2369, 3, 30, 304, 161);
INSERT INTO public.who_global_data VALUES (79900, 54, 2423, 2, 32, 280, 161);
INSERT INTO public.who_global_data VALUES (79901, 50, 2473, 1, 33, 172, 161);
INSERT INTO public.who_global_data VALUES (79902, 45, 2518, 2, 35, 339, 161);
INSERT INTO public.who_global_data VALUES (79903, 33, 2551, 3, 38, 48, 161);
INSERT INTO public.who_global_data VALUES (79904, 28, 2579, 2, 40, 275, 161);
INSERT INTO public.who_global_data VALUES (79905, 34, 2613, 1, 41, 14, 161);
INSERT INTO public.who_global_data VALUES (79906, 30, 2643, 2, 43, 222, 161);
INSERT INTO public.who_global_data VALUES (79907, 29, 2672, 3, 46, 164, 161);
INSERT INTO public.who_global_data VALUES (79908, 28, 2700, 1, 47, 336, 161);
INSERT INTO public.who_global_data VALUES (79909, 33, 2733, 0, 47, 203, 161);
INSERT INTO public.who_global_data VALUES (79910, 32, 2765, 0, 47, 59, 161);
INSERT INTO public.who_global_data VALUES (79911, 27, 2792, 0, 47, 328, 161);
INSERT INTO public.who_global_data VALUES (79912, 19, 2811, 1, 48, 10, 161);
INSERT INTO public.who_global_data VALUES (79913, 15, 2826, 1, 49, 216, 161);
INSERT INTO public.who_global_data VALUES (79914, 13, 2839, 1, 50, 307, 161);
INSERT INTO public.who_global_data VALUES (79915, 15, 2854, 0, 50, 207, 161);
INSERT INTO public.who_global_data VALUES (79916, 53, 2907, 1, 51, 18, 161);
INSERT INTO public.who_global_data VALUES (79917, 15, 2922, 0, 51, 374, 161);
INSERT INTO public.who_global_data VALUES (79918, 9, 2931, 1, 52, 114, 161);
INSERT INTO public.who_global_data VALUES (79919, 7, 2938, 2, 54, 319, 161);
INSERT INTO public.who_global_data VALUES (79920, 9, 2947, 0, 54, 295, 161);
INSERT INTO public.who_global_data VALUES (79921, 7, 2954, 0, 54, 175, 161);
INSERT INTO public.who_global_data VALUES (79922, 6, 2960, 0, 54, 139, 161);
INSERT INTO public.who_global_data VALUES (79923, 6, 2966, 0, 54, 233, 161);
INSERT INTO public.who_global_data VALUES (79924, 3, 2969, 0, 54, 84, 161);
INSERT INTO public.who_global_data VALUES (79925, 18, 2987, 0, 54, 287, 161);
INSERT INTO public.who_global_data VALUES (79926, 1, 2988, 0, 54, 8, 161);
INSERT INTO public.who_global_data VALUES (79927, 1, 2989, 1, 55, 246, 161);
INSERT INTO public.who_global_data VALUES (79928, 3, 2992, 0, 55, 266, 161);
INSERT INTO public.who_global_data VALUES (79929, 8, 3000, 0, 55, 178, 161);
INSERT INTO public.who_global_data VALUES (79930, 4, 3004, 1, 56, 109, 161);
INSERT INTO public.who_global_data VALUES (79931, 5, 3009, 0, 56, 327, 161);
INSERT INTO public.who_global_data VALUES (79932, 6, 3015, 0, 56, 324, 161);
INSERT INTO public.who_global_data VALUES (79933, 2, 3017, 0, 56, 288, 161);
INSERT INTO public.who_global_data VALUES (79934, 0, 3017, 0, 56, 317, 161);
INSERT INTO public.who_global_data VALUES (79935, 1, 3018, 0, 56, 240, 161);
INSERT INTO public.who_global_data VALUES (79936, 7, 3025, 0, 56, 1, 161);
INSERT INTO public.who_global_data VALUES (79937, 0, 3025, 0, 56, 206, 161);
INSERT INTO public.who_global_data VALUES (79938, 3, 3028, 0, 56, 108, 161);
INSERT INTO public.who_global_data VALUES (79939, 3, 3031, 0, 56, 215, 161);
INSERT INTO public.who_global_data VALUES (79940, 2, 3033, 0, 56, 88, 161);
INSERT INTO public.who_global_data VALUES (79941, 1, 3034, 0, 56, 282, 161);
INSERT INTO public.who_global_data VALUES (79942, 3, 3037, 0, 56, 180, 161);
INSERT INTO public.who_global_data VALUES (79943, 0, 3037, 0, 56, 232, 161);
INSERT INTO public.who_global_data VALUES (79944, 3, 3040, 0, 56, 58, 161);
INSERT INTO public.who_global_data VALUES (79945, 0, 3040, 0, 56, 274, 161);
INSERT INTO public.who_global_data VALUES (79946, 2, 3042, 1, 57, 205, 161);
INSERT INTO public.who_global_data VALUES (79947, 3, 3045, 0, 57, 187, 161);
INSERT INTO public.who_global_data VALUES (79948, 9, 3054, 0, 57, 184, 161);
INSERT INTO public.who_global_data VALUES (79949, 11, 3065, 0, 57, 147, 161);
INSERT INTO public.who_global_data VALUES (79950, 11, 3076, 0, 57, 294, 161);
INSERT INTO public.who_global_data VALUES (79951, 1, 3077, 0, 57, 34, 161);
INSERT INTO public.who_global_data VALUES (79952, 4, 3081, 0, 57, 101, 161);
INSERT INTO public.who_global_data VALUES (79953, 1, 3082, 0, 57, 208, 161);
INSERT INTO public.who_global_data VALUES (79954, 1, 3083, 1, 58, 380, 161);
INSERT INTO public.who_global_data VALUES (79955, 1, 3084, 0, 58, 271, 161);
INSERT INTO public.who_global_data VALUES (79956, 17, 3101, 0, 58, 219, 161);
INSERT INTO public.who_global_data VALUES (79957, 1, 3102, 0, 58, 54, 161);
INSERT INTO public.who_global_data VALUES (79958, 2, 3104, 0, 58, 361, 161);
INSERT INTO public.who_global_data VALUES (79959, 8, 3112, 0, 58, 214, 161);
INSERT INTO public.who_global_data VALUES (79960, 7, 3119, 0, 58, 199, 161);
INSERT INTO public.who_global_data VALUES (79961, 2, 3121, 0, 58, 335, 161);
INSERT INTO public.who_global_data VALUES (79962, 4, 3125, 0, 58, 95, 161);
INSERT INTO public.who_global_data VALUES (79963, 0, 3125, 0, 58, 6, 161);
INSERT INTO public.who_global_data VALUES (79964, 4, 3129, 0, 58, 102, 161);
INSERT INTO public.who_global_data VALUES (79965, 5, 3134, 0, 58, 291, 161);
INSERT INTO public.who_global_data VALUES (79966, 1, 3135, 0, 58, 118, 161);
INSERT INTO public.who_global_data VALUES (79967, 0, 3135, 0, 58, 311, 161);
INSERT INTO public.who_global_data VALUES (79968, 0, 3135, 0, 58, 357, 161);
INSERT INTO public.who_global_data VALUES (79969, 0, 3135, 0, 58, 135, 161);
INSERT INTO public.who_global_data VALUES (79970, 6, 3141, 0, 58, 263, 161);
INSERT INTO public.who_global_data VALUES (79971, 5, 3146, 0, 58, 290, 161);
INSERT INTO public.who_global_data VALUES (79972, 1, 3147, 0, 58, 122, 161);
INSERT INTO public.who_global_data VALUES (79973, 1, 3148, 0, 58, 113, 161);
INSERT INTO public.who_global_data VALUES (79974, 3, 3151, 0, 58, 144, 161);
INSERT INTO public.who_global_data VALUES (79975, 5, 3156, 0, 58, 196, 161);
INSERT INTO public.who_global_data VALUES (79976, 1, 3157, 0, 58, 12, 161);
INSERT INTO public.who_global_data VALUES (79977, 1, 3158, 0, 58, 156, 161);
INSERT INTO public.who_global_data VALUES (79978, 4, 3162, 0, 58, 345, 161);
INSERT INTO public.who_global_data VALUES (79979, 0, 3162, 0, 58, 30, 161);
INSERT INTO public.who_global_data VALUES (79980, 0, 3162, 0, 58, 289, 161);
INSERT INTO public.who_global_data VALUES (79981, 7, 3169, 0, 58, 26, 161);
INSERT INTO public.who_global_data VALUES (79982, 2, 3171, 0, 58, 367, 161);
INSERT INTO public.who_global_data VALUES (79983, 2, 3173, 0, 58, 86, 161);
INSERT INTO public.who_global_data VALUES (79984, 6, 3179, 0, 58, 98, 161);
INSERT INTO public.who_global_data VALUES (79985, 1, 3180, 0, 58, 323, 161);
INSERT INTO public.who_global_data VALUES (79986, 5, 3185, 0, 58, 348, 161);
INSERT INTO public.who_global_data VALUES (79987, 5, 3190, 0, 58, 272, 161);
INSERT INTO public.who_global_data VALUES (79988, 5, 3195, 0, 58, 16, 161);
INSERT INTO public.who_global_data VALUES (79989, 0, 3195, 0, 58, 229, 161);
INSERT INTO public.who_global_data VALUES (79990, 2, 3197, 0, 58, 238, 161);
INSERT INTO public.who_global_data VALUES (79991, 5, 3202, 0, 58, 130, 161);
INSERT INTO public.who_global_data VALUES (79992, 0, 3202, 0, 58, 352, 161);
INSERT INTO public.who_global_data VALUES (79993, 14, 3216, 0, 58, 354, 161);
INSERT INTO public.who_global_data VALUES (79994, 1, 3217, 0, 58, 33, 161);
INSERT INTO public.who_global_data VALUES (79995, 3, 3220, 0, 58, 296, 161);
INSERT INTO public.who_global_data VALUES (79996, 7, 3227, 0, 58, 117, 161);
INSERT INTO public.who_global_data VALUES (79997, 5, 3232, 0, 58, 154, 161);
INSERT INTO public.who_global_data VALUES (79998, 4, 3236, 0, 58, 235, 161);
INSERT INTO public.who_global_data VALUES (79999, 3, 3239, 0, 58, 315, 161);
INSERT INTO public.who_global_data VALUES (80000, 7, 3246, 0, 58, 245, 161);
INSERT INTO public.who_global_data VALUES (80001, 3, 3249, 0, 58, 115, 161);
INSERT INTO public.who_global_data VALUES (80002, 1, 3250, 0, 58, 9, 161);
INSERT INTO public.who_global_data VALUES (80003, 5, 3255, 0, 58, 338, 161);
INSERT INTO public.who_global_data VALUES (80004, 6, 3261, 0, 58, 119, 161);
INSERT INTO public.who_global_data VALUES (80005, 8, 3269, 0, 58, 163, 161);
INSERT INTO public.who_global_data VALUES (80006, 10, 3279, 0, 58, 190, 161);
INSERT INTO public.who_global_data VALUES (80007, 3, 3282, 0, 58, 83, 161);
INSERT INTO public.who_global_data VALUES (80009, 4, 3295, 0, 58, 53, 161);
INSERT INTO public.who_global_data VALUES (80010, 2, 3297, 0, 58, 351, 161);
INSERT INTO public.who_global_data VALUES (80011, 1, 3298, 0, 58, 28, 161);
INSERT INTO public.who_global_data VALUES (80012, 6, 3304, 0, 58, 66, 161);
INSERT INTO public.who_global_data VALUES (80013, 6, 3310, 0, 58, 60, 161);
INSERT INTO public.who_global_data VALUES (80014, 2, 3312, 0, 58, 157, 161);
INSERT INTO public.who_global_data VALUES (80015, 5, 3317, 0, 58, 237, 161);
INSERT INTO public.who_global_data VALUES (80016, 3, 3320, 0, 58, 212, 161);
INSERT INTO public.who_global_data VALUES (80017, 1, 3321, 0, 58, 131, 161);
INSERT INTO public.who_global_data VALUES (80018, 7, 3328, 0, 58, 166, 161);
INSERT INTO public.who_global_data VALUES (80019, 2, 3330, 0, 58, 72, 161);
INSERT INTO public.who_global_data VALUES (80020, 15, 3345, 0, 58, 25, 161);
INSERT INTO public.who_global_data VALUES (80021, 3, 3348, 0, 58, 186, 161);
INSERT INTO public.who_global_data VALUES (80022, 3, 3351, 0, 58, 126, 161);
INSERT INTO public.who_global_data VALUES (80023, 0, 3351, 0, 58, 286, 161);
INSERT INTO public.who_global_data VALUES (80024, 0, 3351, 0, 58, 56, 161);
INSERT INTO public.who_global_data VALUES (80025, 5, 3356, 0, 58, 94, 161);
INSERT INTO public.who_global_data VALUES (80026, 3, 3359, 0, 58, 100, 161);
INSERT INTO public.who_global_data VALUES (80027, 17, 3376, 0, 58, 79, 161);
INSERT INTO public.who_global_data VALUES (80028, 0, 3376, 0, 58, 298, 161);
INSERT INTO public.who_global_data VALUES (80029, 1, 3377, 0, 58, 38, 161);
INSERT INTO public.who_global_data VALUES (80030, 1, 3378, 0, 58, 231, 161);
INSERT INTO public.who_global_data VALUES (80031, 3, 3381, 0, 58, 90, 161);
INSERT INTO public.who_global_data VALUES (80032, 1, 3382, 0, 58, 128, 161);
INSERT INTO public.who_global_data VALUES (80033, 7, 3389, 0, 58, 343, 161);
INSERT INTO public.who_global_data VALUES (80034, 1, 3390, 0, 58, 302, 161);
INSERT INTO public.who_global_data VALUES (80035, 0, 3390, 0, 58, 360, 161);
INSERT INTO public.who_global_data VALUES (80036, 5, 3395, 0, 58, 96, 161);
INSERT INTO public.who_global_data VALUES (80037, 2, 3397, 0, 58, 145, 161);
INSERT INTO public.who_global_data VALUES (80038, 5, 3402, 0, 58, 253, 161);
INSERT INTO public.who_global_data VALUES (80039, 0, 3402, 0, 58, 89, 161);
INSERT INTO public.who_global_data VALUES (80040, 2, 3404, 0, 58, 52, 161);
INSERT INTO public.who_global_data VALUES (80041, 6, 3410, 0, 58, 93, 161);
INSERT INTO public.who_global_data VALUES (80042, 1, 3411, 0, 58, 297, 161);
INSERT INTO public.who_global_data VALUES (80043, 0, 3411, 0, 58, 20, 161);
INSERT INTO public.who_global_data VALUES (80044, 1, 3412, 0, 58, 21, 161);
INSERT INTO public.who_global_data VALUES (80045, 5, 3417, 0, 58, 149, 161);
INSERT INTO public.who_global_data VALUES (80046, 8, 3425, 0, 58, 150, 161);
INSERT INTO public.who_global_data VALUES (80047, 2, 3427, 0, 58, 239, 161);
INSERT INTO public.who_global_data VALUES (80048, 4, 3431, 0, 58, 138, 161);
INSERT INTO public.who_global_data VALUES (80049, 7, 3438, 0, 58, 137, 161);
INSERT INTO public.who_global_data VALUES (80050, 6, 3444, 0, 58, 97, 161);
INSERT INTO public.who_global_data VALUES (80051, 1, 3445, 0, 58, 293, 161);
INSERT INTO public.who_global_data VALUES (80052, 1, 3446, 0, 58, 148, 161);
INSERT INTO public.who_global_data VALUES (80053, 1, 3447, 0, 58, 191, 161);
INSERT INTO public.who_global_data VALUES (80054, 7, 3454, 0, 58, 281, 161);
INSERT INTO public.who_global_data VALUES (80055, 7, 3461, 0, 58, 50, 161);
INSERT INTO public.who_global_data VALUES (80056, 5, 3466, 0, 58, 181, 161);
INSERT INTO public.who_global_data VALUES (80057, 7, 3473, 0, 58, 37, 161);
INSERT INTO public.who_global_data VALUES (80058, 2, 3475, 0, 58, 197, 161);
INSERT INTO public.who_global_data VALUES (80059, 5, 3480, 0, 58, 4, 161);
INSERT INTO public.who_global_data VALUES (80060, 10, 3490, 0, 58, 13, 161);
INSERT INTO public.who_global_data VALUES (80061, 0, 3490, 0, 58, 378, 161);
INSERT INTO public.who_global_data VALUES (80062, 7, 3497, 0, 58, 342, 161);
INSERT INTO public.who_global_data VALUES (80063, 3, 3500, 1, 59, 142, 161);
INSERT INTO public.who_global_data VALUES (80064, 6, 3506, 0, 59, 356, 161);
INSERT INTO public.who_global_data VALUES (80065, 0, 3506, 0, 59, 285, 161);
INSERT INTO public.who_global_data VALUES (80066, 5, 3511, 0, 59, 359, 161);
INSERT INTO public.who_global_data VALUES (80067, 3, 3514, 0, 59, 136, 161);
INSERT INTO public.who_global_data VALUES (80068, 2, 3516, 0, 59, 377, 161);
INSERT INTO public.who_global_data VALUES (80069, 3, 3519, 0, 59, 322, 161);
INSERT INTO public.who_global_data VALUES (80070, 3, 3522, 0, 59, 169, 161);
INSERT INTO public.who_global_data VALUES (80071, 1, 3523, 0, 59, 372, 161);
INSERT INTO public.who_global_data VALUES (80072, 22, 3545, 0, 59, 270, 161);
INSERT INTO public.who_global_data VALUES (80073, 14, 3559, 0, 59, 198, 161);
INSERT INTO public.who_global_data VALUES (80074, 5, 3564, 0, 59, 224, 161);
INSERT INTO public.who_global_data VALUES (80075, 5, 3569, 0, 59, 255, 161);
INSERT INTO public.who_global_data VALUES (80076, 6, 3575, 0, 59, 314, 161);
INSERT INTO public.who_global_data VALUES (80077, 8, 3583, 0, 59, 44, 161);
INSERT INTO public.who_global_data VALUES (80078, 2, 3585, 0, 59, 106, 161);
INSERT INTO public.who_global_data VALUES (80079, 5, 3590, 0, 59, 200, 161);
INSERT INTO public.who_global_data VALUES (80080, 10, 3600, 0, 59, 366, 161);
INSERT INTO public.who_global_data VALUES (80081, 15, 3615, 0, 59, 309, 161);
INSERT INTO public.who_global_data VALUES (80082, 7, 3622, 0, 59, 92, 161);
INSERT INTO public.who_global_data VALUES (80083, 6, 3628, 0, 59, 104, 161);
INSERT INTO public.who_global_data VALUES (80084, 6, 3634, 0, 59, 259, 161);
INSERT INTO public.who_global_data VALUES (80085, 2, 3636, 0, 59, 273, 161);
INSERT INTO public.who_global_data VALUES (80086, 5, 3641, 0, 59, 134, 161);
INSERT INTO public.who_global_data VALUES (80087, 2, 3643, 0, 59, 160, 161);
INSERT INTO public.who_global_data VALUES (80088, 9, 3652, 0, 59, 183, 161);
INSERT INTO public.who_global_data VALUES (80089, 13, 3665, 0, 59, 249, 161);
INSERT INTO public.who_global_data VALUES (80090, 4, 3669, 0, 59, 230, 161);
INSERT INTO public.who_global_data VALUES (80091, 10, 3679, 0, 59, 76, 161);
INSERT INTO public.who_global_data VALUES (80092, 7, 3686, 0, 59, 379, 161);
INSERT INTO public.who_global_data VALUES (80093, 5, 3691, 0, 59, 110, 161);
INSERT INTO public.who_global_data VALUES (80094, 9, 3700, 0, 59, 188, 161);
INSERT INTO public.who_global_data VALUES (80095, 9, 3709, 0, 59, 51, 161);
INSERT INTO public.who_global_data VALUES (80096, 10, 3719, 0, 59, 43, 161);
INSERT INTO public.who_global_data VALUES (80097, 8, 3727, 0, 59, 331, 161);
INSERT INTO public.who_global_data VALUES (80098, 4, 3731, 0, 59, 179, 161);
INSERT INTO public.who_global_data VALUES (80099, 5, 3736, 0, 59, 326, 161);
INSERT INTO public.who_global_data VALUES (80100, 7, 3743, 0, 59, 258, 161);
INSERT INTO public.who_global_data VALUES (80101, 3, 3746, 0, 59, 75, 161);
INSERT INTO public.who_global_data VALUES (80102, 13, 3759, 0, 59, 17, 161);
INSERT INTO public.who_global_data VALUES (80103, 4, 3763, 0, 59, 153, 161);
INSERT INTO public.who_global_data VALUES (80104, 12, 3775, 0, 59, 121, 161);
INSERT INTO public.who_global_data VALUES (80105, 5, 3780, 0, 59, 182, 161);
INSERT INTO public.who_global_data VALUES (80106, 4, 3784, 0, 59, 262, 161);
INSERT INTO public.who_global_data VALUES (80107, 3, 3787, 0, 59, 221, 161);
INSERT INTO public.who_global_data VALUES (80108, 10, 3797, 0, 59, 248, 161);
INSERT INTO public.who_global_data VALUES (80109, 7, 3804, 0, 59, 350, 161);
INSERT INTO public.who_global_data VALUES (80110, 6, 3810, 0, 59, 195, 161);
INSERT INTO public.who_global_data VALUES (80111, 8, 3818, 1, 60, 341, 161);
INSERT INTO public.who_global_data VALUES (80112, 12, 3830, 0, 60, 41, 161);
INSERT INTO public.who_global_data VALUES (80113, 7, 3837, 0, 60, 234, 161);
INSERT INTO public.who_global_data VALUES (80114, 3, 3840, 0, 60, 146, 161);
INSERT INTO public.who_global_data VALUES (80115, 4, 3844, 0, 60, 123, 161);
INSERT INTO public.who_global_data VALUES (80116, 3, 3847, 0, 60, 45, 161);
INSERT INTO public.who_global_data VALUES (80117, 5, 3852, 0, 60, 218, 161);
INSERT INTO public.who_global_data VALUES (80118, 9, 3861, 0, 60, 7, 161);
INSERT INTO public.who_global_data VALUES (80119, 0, 3861, 0, 60, 236, 161);
INSERT INTO public.who_global_data VALUES (80120, 5, 3866, 0, 60, 252, 161);
INSERT INTO public.who_global_data VALUES (80121, 9, 3875, 0, 60, 244, 161);
INSERT INTO public.who_global_data VALUES (80122, 3, 3878, 0, 60, 355, 161);
INSERT INTO public.who_global_data VALUES (80123, 2, 3880, 0, 60, 103, 161);
INSERT INTO public.who_global_data VALUES (80124, 8, 3888, 0, 60, 68, 161);
INSERT INTO public.who_global_data VALUES (80125, 4, 3892, 0, 60, 47, 161);
INSERT INTO public.who_global_data VALUES (80126, 10, 3902, 0, 60, 23, 161);
INSERT INTO public.who_global_data VALUES (80127, 11, 3913, 0, 60, 264, 161);
INSERT INTO public.who_global_data VALUES (80128, 7, 3920, 0, 60, 332, 161);
INSERT INTO public.who_global_data VALUES (80129, 2, 3922, 0, 60, 228, 161);
INSERT INTO public.who_global_data VALUES (80130, 4, 3926, 0, 60, 334, 161);
INSERT INTO public.who_global_data VALUES (80131, 16, 3942, 0, 60, 318, 161);
INSERT INTO public.who_global_data VALUES (80132, 19, 3961, 0, 60, 349, 161);
INSERT INTO public.who_global_data VALUES (80133, 5, 3966, 0, 60, 74, 161);
INSERT INTO public.who_global_data VALUES (80134, 0, 3966, 0, 60, 15, 161);
INSERT INTO public.who_global_data VALUES (80135, 11, 3977, 0, 60, 155, 161);
INSERT INTO public.who_global_data VALUES (80136, 21, 3998, 0, 60, 201, 161);
INSERT INTO public.who_global_data VALUES (80137, 10, 4008, 0, 60, 5, 161);
INSERT INTO public.who_global_data VALUES (80138, 18, 4026, 0, 60, 220, 161);
INSERT INTO public.who_global_data VALUES (80139, 13, 4039, 0, 60, 330, 161);
INSERT INTO public.who_global_data VALUES (80140, 14, 4053, 0, 60, 269, 161);
INSERT INTO public.who_global_data VALUES (80141, 19, 4072, 0, 60, 27, 161);
INSERT INTO public.who_global_data VALUES (80142, 14, 4086, 0, 60, 107, 161);
INSERT INTO public.who_global_data VALUES (80143, 21, 4107, 0, 60, 61, 161);
INSERT INTO public.who_global_data VALUES (80144, 19, 4126, 0, 60, 376, 161);
INSERT INTO public.who_global_data VALUES (80145, 25, 4151, 0, 60, 63, 161);
INSERT INTO public.who_global_data VALUES (80146, 18, 4169, 0, 60, 129, 161);
INSERT INTO public.who_global_data VALUES (80147, 11, 4180, 0, 60, 151, 161);
INSERT INTO public.who_global_data VALUES (80148, 12, 4192, 0, 60, 363, 161);
INSERT INTO public.who_global_data VALUES (80149, 17, 4209, 0, 60, 165, 161);
INSERT INTO public.who_global_data VALUES (80150, 28, 4237, 0, 60, 177, 161);
INSERT INTO public.who_global_data VALUES (80151, 9, 4246, 0, 60, 213, 161);
INSERT INTO public.who_global_data VALUES (80152, 15, 4261, 0, 60, 132, 161);
INSERT INTO public.who_global_data VALUES (80153, 20, 4281, 0, 60, 77, 161);
INSERT INTO public.who_global_data VALUES (80154, 16, 4297, 0, 60, 189, 161);
INSERT INTO public.who_global_data VALUES (80155, 34, 4331, 0, 60, 292, 161);
INSERT INTO public.who_global_data VALUES (80156, 576, 4907, 0, 60, 24, 161);
INSERT INTO public.who_global_data VALUES (80157, 382, 5289, 0, 60, 125, 161);
INSERT INTO public.who_global_data VALUES (80158, 473, 5762, 0, 60, 31, 161);
INSERT INTO public.who_global_data VALUES (80159, 67, 5829, 0, 60, 168, 161);
INSERT INTO public.who_global_data VALUES (80160, 0, 5829, 0, 60, 283, 161);
INSERT INTO public.who_global_data VALUES (80161, 81, 5910, 0, 60, 69, 161);
INSERT INTO public.who_global_data VALUES (80162, 110, 6020, 0, 60, 85, 161);
INSERT INTO public.who_global_data VALUES (80163, 121, 6141, 0, 60, 11, 161);
INSERT INTO public.who_global_data VALUES (80164, 299, 6440, 1, 61, 40, 161);
INSERT INTO public.who_global_data VALUES (80165, 0, 6440, 0, 61, 256, 161);
INSERT INTO public.who_global_data VALUES (80166, 250, 6690, 0, 61, 2, 161);
INSERT INTO public.who_global_data VALUES (80167, 194, 6884, 0, 61, 70, 161);
INSERT INTO public.who_global_data VALUES (80168, 279, 7163, 2, 63, 371, 161);
INSERT INTO public.who_global_data VALUES (80169, 216, 7379, 1, 64, 257, 161);
INSERT INTO public.who_global_data VALUES (80170, 1060, 8439, 1, 65, 312, 161);
INSERT INTO public.who_global_data VALUES (80171, 527, 8966, 0, 65, 370, 161);
INSERT INTO public.who_global_data VALUES (80172, 365, 9331, 1, 66, 365, 161);
INSERT INTO public.who_global_data VALUES (80173, 305, 9636, 1, 67, 124, 161);
INSERT INTO public.who_global_data VALUES (80174, 205, 9841, 0, 67, 251, 161);
INSERT INTO public.who_global_data VALUES (80175, 0, 9841, 0, 67, 375, 161);
INSERT INTO public.who_global_data VALUES (80176, 457, 10298, 0, 67, 227, 161);
INSERT INTO public.who_global_data VALUES (80177, 249, 10547, 0, 67, 344, 161);
INSERT INTO public.who_global_data VALUES (80178, 287, 10834, 0, 67, 267, 161);
INSERT INTO public.who_global_data VALUES (80179, 157, 10991, 0, 67, 36, 161);
INSERT INTO public.who_global_data VALUES (80180, 271, 11262, 2, 69, 276, 161);
INSERT INTO public.who_global_data VALUES (80183, 0, 0, 0, 0, 99, 149);
INSERT INTO public.who_global_data VALUES (80184, 0, 0, 0, 0, 261, 149);
INSERT INTO public.who_global_data VALUES (80185, 0, 0, 0, 0, 364, 149);
INSERT INTO public.who_global_data VALUES (80186, 0, 0, 0, 0, 133, 149);
INSERT INTO public.who_global_data VALUES (80187, 0, 0, 0, 0, 111, 149);
INSERT INTO public.who_global_data VALUES (80188, 0, 0, 0, 0, 301, 149);
INSERT INTO public.who_global_data VALUES (80189, 0, 0, 0, 0, 209, 149);
INSERT INTO public.who_global_data VALUES (80190, 0, 0, 0, 0, 141, 149);
INSERT INTO public.who_global_data VALUES (80191, 0, 0, 0, 0, 22, 149);
INSERT INTO public.who_global_data VALUES (80192, 0, 0, 0, 0, 73, 149);
INSERT INTO public.who_global_data VALUES (80193, 0, 0, 0, 0, 313, 149);
INSERT INTO public.who_global_data VALUES (80194, 0, 0, 0, 0, 71, 149);
INSERT INTO public.who_global_data VALUES (80195, 0, 0, 0, 0, 78, 149);
INSERT INTO public.who_global_data VALUES (80196, 0, 0, 0, 0, 204, 149);
INSERT INTO public.who_global_data VALUES (80197, 0, 0, 0, 0, 194, 149);
INSERT INTO public.who_global_data VALUES (80198, 0, 0, 0, 0, 347, 149);
INSERT INTO public.who_global_data VALUES (80199, 0, 0, 0, 0, 49, 149);
INSERT INTO public.who_global_data VALUES (80200, 0, 0, 0, 0, 143, 149);
INSERT INTO public.who_global_data VALUES (80201, 0, 0, 0, 0, 217, 149);
INSERT INTO public.who_global_data VALUES (80202, 0, 0, 0, 0, 223, 149);
INSERT INTO public.who_global_data VALUES (80203, 0, 0, 0, 0, 243, 149);
INSERT INTO public.who_global_data VALUES (80204, 0, 0, 0, 0, 254, 149);
INSERT INTO public.who_global_data VALUES (80205, 0, 0, 0, 0, 308, 149);
INSERT INTO public.who_global_data VALUES (80206, 0, 0, 0, 0, 173, 149);
INSERT INTO public.who_global_data VALUES (80207, 0, 0, 0, 0, 87, 149);
INSERT INTO public.who_global_data VALUES (80208, 0, 0, 0, 0, 67, 149);
INSERT INTO public.who_global_data VALUES (80209, 0, 0, 0, 0, 65, 149);
INSERT INTO public.who_global_data VALUES (80210, 0, 0, 0, 0, 174, 149);
INSERT INTO public.who_global_data VALUES (80211, 0, 0, 0, 0, 57, 149);
INSERT INTO public.who_global_data VALUES (80212, 2, 2, 0, 0, 369, 149);
INSERT INTO public.who_global_data VALUES (80213, 0, 2, 0, 0, 161, 149);
INSERT INTO public.who_global_data VALUES (80214, 0, 2, 0, 0, 250, 149);
INSERT INTO public.who_global_data VALUES (80215, 0, 2, 0, 0, 152, 149);
INSERT INTO public.who_global_data VALUES (80216, 1, 3, 0, 0, 300, 149);
INSERT INTO public.who_global_data VALUES (80217, 0, 3, 0, 0, 320, 149);
INSERT INTO public.who_global_data VALUES (80218, 1, 4, 0, 0, 277, 149);
INSERT INTO public.who_global_data VALUES (80219, 0, 4, 0, 0, 192, 149);
INSERT INTO public.who_global_data VALUES (80220, 0, 4, 0, 0, 278, 149);
INSERT INTO public.who_global_data VALUES (80221, 4, 8, 0, 0, 265, 149);
INSERT INTO public.who_global_data VALUES (80222, 1, 9, 0, 0, 120, 149);
INSERT INTO public.who_global_data VALUES (80223, 0, 9, 0, 0, 82, 149);
INSERT INTO public.who_global_data VALUES (80224, 1, 10, 0, 0, 310, 149);
INSERT INTO public.who_global_data VALUES (80225, 0, 10, 0, 0, 260, 149);
INSERT INTO public.who_global_data VALUES (80226, 0, 10, 0, 0, 162, 149);
INSERT INTO public.who_global_data VALUES (80227, 0, 10, 0, 0, 368, 149);
INSERT INTO public.who_global_data VALUES (80228, 0, 10, 0, 0, 105, 149);
INSERT INTO public.who_global_data VALUES (80229, 0, 10, 0, 0, 39, 149);
INSERT INTO public.who_global_data VALUES (80230, 0, 10, 0, 0, 62, 149);
INSERT INTO public.who_global_data VALUES (80231, 0, 10, 0, 0, 3, 149);
INSERT INTO public.who_global_data VALUES (80232, 0, 10, 0, 0, 247, 149);
INSERT INTO public.who_global_data VALUES (80233, 0, 10, 0, 0, 306, 149);
INSERT INTO public.who_global_data VALUES (80234, 1, 11, 0, 0, 303, 149);
INSERT INTO public.who_global_data VALUES (80235, 0, 11, 0, 0, 337, 149);
INSERT INTO public.who_global_data VALUES (80236, 0, 11, 0, 0, 241, 149);
INSERT INTO public.who_global_data VALUES (80237, 2, 13, 0, 0, 116, 149);
INSERT INTO public.who_global_data VALUES (80238, 5, 18, 0, 0, 91, 149);
INSERT INTO public.who_global_data VALUES (80239, 4, 22, 0, 0, 81, 149);
INSERT INTO public.who_global_data VALUES (80240, 8, 30, 0, 0, 64, 149);
INSERT INTO public.who_global_data VALUES (80241, 12, 42, 0, 0, 159, 149);
INSERT INTO public.who_global_data VALUES (80242, 5, 47, 0, 0, 185, 149);
INSERT INTO public.who_global_data VALUES (80243, 22, 69, 0, 0, 55, 149);
INSERT INTO public.who_global_data VALUES (80244, 40, 109, 0, 0, 340, 149);
INSERT INTO public.who_global_data VALUES (80245, 55, 164, 0, 0, 346, 149);
INSERT INTO public.who_global_data VALUES (80246, 56, 220, 0, 0, 279, 149);
INSERT INTO public.who_global_data VALUES (80247, 51, 271, 1, 1, 80, 149);
INSERT INTO public.who_global_data VALUES (80248, 81, 352, 1, 2, 321, 149);
INSERT INTO public.who_global_data VALUES (80249, 60, 412, 0, 2, 29, 149);
INSERT INTO public.who_global_data VALUES (80250, 57, 469, 1, 3, 202, 149);
INSERT INTO public.who_global_data VALUES (80251, 148, 617, 4, 7, 362, 149);
INSERT INTO public.who_global_data VALUES (80252, 259, 876, 0, 7, 140, 149);
INSERT INTO public.who_global_data VALUES (80253, 406, 1282, 2, 9, 211, 149);
INSERT INTO public.who_global_data VALUES (80254, 484, 1766, 1, 10, 353, 149);
INSERT INTO public.who_global_data VALUES (80255, 478, 2244, 19, 29, 19, 149);
INSERT INTO public.who_global_data VALUES (80256, 361, 2605, 14, 43, 176, 149);
INSERT INTO public.who_global_data VALUES (80257, 442, 3047, 22, 65, 373, 149);
INSERT INTO public.who_global_data VALUES (80258, 611, 3658, 17, 82, 46, 149);
INSERT INTO public.who_global_data VALUES (80259, 769, 4427, 34, 116, 42, 149);
INSERT INTO public.who_global_data VALUES (80260, 999, 5426, 46, 162, 316, 149);
INSERT INTO public.who_global_data VALUES (80261, 1055, 6481, 32, 194, 299, 149);
INSERT INTO public.who_global_data VALUES (80262, 1255, 7736, 58, 252, 329, 149);
INSERT INTO public.who_global_data VALUES (80263, 1198, 8934, 36, 288, 171, 149);
INSERT INTO public.who_global_data VALUES (80264, 1378, 10312, 76, 364, 127, 149);
INSERT INTO public.who_global_data VALUES (80265, 2338, 12650, 148, 512, 167, 149);
INSERT INTO public.who_global_data VALUES (80266, 2375, 15025, 191, 703, 325, 149);
INSERT INTO public.who_global_data VALUES (80267, 2692, 17717, 181, 884, 158, 149);
INSERT INTO public.who_global_data VALUES (80268, 3087, 20804, 288, 1172, 170, 149);
INSERT INTO public.who_global_data VALUES (80269, 1, 99, 0, 6, 319, 139);
INSERT INTO public.who_global_data VALUES (80270, 3197, 24001, 292, 1464, 35, 149);
INSERT INTO public.who_global_data VALUES (80271, 2822, 26823, 212, 1676, 242, 149);
INSERT INTO public.who_global_data VALUES (80272, 2858, 29681, 374, 2050, 112, 149);
INSERT INTO public.who_global_data VALUES (80273, 4273, 33954, 403, 2453, 358, 149);
INSERT INTO public.who_global_data VALUES (80274, 4514, 38468, 672, 3125, 32, 149);
INSERT INTO public.who_global_data VALUES (80275, 4913, 43381, 657, 3782, 193, 149);
INSERT INTO public.who_global_data VALUES (80276, 4868, 48249, 736, 4518, 305, 149);
INSERT INTO public.who_global_data VALUES (80277, 4911, 53160, 756, 5274, 333, 149);
INSERT INTO public.who_global_data VALUES (80278, 4020, 57180, 599, 5873, 210, 149);
INSERT INTO public.who_global_data VALUES (80279, 3592, 60772, 567, 6440, 268, 149);
INSERT INTO public.who_global_data VALUES (80280, 5282, 66054, 1105, 7545, 304, 149);
INSERT INTO public.who_global_data VALUES (80281, 5450, 71504, 1030, 8575, 280, 149);
INSERT INTO public.who_global_data VALUES (80282, 5131, 76635, 1116, 9691, 172, 149);
INSERT INTO public.who_global_data VALUES (80283, 4858, 81493, 1122, 10813, 339, 149);
INSERT INTO public.who_global_data VALUES (80284, 4313, 85806, 843, 11656, 48, 149);
INSERT INTO public.who_global_data VALUES (80285, 3579, 89385, 657, 12313, 275, 149);
INSERT INTO public.who_global_data VALUES (80286, 3489, 92874, 724, 13037, 14, 149);
INSERT INTO public.who_global_data VALUES (80287, 4178, 97052, 1076, 14113, 222, 149);
INSERT INTO public.who_global_data VALUES (80288, 4326, 101378, 880, 14993, 164, 149);
INSERT INTO public.who_global_data VALUES (80289, 5065, 106443, 1036, 16029, 336, 149);
INSERT INTO public.who_global_data VALUES (80290, 5292, 111735, 913, 16942, 203, 149);
INSERT INTO public.who_global_data VALUES (80291, 4956, 116691, 1105, 18047, 59, 149);
INSERT INTO public.who_global_data VALUES (80292, 4721, 121412, 432, 18479, 328, 149);
INSERT INTO public.who_global_data VALUES (80293, 3853, 125265, 570, 19049, 10, 149);
INSERT INTO public.who_global_data VALUES (80294, 4854, 130119, 1224, 20273, 216, 149);
INSERT INTO public.who_global_data VALUES (80295, 4760, 134879, 847, 21120, 307, 149);
INSERT INTO public.who_global_data VALUES (80296, 5487, 140366, 682, 21802, 207, 149);
INSERT INTO public.who_global_data VALUES (80297, 5158, 145524, 1010, 22812, 18, 149);
INSERT INTO public.who_global_data VALUES (80298, 4970, 150494, 815, 23627, 374, 149);
INSERT INTO public.who_global_data VALUES (80299, 3748, 154242, 364, 23991, 114, 149);
INSERT INTO public.who_global_data VALUES (80300, 3473, 157715, 320, 24311, 319, 149);
INSERT INTO public.who_global_data VALUES (80301, 4706, 162421, 969, 25280, 295, 149);
INSERT INTO public.who_global_data VALUES (80302, 4729, 167150, 769, 26049, 175, 149);
INSERT INTO public.who_global_data VALUES (80303, 5446, 172596, 634, 26683, 139, 149);
INSERT INTO public.who_global_data VALUES (80304, 4966, 177562, 698, 27381, 233, 149);
INSERT INTO public.who_global_data VALUES (80305, 4737, 182299, 584, 27965, 84, 149);
INSERT INTO public.who_global_data VALUES (80306, 3229, 185528, 253, 28218, 287, 149);
INSERT INTO public.who_global_data VALUES (80307, 2982, 188510, 272, 28490, 8, 149);
INSERT INTO public.who_global_data VALUES (80308, 3389, 191899, 726, 29216, 246, 149);
INSERT INTO public.who_global_data VALUES (80309, 3682, 195581, 647, 29863, 266, 149);
INSERT INTO public.who_global_data VALUES (80310, 3827, 199408, 458, 30321, 178, 149);
INSERT INTO public.who_global_data VALUES (80311, 3767, 203175, 579, 30900, 109, 149);
INSERT INTO public.who_global_data VALUES (80312, 3063, 206238, 275, 31175, 327, 149);
INSERT INTO public.who_global_data VALUES (80313, 2157, 208395, 217, 31392, 324, 149);
INSERT INTO public.who_global_data VALUES (80314, 2329, 210724, 187, 31579, 288, 149);
INSERT INTO public.who_global_data VALUES (80315, 3586, 214310, 614, 32193, 317, 149);
INSERT INTO public.who_global_data VALUES (80316, 3402, 217712, 447, 32640, 240, 149);
INSERT INTO public.who_global_data VALUES (80317, 3307, 221019, 352, 32992, 1, 149);
INSERT INTO public.who_global_data VALUES (80318, 2628, 223647, 350, 33342, 206, 149);
INSERT INTO public.who_global_data VALUES (80319, 2526, 226173, 411, 33753, 108, 149);
INSERT INTO public.who_global_data VALUES (80320, 2079, 228252, 67, 33820, 215, 149);
INSERT INTO public.who_global_data VALUES (80321, 1838, 230090, 146, 33966, 88, 149);
INSERT INTO public.who_global_data VALUES (80322, 2589, 232679, 500, 34466, 282, 149);
INSERT INTO public.who_global_data VALUES (80323, 3052, 235731, 328, 34794, 180, 149);
INSERT INTO public.who_global_data VALUES (80324, 2718, 238449, 273, 35067, 232, 149);
INSERT INTO public.who_global_data VALUES (80325, 2574, 241023, 291, 35358, 58, 149);
INSERT INTO public.who_global_data VALUES (80326, 2062, 243085, 220, 35578, 274, 149);
INSERT INTO public.who_global_data VALUES (80327, 1527, 244612, 379, 35957, 205, 149);
INSERT INTO public.who_global_data VALUES (80328, 1364, 245976, 104, 36061, 187, 149);
INSERT INTO public.who_global_data VALUES (80329, 1624, 247600, 131, 36192, 184, 149);
INSERT INTO public.who_global_data VALUES (80330, 1672, 249272, 422, 36614, 147, 149);
INSERT INTO public.who_global_data VALUES (80331, 1835, 251107, 343, 36957, 294, 149);
INSERT INTO public.who_global_data VALUES (80332, 1760, 252867, 274, 37231, 34, 149);
INSERT INTO public.who_global_data VALUES (80333, 1527, 254394, 154, 37385, 101, 149);
INSERT INTO public.who_global_data VALUES (80334, 1125, 255519, 60, 37445, 208, 149);
INSERT INTO public.who_global_data VALUES (80335, 1079, 256598, 86, 37531, 380, 149);
INSERT INTO public.who_global_data VALUES (80336, 1441, 258039, 249, 37780, 271, 149);
INSERT INTO public.who_global_data VALUES (80337, 1484, 259523, 254, 38034, 219, 149);
INSERT INTO public.who_global_data VALUES (80338, 1356, 260879, 130, 38164, 54, 149);
INSERT INTO public.who_global_data VALUES (80339, 1243, 262122, 258, 38422, 361, 149);
INSERT INTO public.who_global_data VALUES (80340, 1120, 263242, 143, 38565, 214, 149);
INSERT INTO public.who_global_data VALUES (80341, 801, 264043, 54, 38619, 199, 149);
INSERT INTO public.who_global_data VALUES (80342, 721, 264764, 47, 38666, 335, 149);
INSERT INTO public.who_global_data VALUES (80343, 1099, 265863, 195, 38861, 95, 149);
INSERT INTO public.who_global_data VALUES (80344, 1158, 267021, 164, 39025, 6, 149);
INSERT INTO public.who_global_data VALUES (80345, 1199, 268220, 76, 39101, 102, 149);
INSERT INTO public.who_global_data VALUES (80346, 1017, 269237, 131, 39232, 291, 149);
INSERT INTO public.who_global_data VALUES (80347, 1052, 270289, 107, 39339, 118, 149);
INSERT INTO public.who_global_data VALUES (80348, 890, 271179, 27, 39366, 311, 149);
INSERT INTO public.who_global_data VALUES (80349, 822, 272001, 29, 39395, 357, 149);
INSERT INTO public.who_global_data VALUES (80350, 1043, 273044, 120, 39515, 135, 149);
INSERT INTO public.who_global_data VALUES (80351, 1102, 274146, 110, 39625, 263, 149);
INSERT INTO public.who_global_data VALUES (80352, 1013, 275159, 67, 39692, 290, 149);
INSERT INTO public.who_global_data VALUES (80353, 0, 99, 0, 6, 295, 139);
INSERT INTO public.who_global_data VALUES (80354, 1027, 276186, 84, 39776, 122, 149);
INSERT INTO public.who_global_data VALUES (80355, 986, 277172, 71, 39847, 113, 149);
INSERT INTO public.who_global_data VALUES (80356, 687, 277859, 31, 39878, 144, 149);
INSERT INTO public.who_global_data VALUES (80357, 639, 278498, 14, 39892, 196, 149);
INSERT INTO public.who_global_data VALUES (80358, 896, 279394, 94, 39986, 12, 149);
INSERT INTO public.who_global_data VALUES (80359, 886, 280280, 87, 40073, 156, 149);
INSERT INTO public.who_global_data VALUES (80360, 778, 281058, 99, 40172, 345, 149);
INSERT INTO public.who_global_data VALUES (80361, 721, 281779, 77, 40249, 30, 149);
INSERT INTO public.who_global_data VALUES (80362, 671, 282450, 40, 40289, 289, 149);
INSERT INTO public.who_global_data VALUES (80363, 649, 283099, 31, 40320, 26, 149);
INSERT INTO public.who_global_data VALUES (80364, 446, 283545, 21, 40341, 367, 149);
INSERT INTO public.who_global_data VALUES (80365, 730, 284275, 53, 40394, 86, 149);
INSERT INTO public.who_global_data VALUES (80366, 617, 284892, 97, 40491, 98, 149);
INSERT INTO public.who_global_data VALUES (80367, 651, 285543, 41, 40532, 323, 149);
INSERT INTO public.who_global_data VALUES (80368, 602, 286145, 49, 40581, 348, 149);
INSERT INTO public.who_global_data VALUES (80369, 579, 286724, 32, 40613, 272, 149);
INSERT INTO public.who_global_data VALUES (80370, 401, 287125, 19, 40632, 16, 149);
INSERT INTO public.who_global_data VALUES (80371, 555, 287680, 11, 40643, 229, 149);
INSERT INTO public.who_global_data VALUES (80372, 704, 288384, 54, 40697, 238, 149);
INSERT INTO public.who_global_data VALUES (80373, 597, 288981, 57, 40754, 130, 149);
INSERT INTO public.who_global_data VALUES (80374, 693, 289674, 31, 40785, 352, 149);
INSERT INTO public.who_global_data VALUES (80375, 715, 290389, 34, 40819, 354, 149);
INSERT INTO public.who_global_data VALUES (80376, 565, 290954, 17, 40836, 33, 149);
INSERT INTO public.who_global_data VALUES (80377, 442, 291396, 9, 40845, 296, 149);
INSERT INTO public.who_global_data VALUES (80378, 361, 291757, 10, 40855, 117, 149);
INSERT INTO public.who_global_data VALUES (80379, 726, 292483, 44, 40899, 154, 149);
INSERT INTO public.who_global_data VALUES (80380, 685, 293168, 26, 40925, 235, 149);
INSERT INTO public.who_global_data VALUES (80381, 772, 293940, 24, 40949, 315, 149);
INSERT INTO public.who_global_data VALUES (80382, 704, 294644, 26, 40975, 245, 149);
INSERT INTO public.who_global_data VALUES (80383, 569, 295213, 9, 40984, 115, 149);
INSERT INTO public.who_global_data VALUES (80384, 493, 295706, 11, 40995, 9, 149);
INSERT INTO public.who_global_data VALUES (80385, 413, 296119, 10, 41005, 338, 149);
INSERT INTO public.who_global_data VALUES (80386, 793, 296912, 25, 41030, 119, 149);
INSERT INTO public.who_global_data VALUES (80387, 751, 297663, 17, 41047, 163, 149);
INSERT INTO public.who_global_data VALUES (80388, 773, 298436, 9, 41056, 190, 149);
INSERT INTO public.who_global_data VALUES (80389, 731, 299167, 32, 41088, 83, 149);
INSERT INTO public.who_global_data VALUES (80391, 421, 300255, 8, 41111, 53, 149);
INSERT INTO public.who_global_data VALUES (80392, 371, 300626, 3, 41114, 351, 149);
INSERT INTO public.who_global_data VALUES (80393, 70, 300696, 21, 41135, 28, 149);
INSERT INTO public.who_global_data VALUES (80394, 763, 301459, 34, 41169, 66, 149);
INSERT INTO public.who_global_data VALUES (80395, 846, 302305, 0, 41169, 60, 149);
INSERT INTO public.who_global_data VALUES (80396, 880, 303185, 20, 41189, 157, 149);
INSERT INTO public.who_global_data VALUES (80397, 771, 303956, 13, 41202, 237, 149);
INSERT INTO public.who_global_data VALUES (80398, 743, 304699, 5, 41207, 212, 149);
INSERT INTO public.who_global_data VALUES (80399, 928, 305627, 1, 41208, 131, 149);
INSERT INTO public.who_global_data VALUES (80400, 670, 306297, 18, 41226, 166, 149);
INSERT INTO public.who_global_data VALUES (80401, 891, 307188, 14, 41240, 72, 149);
INSERT INTO public.who_global_data VALUES (80402, 950, 308138, 18, 41258, 25, 149);
INSERT INTO public.who_global_data VALUES (80403, 871, 309009, 12, 41270, 186, 149);
INSERT INTO public.who_global_data VALUES (80404, 758, 309767, 3, 41273, 126, 149);
INSERT INTO public.who_global_data VALUES (80405, 1062, 310829, 5, 41278, 286, 149);
INSERT INTO public.who_global_data VALUES (80406, 816, 311645, 18, 41296, 56, 149);
INSERT INTO public.who_global_data VALUES (80407, 1148, 312793, 13, 41309, 94, 149);
INSERT INTO public.who_global_data VALUES (80408, 1009, 313802, 20, 41329, 100, 149);
INSERT INTO public.who_global_data VALUES (80409, 1129, 314931, 18, 41347, 79, 149);
INSERT INTO public.who_global_data VALUES (80410, 1440, 316371, 11, 41358, 298, 149);
INSERT INTO public.who_global_data VALUES (80411, 1077, 317448, 3, 41361, 38, 149);
INSERT INTO public.who_global_data VALUES (80412, 1040, 318488, 5, 41366, 231, 149);
INSERT INTO public.who_global_data VALUES (80413, 713, 319201, 3, 41369, 90, 149);
INSERT INTO public.who_global_data VALUES (80414, 1089, 320290, 12, 41381, 128, 149);
INSERT INTO public.who_global_data VALUES (80415, 812, 321102, 16, 41397, 343, 149);
INSERT INTO public.who_global_data VALUES (80416, 1182, 322284, 6, 41403, 302, 149);
INSERT INTO public.who_global_data VALUES (80417, 1033, 323317, 2, 41405, 360, 149);
INSERT INTO public.who_global_data VALUES (80418, 1288, 324605, 18, 41423, 96, 149);
INSERT INTO public.who_global_data VALUES (80419, 1041, 325646, 6, 41429, 145, 149);
INSERT INTO public.who_global_data VALUES (80420, 972, 326618, 4, 41433, 253, 149);
INSERT INTO public.who_global_data VALUES (80421, 1184, 327802, 16, 41449, 89, 149);
INSERT INTO public.who_global_data VALUES (80422, 1048, 328850, 16, 41465, 52, 149);
INSERT INTO public.who_global_data VALUES (80423, 1522, 330372, 12, 41477, 93, 149);
INSERT INTO public.who_global_data VALUES (80424, 1276, 331648, 9, 41486, 297, 149);
INSERT INTO public.who_global_data VALUES (80425, 1108, 332756, 12, 41498, 20, 149);
INSERT INTO public.who_global_data VALUES (80426, 1715, 334471, 1, 41499, 21, 149);
INSERT INTO public.who_global_data VALUES (80427, 1406, 335877, 2, 41501, 149, 149);
INSERT INTO public.who_global_data VALUES (80428, 1295, 337172, 3, 41504, 150, 149);
INSERT INTO public.who_global_data VALUES (80429, 1508, 338680, 10, 41514, 239, 149);
INSERT INTO public.who_global_data VALUES (80430, 1735, 340415, 13, 41527, 138, 149);
INSERT INTO public.who_global_data VALUES (80431, 1940, 342355, 10, 41537, 137, 149);
INSERT INTO public.who_global_data VALUES (80432, 1813, 344168, 12, 41549, 97, 149);
INSERT INTO public.who_global_data VALUES (80433, 2988, 347156, 2, 41551, 293, 149);
INSERT INTO public.who_global_data VALUES (80434, 2948, 350104, 3, 41554, 148, 149);
INSERT INTO public.who_global_data VALUES (80435, 2460, 352564, 32, 41586, 191, 149);
INSERT INTO public.who_global_data VALUES (80436, 2659, 355223, 8, 41594, 281, 149);
INSERT INTO public.who_global_data VALUES (80437, 2919, 358142, 14, 41608, 50, 149);
INSERT INTO public.who_global_data VALUES (80438, 3539, 361681, 6, 41614, 181, 149);
INSERT INTO public.who_global_data VALUES (80439, 3497, 365178, 9, 41623, 37, 149);
INSERT INTO public.who_global_data VALUES (80440, 3330, 368508, 5, 41628, 197, 149);
INSERT INTO public.who_global_data VALUES (80441, 2621, 371129, 9, 41637, 4, 149);
INSERT INTO public.who_global_data VALUES (80442, 10, 109, 1, 7, 175, 139);
INSERT INTO public.who_global_data VALUES (80443, 3103, 374232, 27, 41664, 13, 149);
INSERT INTO public.who_global_data VALUES (80444, 3991, 378223, 20, 41684, 378, 149);
INSERT INTO public.who_global_data VALUES (80445, 3395, 381618, 21, 41705, 342, 149);
INSERT INTO public.who_global_data VALUES (80446, 4322, 385940, 27, 41732, 142, 149);
INSERT INTO public.who_global_data VALUES (80447, 4422, 390362, 27, 41759, 356, 149);
INSERT INTO public.who_global_data VALUES (80448, 3899, 394261, 18, 41777, 285, 149);
INSERT INTO public.who_global_data VALUES (80449, 4368, 398629, 11, 41788, 359, 149);
INSERT INTO public.who_global_data VALUES (80450, 4926, 403555, 37, 41825, 136, 149);
INSERT INTO public.who_global_data VALUES (80451, 6178, 409733, 37, 41862, 377, 149);
INSERT INTO public.who_global_data VALUES (80452, 6634, 416367, 40, 41902, 322, 149);
INSERT INTO public.who_global_data VALUES (80453, 6873, 423240, 34, 41936, 169, 149);
INSERT INTO public.who_global_data VALUES (80454, 6041, 429281, 35, 41971, 372, 149);
INSERT INTO public.who_global_data VALUES (80455, 5692, 434973, 17, 41988, 270, 149);
INSERT INTO public.who_global_data VALUES (80456, 4044, 439017, 13, 42001, 198, 149);
INSERT INTO public.who_global_data VALUES (80457, 7143, 446160, 71, 42072, 224, 149);
INSERT INTO public.who_global_data VALUES (80458, 7108, 453268, 71, 42143, 255, 149);
INSERT INTO public.who_global_data VALUES (80459, 6914, 460182, 59, 42202, 314, 149);
INSERT INTO public.who_global_data VALUES (80460, 6968, 467150, 66, 42268, 44, 149);
INSERT INTO public.who_global_data VALUES (80461, 12871, 480021, 49, 42317, 106, 149);
INSERT INTO public.who_global_data VALUES (80462, 22961, 502982, 33, 42350, 200, 149);
INSERT INTO public.who_global_data VALUES (80463, 12593, 515575, 19, 42369, 366, 149);
INSERT INTO public.who_global_data VALUES (80464, 14542, 530117, 76, 42445, 309, 149);
INSERT INTO public.who_global_data VALUES (80465, 14162, 544279, 70, 42515, 92, 149);
INSERT INTO public.who_global_data VALUES (80466, 17540, 561819, 77, 42592, 104, 149);
INSERT INTO public.who_global_data VALUES (80467, 13864, 575683, 87, 42679, 259, 149);
INSERT INTO public.who_global_data VALUES (80468, 15165, 590848, 81, 42760, 273, 149);
INSERT INTO public.who_global_data VALUES (80469, 12872, 603720, 65, 42825, 134, 149);
INSERT INTO public.who_global_data VALUES (80470, 13972, 617692, 50, 42875, 160, 149);
INSERT INTO public.who_global_data VALUES (80471, 17232, 634924, 143, 43018, 183, 149);
INSERT INTO public.who_global_data VALUES (80472, 19724, 654648, 137, 43155, 249, 149);
INSERT INTO public.who_global_data VALUES (80473, 18978, 673626, 138, 43293, 230, 149);
INSERT INTO public.who_global_data VALUES (80474, 15635, 689261, 136, 43429, 76, 149);
INSERT INTO public.who_global_data VALUES (80475, 16171, 705432, 150, 43579, 379, 149);
INSERT INTO public.who_global_data VALUES (80476, 16981, 722413, 67, 43646, 110, 149);
INSERT INTO public.who_global_data VALUES (80477, 18803, 741216, 80, 43726, 188, 149);
INSERT INTO public.who_global_data VALUES (80478, 21330, 762546, 241, 43967, 51, 149);
INSERT INTO public.who_global_data VALUES (80479, 26687, 789233, 191, 44158, 43, 149);
INSERT INTO public.who_global_data VALUES (80480, 21238, 810471, 189, 44347, 331, 149);
INSERT INTO public.who_global_data VALUES (80481, 20531, 831002, 224, 44571, 179, 149);
INSERT INTO public.who_global_data VALUES (80482, 23012, 854014, 174, 44745, 326, 149);
INSERT INTO public.who_global_data VALUES (80483, 19790, 873804, 151, 44896, 258, 149);
INSERT INTO public.who_global_data VALUES (80484, 20890, 894694, 102, 44998, 75, 149);
INSERT INTO public.who_global_data VALUES (80485, 22885, 917579, 367, 45365, 17, 149);
INSERT INTO public.who_global_data VALUES (80486, 24700, 942279, 310, 45675, 153, 149);
INSERT INTO public.who_global_data VALUES (80487, 23065, 965344, 280, 45955, 121, 149);
INSERT INTO public.who_global_data VALUES (80488, 24405, 989749, 274, 46229, 182, 149);
INSERT INTO public.who_global_data VALUES (80489, 21915, 1011664, 326, 46555, 262, 149);
INSERT INTO public.who_global_data VALUES (80490, 23254, 1034918, 162, 46717, 221, 149);
INSERT INTO public.who_global_data VALUES (80491, 18950, 1053868, 136, 46853, 248, 149);
INSERT INTO public.who_global_data VALUES (80492, 20018, 1073886, 397, 47250, 350, 149);
INSERT INTO public.who_global_data VALUES (80493, 25177, 1099063, 492, 47742, 195, 149);
INSERT INTO public.who_global_data VALUES (80494, 24138, 1123201, 378, 48120, 341, 149);
INSERT INTO public.who_global_data VALUES (80495, 23287, 1146488, 355, 48475, 41, 149);
INSERT INTO public.who_global_data VALUES (80496, 24957, 1171445, 413, 48888, 234, 149);
INSERT INTO public.who_global_data VALUES (80497, 20572, 1192017, 156, 49044, 146, 149);
INSERT INTO public.who_global_data VALUES (80498, 21350, 1213367, 194, 49238, 123, 149);
INSERT INTO public.who_global_data VALUES (80499, 20412, 1233779, 532, 49770, 45, 149);
INSERT INTO public.who_global_data VALUES (80500, 22950, 1256729, 595, 50365, 218, 149);
INSERT INTO public.who_global_data VALUES (80501, 33470, 1290199, 563, 50928, 7, 149);
INSERT INTO public.who_global_data VALUES (80502, 27301, 1317500, 376, 51304, 236, 149);
INSERT INTO public.who_global_data VALUES (80503, 26860, 1344360, 462, 51766, 252, 149);
INSERT INTO public.who_global_data VALUES (80504, 24962, 1369322, 168, 51934, 244, 149);
INSERT INTO public.who_global_data VALUES (80505, 21363, 1390685, 213, 52147, 355, 149);
INSERT INTO public.who_global_data VALUES (80506, 20051, 1410736, 598, 52745, 103, 149);
INSERT INTO public.who_global_data VALUES (80507, 19609, 1430345, 529, 53274, 68, 149);
INSERT INTO public.who_global_data VALUES (80508, 22915, 1453260, 501, 53775, 47, 149);
INSERT INTO public.who_global_data VALUES (80509, 20252, 1473512, 511, 54286, 23, 149);
INSERT INTO public.who_global_data VALUES (80510, 19875, 1493387, 340, 54626, 264, 149);
INSERT INTO public.who_global_data VALUES (80511, 18662, 1512049, 125, 54751, 332, 149);
INSERT INTO public.who_global_data VALUES (80512, 15450, 1527499, 479, 55230, 228, 149);
INSERT INTO public.who_global_data VALUES (80513, 11299, 1538798, 608, 55838, 334, 149);
INSERT INTO public.who_global_data VALUES (80514, 18213, 1557011, 695, 56533, 318, 149);
INSERT INTO public.who_global_data VALUES (80515, 17555, 1574566, 498, 57031, 349, 149);
INSERT INTO public.who_global_data VALUES (80516, 14739, 1589305, 520, 57551, 74, 149);
INSERT INTO public.who_global_data VALUES (80517, 15871, 1605176, 479, 58030, 15, 149);
INSERT INTO public.who_global_data VALUES (80518, 12155, 1617331, 215, 58245, 155, 149);
INSERT INTO public.who_global_data VALUES (80519, 12330, 1629661, 203, 58448, 201, 149);
INSERT INTO public.who_global_data VALUES (80520, 13429, 1643090, 603, 59051, 5, 149);
INSERT INTO public.who_global_data VALUES (80521, 16170, 1659260, 648, 59699, 220, 149);
INSERT INTO public.who_global_data VALUES (80522, 14878, 1674138, 414, 60113, 330, 149);
INSERT INTO public.who_global_data VALUES (80523, 16298, 1690436, 504, 60617, 269, 149);
INSERT INTO public.who_global_data VALUES (80524, 15539, 1705975, 397, 61014, 27, 149);
INSERT INTO public.who_global_data VALUES (80525, 17271, 1723246, 231, 61245, 107, 149);
INSERT INTO public.who_global_data VALUES (80526, 14718, 1737964, 189, 61434, 61, 149);
INSERT INTO public.who_global_data VALUES (80527, 12281, 1750245, 599, 62033, 376, 149);
INSERT INTO public.who_global_data VALUES (80528, 16578, 1766823, 533, 62566, 63, 149);
INSERT INTO public.who_global_data VALUES (80529, 20964, 1787787, 516, 63082, 129, 149);
INSERT INTO public.who_global_data VALUES (80530, 21672, 1809459, 424, 63506, 151, 149);
INSERT INTO public.who_global_data VALUES (80531, 21501, 1830960, 520, 64026, 363, 149);
INSERT INTO public.who_global_data VALUES (80532, 18447, 1849407, 144, 64170, 165, 149);
INSERT INTO public.who_global_data VALUES (80533, 20263, 1869670, 232, 64402, 177, 149);
INSERT INTO public.who_global_data VALUES (80534, 18450, 1888120, 506, 64908, 213, 149);
INSERT INTO public.who_global_data VALUES (80535, 25161, 1913281, 612, 65520, 132, 149);
INSERT INTO public.who_global_data VALUES (80536, 35383, 1948664, 532, 66052, 77, 149);
INSERT INTO public.who_global_data VALUES (80537, 28507, 1977171, 489, 66541, 189, 149);
INSERT INTO public.who_global_data VALUES (80538, 27052, 2004223, 534, 67075, 292, 149);
INSERT INTO public.who_global_data VALUES (80539, 35928, 2040151, 326, 67401, 24, 149);
INSERT INTO public.who_global_data VALUES (80540, 33364, 2073515, 215, 67616, 125, 149);
INSERT INTO public.who_global_data VALUES (80541, 36803, 2110318, 691, 68307, 31, 149);
INSERT INTO public.who_global_data VALUES (80542, 39237, 2149555, 744, 69051, 168, 149);
INSERT INTO public.who_global_data VALUES (80543, 39036, 2188591, 574, 69625, 283, 149);
INSERT INTO public.who_global_data VALUES (80544, 32725, 2221316, 570, 70195, 69, 149);
INSERT INTO public.who_global_data VALUES (80545, 34693, 2256009, 210, 70405, 85, 149);
INSERT INTO public.who_global_data VALUES (80546, 32340, 2288349, 347, 70752, 11, 149);
INSERT INTO public.who_global_data VALUES (80547, 41385, 2329734, 357, 71109, 40, 149);
INSERT INTO public.who_global_data VALUES (80548, 53135, 2382869, 458, 71567, 256, 149);
INSERT INTO public.who_global_data VALUES (80549, 50023, 2432892, 981, 72548, 2, 149);
INSERT INTO public.who_global_data VALUES (80550, 55892, 2488784, 964, 73512, 70, 149);
INSERT INTO public.who_global_data VALUES (80551, 53285, 2542069, 613, 74125, 371, 149);
INSERT INTO public.who_global_data VALUES (80552, 57724, 2599793, 445, 74570, 257, 149);
INSERT INTO public.who_global_data VALUES (80553, 54990, 2654783, 454, 75024, 312, 149);
INSERT INTO public.who_global_data VALUES (80554, 58784, 2713567, 407, 75431, 370, 149);
INSERT INTO public.who_global_data VALUES (80555, 60916, 2774483, 874, 76305, 365, 149);
INSERT INTO public.who_global_data VALUES (80556, 62322, 2836805, 1041, 77346, 124, 149);
INSERT INTO public.who_global_data VALUES (80557, 52618, 2889423, 1162, 78508, 251, 149);
INSERT INTO public.who_global_data VALUES (80558, 68053, 2957476, 1325, 79833, 375, 149);
INSERT INTO public.who_global_data VALUES (80559, 59937, 3017413, 1035, 80868, 227, 149);
INSERT INTO public.who_global_data VALUES (80560, 54940, 3072353, 563, 81431, 344, 149);
INSERT INTO public.who_global_data VALUES (80561, 46169, 3118522, 529, 81960, 267, 149);
INSERT INTO public.who_global_data VALUES (80562, 45533, 3164055, 1243, 83203, 36, 149);
INSERT INTO public.who_global_data VALUES (80563, 47525, 3211580, 1564, 84767, 276, 149);
INSERT INTO public.who_global_data VALUES (80566, 0, 0, 0, 0, 99, 6);
INSERT INTO public.who_global_data VALUES (80567, 0, 0, 0, 0, 261, 6);
INSERT INTO public.who_global_data VALUES (80568, 0, 0, 0, 0, 364, 6);
INSERT INTO public.who_global_data VALUES (80569, 0, 0, 0, 0, 133, 6);
INSERT INTO public.who_global_data VALUES (80570, 0, 0, 0, 0, 111, 6);
INSERT INTO public.who_global_data VALUES (80571, 0, 0, 0, 0, 301, 6);
INSERT INTO public.who_global_data VALUES (80572, 0, 0, 0, 0, 209, 6);
INSERT INTO public.who_global_data VALUES (80573, 0, 0, 0, 0, 141, 6);
INSERT INTO public.who_global_data VALUES (80574, 0, 0, 0, 0, 22, 6);
INSERT INTO public.who_global_data VALUES (80575, 0, 0, 0, 0, 73, 6);
INSERT INTO public.who_global_data VALUES (80576, 0, 0, 0, 0, 313, 6);
INSERT INTO public.who_global_data VALUES (80577, 0, 0, 0, 0, 71, 6);
INSERT INTO public.who_global_data VALUES (80578, 0, 0, 0, 0, 78, 6);
INSERT INTO public.who_global_data VALUES (80579, 0, 0, 0, 0, 204, 6);
INSERT INTO public.who_global_data VALUES (80580, 0, 0, 0, 0, 194, 6);
INSERT INTO public.who_global_data VALUES (80581, 0, 0, 0, 0, 347, 6);
INSERT INTO public.who_global_data VALUES (80582, 0, 0, 0, 0, 49, 6);
INSERT INTO public.who_global_data VALUES (80583, 0, 0, 0, 0, 143, 6);
INSERT INTO public.who_global_data VALUES (80584, 0, 0, 0, 0, 217, 6);
INSERT INTO public.who_global_data VALUES (80585, 0, 0, 0, 0, 223, 6);
INSERT INTO public.who_global_data VALUES (80586, 0, 0, 0, 0, 243, 6);
INSERT INTO public.who_global_data VALUES (80587, 0, 0, 0, 0, 254, 6);
INSERT INTO public.who_global_data VALUES (80588, 0, 0, 0, 0, 308, 6);
INSERT INTO public.who_global_data VALUES (80589, 0, 0, 0, 0, 173, 6);
INSERT INTO public.who_global_data VALUES (80590, 0, 0, 0, 0, 87, 6);
INSERT INTO public.who_global_data VALUES (80591, 0, 0, 0, 0, 67, 6);
INSERT INTO public.who_global_data VALUES (80592, 0, 0, 0, 0, 65, 6);
INSERT INTO public.who_global_data VALUES (80593, 0, 0, 0, 0, 174, 6);
INSERT INTO public.who_global_data VALUES (80594, 0, 0, 0, 0, 57, 6);
INSERT INTO public.who_global_data VALUES (80595, 0, 0, 0, 0, 369, 6);
INSERT INTO public.who_global_data VALUES (80596, 0, 0, 0, 0, 161, 6);
INSERT INTO public.who_global_data VALUES (80597, 0, 0, 0, 0, 250, 6);
INSERT INTO public.who_global_data VALUES (80598, 0, 0, 0, 0, 152, 6);
INSERT INTO public.who_global_data VALUES (80599, 0, 0, 0, 0, 300, 6);
INSERT INTO public.who_global_data VALUES (80600, 0, 0, 0, 0, 320, 6);
INSERT INTO public.who_global_data VALUES (80601, 0, 0, 0, 0, 277, 6);
INSERT INTO public.who_global_data VALUES (80602, 0, 0, 0, 0, 192, 6);
INSERT INTO public.who_global_data VALUES (80603, 0, 0, 0, 0, 278, 6);
INSERT INTO public.who_global_data VALUES (80604, 0, 0, 0, 0, 265, 6);
INSERT INTO public.who_global_data VALUES (80605, 0, 0, 0, 0, 120, 6);
INSERT INTO public.who_global_data VALUES (80606, 0, 0, 0, 0, 82, 6);
INSERT INTO public.who_global_data VALUES (80607, 0, 0, 0, 0, 310, 6);
INSERT INTO public.who_global_data VALUES (80608, 0, 0, 0, 0, 260, 6);
INSERT INTO public.who_global_data VALUES (80609, 0, 0, 0, 0, 162, 6);
INSERT INTO public.who_global_data VALUES (80610, 0, 0, 0, 0, 368, 6);
INSERT INTO public.who_global_data VALUES (80611, 0, 0, 0, 0, 105, 6);
INSERT INTO public.who_global_data VALUES (80612, 0, 0, 0, 0, 39, 6);
INSERT INTO public.who_global_data VALUES (80613, 0, 0, 0, 0, 62, 6);
INSERT INTO public.who_global_data VALUES (80614, 0, 0, 0, 0, 3, 6);
INSERT INTO public.who_global_data VALUES (80615, 0, 0, 0, 0, 247, 6);
INSERT INTO public.who_global_data VALUES (80616, 0, 0, 0, 0, 306, 6);
INSERT INTO public.who_global_data VALUES (80617, 0, 0, 0, 0, 303, 6);
INSERT INTO public.who_global_data VALUES (80618, 0, 0, 0, 0, 337, 6);
INSERT INTO public.who_global_data VALUES (80619, 0, 0, 0, 0, 241, 6);
INSERT INTO public.who_global_data VALUES (80620, 0, 0, 0, 0, 116, 6);
INSERT INTO public.who_global_data VALUES (80621, 0, 0, 0, 0, 91, 6);
INSERT INTO public.who_global_data VALUES (80622, 0, 0, 0, 0, 81, 6);
INSERT INTO public.who_global_data VALUES (80623, 0, 0, 0, 0, 64, 6);
INSERT INTO public.who_global_data VALUES (80624, 0, 0, 0, 0, 159, 6);
INSERT INTO public.who_global_data VALUES (80625, 0, 0, 0, 0, 185, 6);
INSERT INTO public.who_global_data VALUES (80626, 0, 0, 0, 0, 55, 6);
INSERT INTO public.who_global_data VALUES (80627, 0, 0, 0, 0, 340, 6);
INSERT INTO public.who_global_data VALUES (80628, 0, 0, 0, 0, 346, 6);
INSERT INTO public.who_global_data VALUES (80629, 0, 0, 0, 0, 279, 6);
INSERT INTO public.who_global_data VALUES (80630, 0, 0, 0, 0, 80, 6);
INSERT INTO public.who_global_data VALUES (80631, 0, 0, 0, 0, 321, 6);
INSERT INTO public.who_global_data VALUES (80632, 0, 0, 0, 0, 29, 6);
INSERT INTO public.who_global_data VALUES (80633, 0, 0, 0, 0, 202, 6);
INSERT INTO public.who_global_data VALUES (80634, 0, 0, 0, 0, 362, 6);
INSERT INTO public.who_global_data VALUES (80635, 0, 0, 0, 0, 140, 6);
INSERT INTO public.who_global_data VALUES (80636, 0, 0, 0, 0, 211, 6);
INSERT INTO public.who_global_data VALUES (80637, 0, 0, 0, 0, 353, 6);
INSERT INTO public.who_global_data VALUES (80638, 0, 0, 0, 0, 19, 6);
INSERT INTO public.who_global_data VALUES (80639, 0, 0, 0, 0, 176, 6);
INSERT INTO public.who_global_data VALUES (80640, 0, 0, 0, 0, 373, 6);
INSERT INTO public.who_global_data VALUES (80641, 0, 0, 0, 0, 46, 6);
INSERT INTO public.who_global_data VALUES (80642, 0, 0, 0, 0, 42, 6);
INSERT INTO public.who_global_data VALUES (80643, 1, 1, 0, 0, 316, 6);
INSERT INTO public.who_global_data VALUES (80644, 0, 1, 0, 0, 299, 6);
INSERT INTO public.who_global_data VALUES (80645, 0, 1, 0, 0, 329, 6);
INSERT INTO public.who_global_data VALUES (80646, 0, 1, 0, 0, 171, 6);
INSERT INTO public.who_global_data VALUES (80647, 0, 1, 0, 0, 127, 6);
INSERT INTO public.who_global_data VALUES (80648, 0, 1, 0, 0, 167, 6);
INSERT INTO public.who_global_data VALUES (80649, 0, 1, 0, 0, 325, 6);
INSERT INTO public.who_global_data VALUES (80650, 0, 1, 0, 0, 158, 6);
INSERT INTO public.who_global_data VALUES (80651, 0, 1, 0, 0, 170, 6);
INSERT INTO public.who_global_data VALUES (80652, 0, 1, 0, 0, 35, 6);
INSERT INTO public.who_global_data VALUES (80653, 0, 1, 0, 0, 242, 6);
INSERT INTO public.who_global_data VALUES (80654, 0, 1, 0, 0, 112, 6);
INSERT INTO public.who_global_data VALUES (80655, 0, 1, 0, 0, 358, 6);
INSERT INTO public.who_global_data VALUES (80656, 0, 1, 0, 0, 32, 6);
INSERT INTO public.who_global_data VALUES (80657, 0, 1, 0, 0, 193, 6);
INSERT INTO public.who_global_data VALUES (80658, 0, 1, 0, 0, 305, 6);
INSERT INTO public.who_global_data VALUES (80659, 0, 1, 0, 0, 333, 6);
INSERT INTO public.who_global_data VALUES (80660, 0, 1, 0, 0, 210, 6);
INSERT INTO public.who_global_data VALUES (80661, 0, 1, 0, 0, 268, 6);
INSERT INTO public.who_global_data VALUES (80662, 0, 1, 0, 0, 304, 6);
INSERT INTO public.who_global_data VALUES (80663, 0, 1, 0, 0, 280, 6);
INSERT INTO public.who_global_data VALUES (80664, 0, 1, 0, 0, 172, 6);
INSERT INTO public.who_global_data VALUES (80665, 1, 2, 0, 0, 339, 6);
INSERT INTO public.who_global_data VALUES (80666, 0, 2, 0, 0, 48, 6);
INSERT INTO public.who_global_data VALUES (80667, 2, 4, 0, 0, 275, 6);
INSERT INTO public.who_global_data VALUES (80668, 2, 6, 0, 0, 14, 6);
INSERT INTO public.who_global_data VALUES (80669, 0, 6, 0, 0, 222, 6);
INSERT INTO public.who_global_data VALUES (80670, 12, 18, 0, 0, 164, 6);
INSERT INTO public.who_global_data VALUES (80671, 0, 18, 0, 0, 336, 6);
INSERT INTO public.who_global_data VALUES (80672, 0, 18, 0, 0, 203, 6);
INSERT INTO public.who_global_data VALUES (80673, 1, 19, 0, 0, 59, 6);
INSERT INTO public.who_global_data VALUES (80674, 3, 22, 0, 0, 328, 6);
INSERT INTO public.who_global_data VALUES (80675, 1, 23, 0, 0, 10, 6);
INSERT INTO public.who_global_data VALUES (80676, 0, 23, 0, 0, 216, 6);
INSERT INTO public.who_global_data VALUES (80677, 0, 23, 0, 0, 307, 6);
INSERT INTO public.who_global_data VALUES (80678, 1, 24, 0, 0, 207, 6);
INSERT INTO public.who_global_data VALUES (80679, 0, 24, 0, 0, 18, 6);
INSERT INTO public.who_global_data VALUES (80680, 0, 24, 0, 0, 374, 6);
INSERT INTO public.who_global_data VALUES (80681, 0, 24, 0, 0, 114, 6);
INSERT INTO public.who_global_data VALUES (80682, 0, 24, 0, 0, 319, 6);
INSERT INTO public.who_global_data VALUES (80683, 0, 24, 0, 0, 295, 6);
INSERT INTO public.who_global_data VALUES (80684, 0, 24, 0, 0, 175, 6);
INSERT INTO public.who_global_data VALUES (80685, 0, 24, 0, 0, 139, 6);
INSERT INTO public.who_global_data VALUES (80686, 0, 24, 0, 0, 233, 6);
INSERT INTO public.who_global_data VALUES (80687, 0, 24, 0, 0, 84, 6);
INSERT INTO public.who_global_data VALUES (80688, 0, 24, 0, 0, 287, 6);
INSERT INTO public.who_global_data VALUES (80689, 0, 24, 0, 0, 8, 6);
INSERT INTO public.who_global_data VALUES (80690, 0, 24, 0, 0, 246, 6);
INSERT INTO public.who_global_data VALUES (80691, 0, 24, 0, 0, 266, 6);
INSERT INTO public.who_global_data VALUES (80692, 0, 24, 0, 0, 178, 6);
INSERT INTO public.who_global_data VALUES (80693, 0, 24, 0, 0, 109, 6);
INSERT INTO public.who_global_data VALUES (80694, 0, 24, 0, 0, 327, 6);
INSERT INTO public.who_global_data VALUES (80695, 0, 24, 0, 0, 324, 6);
INSERT INTO public.who_global_data VALUES (80696, 0, 24, 0, 0, 288, 6);
INSERT INTO public.who_global_data VALUES (80697, 0, 24, 0, 0, 317, 6);
INSERT INTO public.who_global_data VALUES (80698, 0, 24, 0, 0, 240, 6);
INSERT INTO public.who_global_data VALUES (80699, 0, 24, 0, 0, 1, 6);
INSERT INTO public.who_global_data VALUES (80700, 0, 24, 0, 0, 206, 6);
INSERT INTO public.who_global_data VALUES (80701, 0, 24, 0, 0, 108, 6);
INSERT INTO public.who_global_data VALUES (80702, 0, 24, 0, 0, 215, 6);
INSERT INTO public.who_global_data VALUES (80703, 0, 24, 0, 0, 88, 6);
INSERT INTO public.who_global_data VALUES (80704, 0, 24, 0, 0, 282, 6);
INSERT INTO public.who_global_data VALUES (80705, 0, 24, 0, 0, 180, 6);
INSERT INTO public.who_global_data VALUES (80706, 0, 24, 0, 0, 232, 6);
INSERT INTO public.who_global_data VALUES (80707, 0, 24, 0, 0, 58, 6);
INSERT INTO public.who_global_data VALUES (80708, 0, 24, 0, 0, 274, 6);
INSERT INTO public.who_global_data VALUES (80709, 0, 24, 0, 0, 205, 6);
INSERT INTO public.who_global_data VALUES (80710, 0, 24, 0, 0, 187, 6);
INSERT INTO public.who_global_data VALUES (80711, 0, 24, 0, 0, 184, 6);
INSERT INTO public.who_global_data VALUES (80712, 0, 24, 0, 0, 147, 6);
INSERT INTO public.who_global_data VALUES (80713, 0, 24, 0, 0, 294, 6);
INSERT INTO public.who_global_data VALUES (80714, 0, 24, 0, 0, 34, 6);
INSERT INTO public.who_global_data VALUES (80715, 0, 24, 0, 0, 101, 6);
INSERT INTO public.who_global_data VALUES (80716, 0, 24, 0, 0, 208, 6);
INSERT INTO public.who_global_data VALUES (80717, 0, 24, 0, 0, 380, 6);
INSERT INTO public.who_global_data VALUES (80718, 0, 24, 0, 0, 271, 6);
INSERT INTO public.who_global_data VALUES (80719, 0, 24, 0, 0, 219, 6);
INSERT INTO public.who_global_data VALUES (80720, 0, 24, 0, 0, 54, 6);
INSERT INTO public.who_global_data VALUES (80721, 0, 24, 0, 0, 361, 6);
INSERT INTO public.who_global_data VALUES (80722, 0, 24, 0, 0, 214, 6);
INSERT INTO public.who_global_data VALUES (80723, 0, 24, 0, 0, 199, 6);
INSERT INTO public.who_global_data VALUES (80724, 0, 24, 0, 0, 335, 6);
INSERT INTO public.who_global_data VALUES (80725, 0, 24, 0, 0, 95, 6);
INSERT INTO public.who_global_data VALUES (80726, 0, 24, 0, 0, 6, 6);
INSERT INTO public.who_global_data VALUES (80727, 0, 24, 0, 0, 102, 6);
INSERT INTO public.who_global_data VALUES (80728, 0, 24, 0, 0, 291, 6);
INSERT INTO public.who_global_data VALUES (80729, 0, 24, 0, 0, 118, 6);
INSERT INTO public.who_global_data VALUES (80730, 0, 24, 0, 0, 311, 6);
INSERT INTO public.who_global_data VALUES (80731, 0, 24, 0, 0, 357, 6);
INSERT INTO public.who_global_data VALUES (80732, 0, 24, 0, 0, 135, 6);
INSERT INTO public.who_global_data VALUES (80733, 0, 24, 0, 0, 263, 6);
INSERT INTO public.who_global_data VALUES (80734, 0, 24, 0, 0, 290, 6);
INSERT INTO public.who_global_data VALUES (80735, 0, 24, 0, 0, 122, 6);
INSERT INTO public.who_global_data VALUES (80736, 0, 24, 0, 0, 113, 6);
INSERT INTO public.who_global_data VALUES (80737, 0, 24, 0, 0, 144, 6);
INSERT INTO public.who_global_data VALUES (80738, 0, 24, 0, 0, 196, 6);
INSERT INTO public.who_global_data VALUES (80739, 0, 24, 0, 0, 12, 6);
INSERT INTO public.who_global_data VALUES (80740, 0, 24, 0, 0, 156, 6);
INSERT INTO public.who_global_data VALUES (80741, 0, 24, 0, 0, 345, 6);
INSERT INTO public.who_global_data VALUES (80742, 0, 24, 0, 0, 30, 6);
INSERT INTO public.who_global_data VALUES (80743, 0, 24, 0, 0, 289, 6);
INSERT INTO public.who_global_data VALUES (80744, 0, 24, 0, 0, 26, 6);
INSERT INTO public.who_global_data VALUES (80745, 0, 24, 0, 0, 367, 6);
INSERT INTO public.who_global_data VALUES (80746, 0, 24, 0, 0, 86, 6);
INSERT INTO public.who_global_data VALUES (80747, 0, 24, 0, 0, 98, 6);
INSERT INTO public.who_global_data VALUES (80748, 0, 24, 0, 0, 323, 6);
INSERT INTO public.who_global_data VALUES (80749, 0, 24, 0, 0, 348, 6);
INSERT INTO public.who_global_data VALUES (80750, 0, 24, 0, 0, 272, 6);
INSERT INTO public.who_global_data VALUES (80751, 0, 24, 0, 0, 16, 6);
INSERT INTO public.who_global_data VALUES (80752, 0, 24, 0, 0, 229, 6);
INSERT INTO public.who_global_data VALUES (80753, 0, 24, 0, 0, 238, 6);
INSERT INTO public.who_global_data VALUES (80754, 0, 24, 0, 0, 130, 6);
INSERT INTO public.who_global_data VALUES (80755, 0, 24, 0, 0, 352, 6);
INSERT INTO public.who_global_data VALUES (80756, 0, 24, 0, 0, 354, 6);
INSERT INTO public.who_global_data VALUES (80757, 0, 24, 0, 0, 33, 6);
INSERT INTO public.who_global_data VALUES (80758, 0, 24, 0, 0, 296, 6);
INSERT INTO public.who_global_data VALUES (80759, 0, 24, 0, 0, 117, 6);
INSERT INTO public.who_global_data VALUES (80760, 0, 24, 0, 0, 154, 6);
INSERT INTO public.who_global_data VALUES (80761, 0, 24, 0, 0, 235, 6);
INSERT INTO public.who_global_data VALUES (80762, 0, 24, 0, 0, 315, 6);
INSERT INTO public.who_global_data VALUES (80763, 0, 24, 0, 0, 245, 6);
INSERT INTO public.who_global_data VALUES (80764, 0, 24, 0, 0, 115, 6);
INSERT INTO public.who_global_data VALUES (80765, 0, 24, 0, 0, 9, 6);
INSERT INTO public.who_global_data VALUES (80766, 0, 24, 0, 0, 338, 6);
INSERT INTO public.who_global_data VALUES (80767, 0, 24, 0, 0, 119, 6);
INSERT INTO public.who_global_data VALUES (80768, 0, 24, 0, 0, 163, 6);
INSERT INTO public.who_global_data VALUES (80769, 0, 24, 0, 0, 190, 6);
INSERT INTO public.who_global_data VALUES (80770, 0, 24, 0, 0, 83, 6);
INSERT INTO public.who_global_data VALUES (80772, 0, 24, 0, 0, 53, 6);
INSERT INTO public.who_global_data VALUES (80773, 0, 24, 0, 0, 351, 6);
INSERT INTO public.who_global_data VALUES (80774, 0, 24, 0, 0, 28, 6);
INSERT INTO public.who_global_data VALUES (80775, 0, 24, 0, 0, 66, 6);
INSERT INTO public.who_global_data VALUES (80776, 0, 24, 0, 0, 60, 6);
INSERT INTO public.who_global_data VALUES (80777, 0, 24, 0, 0, 157, 6);
INSERT INTO public.who_global_data VALUES (80778, 0, 24, 0, 0, 237, 6);
INSERT INTO public.who_global_data VALUES (80779, 0, 24, 0, 0, 212, 6);
INSERT INTO public.who_global_data VALUES (80780, 1, 25, 0, 0, 131, 6);
INSERT INTO public.who_global_data VALUES (80781, 0, 25, 0, 0, 166, 6);
INSERT INTO public.who_global_data VALUES (80782, 0, 25, 0, 0, 72, 6);
INSERT INTO public.who_global_data VALUES (80783, 0, 25, 0, 0, 25, 6);
INSERT INTO public.who_global_data VALUES (80784, 0, 25, 0, 0, 186, 6);
INSERT INTO public.who_global_data VALUES (80785, 0, 25, 0, 0, 126, 6);
INSERT INTO public.who_global_data VALUES (80786, 0, 25, 0, 0, 286, 6);
INSERT INTO public.who_global_data VALUES (80787, 0, 25, 0, 0, 56, 6);
INSERT INTO public.who_global_data VALUES (80788, 0, 25, 0, 0, 94, 6);
INSERT INTO public.who_global_data VALUES (80789, 0, 25, 0, 0, 100, 6);
INSERT INTO public.who_global_data VALUES (80790, 0, 25, 0, 0, 79, 6);
INSERT INTO public.who_global_data VALUES (80791, 0, 25, 0, 0, 298, 6);
INSERT INTO public.who_global_data VALUES (80792, 0, 25, 0, 0, 38, 6);
INSERT INTO public.who_global_data VALUES (80793, 0, 25, 0, 0, 231, 6);
INSERT INTO public.who_global_data VALUES (80794, 0, 25, 0, 0, 90, 6);
INSERT INTO public.who_global_data VALUES (80795, 0, 25, 0, 0, 128, 6);
INSERT INTO public.who_global_data VALUES (80796, 1, 26, 0, 0, 343, 6);
INSERT INTO public.who_global_data VALUES (80797, 0, 26, 0, 0, 302, 6);
INSERT INTO public.who_global_data VALUES (80798, 0, 26, 0, 0, 360, 6);
INSERT INTO public.who_global_data VALUES (80799, 0, 26, 0, 0, 96, 6);
INSERT INTO public.who_global_data VALUES (80800, 0, 26, 0, 0, 145, 6);
INSERT INTO public.who_global_data VALUES (80801, 0, 26, 0, 0, 253, 6);
INSERT INTO public.who_global_data VALUES (80802, 0, 26, 0, 0, 89, 6);
INSERT INTO public.who_global_data VALUES (80803, 1, 27, 0, 0, 52, 6);
INSERT INTO public.who_global_data VALUES (80804, 0, 27, 0, 0, 93, 6);
INSERT INTO public.who_global_data VALUES (80805, 0, 27, 0, 0, 297, 6);
INSERT INTO public.who_global_data VALUES (80806, 0, 27, 0, 0, 20, 6);
INSERT INTO public.who_global_data VALUES (80807, 0, 27, 0, 0, 21, 6);
INSERT INTO public.who_global_data VALUES (80808, 0, 27, 0, 0, 149, 6);
INSERT INTO public.who_global_data VALUES (80809, 0, 27, 0, 0, 150, 6);
INSERT INTO public.who_global_data VALUES (80810, 0, 27, 0, 0, 239, 6);
INSERT INTO public.who_global_data VALUES (80811, 0, 27, 0, 0, 138, 6);
INSERT INTO public.who_global_data VALUES (80812, 0, 27, 0, 0, 137, 6);
INSERT INTO public.who_global_data VALUES (80813, 0, 27, 0, 0, 97, 6);
INSERT INTO public.who_global_data VALUES (80814, 0, 27, 0, 0, 293, 6);
INSERT INTO public.who_global_data VALUES (80815, 0, 27, 0, 0, 148, 6);
INSERT INTO public.who_global_data VALUES (80816, 0, 27, 0, 0, 191, 6);
INSERT INTO public.who_global_data VALUES (80817, 0, 27, 0, 0, 281, 6);
INSERT INTO public.who_global_data VALUES (80818, 0, 27, 0, 0, 50, 6);
INSERT INTO public.who_global_data VALUES (80819, 0, 27, 0, 0, 181, 6);
INSERT INTO public.who_global_data VALUES (80820, 0, 27, 0, 0, 37, 6);
INSERT INTO public.who_global_data VALUES (80821, 0, 27, 0, 0, 197, 6);
INSERT INTO public.who_global_data VALUES (80822, 0, 27, 0, 0, 4, 6);
INSERT INTO public.who_global_data VALUES (80823, 0, 27, 0, 0, 13, 6);
INSERT INTO public.who_global_data VALUES (80824, 0, 27, 0, 0, 378, 6);
INSERT INTO public.who_global_data VALUES (80825, 0, 27, 0, 0, 342, 6);
INSERT INTO public.who_global_data VALUES (80826, 0, 27, 0, 0, 142, 6);
INSERT INTO public.who_global_data VALUES (80827, 0, 27, 0, 0, 356, 6);
INSERT INTO public.who_global_data VALUES (80828, 0, 27, 0, 0, 285, 6);
INSERT INTO public.who_global_data VALUES (80829, 0, 27, 0, 0, 359, 6);
INSERT INTO public.who_global_data VALUES (80830, 0, 27, 0, 0, 136, 6);
INSERT INTO public.who_global_data VALUES (80831, 0, 27, 0, 0, 377, 6);
INSERT INTO public.who_global_data VALUES (80832, 0, 27, 0, 0, 322, 6);
INSERT INTO public.who_global_data VALUES (80833, 0, 27, 0, 0, 169, 6);
INSERT INTO public.who_global_data VALUES (80834, 0, 27, 0, 0, 372, 6);
INSERT INTO public.who_global_data VALUES (80835, 0, 27, 0, 0, 270, 6);
INSERT INTO public.who_global_data VALUES (80836, 1, 28, 0, 0, 198, 6);
INSERT INTO public.who_global_data VALUES (80837, 0, 28, 0, 0, 224, 6);
INSERT INTO public.who_global_data VALUES (80838, 0, 28, 0, 0, 255, 6);
INSERT INTO public.who_global_data VALUES (80839, 0, 28, 0, 0, 314, 6);
INSERT INTO public.who_global_data VALUES (80840, 0, 28, 0, 0, 44, 6);
INSERT INTO public.who_global_data VALUES (80841, 0, 28, 0, 0, 106, 6);
INSERT INTO public.who_global_data VALUES (80842, 0, 28, 0, 0, 200, 6);
INSERT INTO public.who_global_data VALUES (80843, 0, 28, 0, 0, 366, 6);
INSERT INTO public.who_global_data VALUES (80844, 0, 28, 0, 0, 309, 6);
INSERT INTO public.who_global_data VALUES (80845, 0, 28, 0, 0, 92, 6);
INSERT INTO public.who_global_data VALUES (80846, 0, 28, 0, 0, 104, 6);
INSERT INTO public.who_global_data VALUES (80847, 0, 28, 0, 0, 259, 6);
INSERT INTO public.who_global_data VALUES (80848, 0, 28, 0, 0, 273, 6);
INSERT INTO public.who_global_data VALUES (80849, 0, 28, 0, 0, 134, 6);
INSERT INTO public.who_global_data VALUES (80850, 1, 29, 0, 0, 160, 6);
INSERT INTO public.who_global_data VALUES (80851, 0, 29, 0, 0, 183, 6);
INSERT INTO public.who_global_data VALUES (80852, 0, 29, 0, 0, 249, 6);
INSERT INTO public.who_global_data VALUES (80853, 0, 29, 0, 0, 230, 6);
INSERT INTO public.who_global_data VALUES (80854, 0, 29, 0, 0, 76, 6);
INSERT INTO public.who_global_data VALUES (80855, 0, 29, 0, 0, 379, 6);
INSERT INTO public.who_global_data VALUES (80856, 0, 29, 0, 0, 110, 6);
INSERT INTO public.who_global_data VALUES (80857, 0, 29, 0, 0, 188, 6);
INSERT INTO public.who_global_data VALUES (80858, 0, 29, 0, 0, 51, 6);
INSERT INTO public.who_global_data VALUES (80859, 0, 29, 0, 0, 43, 6);
INSERT INTO public.who_global_data VALUES (80860, 0, 29, 0, 0, 331, 6);
INSERT INTO public.who_global_data VALUES (80861, 0, 29, 0, 0, 179, 6);
INSERT INTO public.who_global_data VALUES (80862, 0, 29, 0, 0, 326, 6);
INSERT INTO public.who_global_data VALUES (80863, 0, 29, 0, 0, 258, 6);
INSERT INTO public.who_global_data VALUES (80864, 1, 30, 0, 0, 75, 6);
INSERT INTO public.who_global_data VALUES (80865, 0, 30, 0, 0, 17, 6);
INSERT INTO public.who_global_data VALUES (80866, 0, 30, 0, 0, 153, 6);
INSERT INTO public.who_global_data VALUES (80867, 0, 30, 0, 0, 121, 6);
INSERT INTO public.who_global_data VALUES (80868, 0, 30, 0, 0, 182, 6);
INSERT INTO public.who_global_data VALUES (80869, 0, 30, 0, 0, 262, 6);
INSERT INTO public.who_global_data VALUES (80870, 0, 30, 0, 0, 221, 6);
INSERT INTO public.who_global_data VALUES (80871, 0, 30, 0, 0, 248, 6);
INSERT INTO public.who_global_data VALUES (80872, 0, 30, 0, 0, 350, 6);
INSERT INTO public.who_global_data VALUES (80873, 0, 30, 0, 0, 195, 6);
INSERT INTO public.who_global_data VALUES (80874, 0, 30, 0, 0, 341, 6);
INSERT INTO public.who_global_data VALUES (80875, 0, 30, 0, 0, 41, 6);
INSERT INTO public.who_global_data VALUES (80876, 0, 30, 0, 0, 234, 6);
INSERT INTO public.who_global_data VALUES (80877, 0, 30, 0, 0, 146, 6);
INSERT INTO public.who_global_data VALUES (80878, 0, 30, 0, 0, 123, 6);
INSERT INTO public.who_global_data VALUES (80879, 0, 30, 0, 0, 45, 6);
INSERT INTO public.who_global_data VALUES (80880, 0, 30, 0, 0, 218, 6);
INSERT INTO public.who_global_data VALUES (80881, 0, 30, 0, 0, 7, 6);
INSERT INTO public.who_global_data VALUES (80882, 0, 30, 0, 0, 236, 6);
INSERT INTO public.who_global_data VALUES (80883, 0, 30, 0, 0, 252, 6);
INSERT INTO public.who_global_data VALUES (80884, 0, 30, 0, 0, 244, 6);
INSERT INTO public.who_global_data VALUES (80885, 0, 30, 0, 0, 355, 6);
INSERT INTO public.who_global_data VALUES (80886, 0, 30, 0, 0, 103, 6);
INSERT INTO public.who_global_data VALUES (80887, 0, 30, 0, 0, 68, 6);
INSERT INTO public.who_global_data VALUES (80888, 0, 30, 0, 0, 47, 6);
INSERT INTO public.who_global_data VALUES (80889, 0, 30, 0, 0, 23, 6);
INSERT INTO public.who_global_data VALUES (80890, 0, 30, 0, 0, 264, 6);
INSERT INTO public.who_global_data VALUES (80891, 0, 30, 0, 0, 332, 6);
INSERT INTO public.who_global_data VALUES (80892, 0, 30, 0, 0, 228, 6);
INSERT INTO public.who_global_data VALUES (80893, 0, 30, 0, 0, 334, 6);
INSERT INTO public.who_global_data VALUES (80894, 0, 30, 0, 0, 318, 6);
INSERT INTO public.who_global_data VALUES (80895, 0, 30, 0, 0, 349, 6);
INSERT INTO public.who_global_data VALUES (80896, 0, 30, 0, 0, 74, 6);
INSERT INTO public.who_global_data VALUES (80897, 0, 30, 0, 0, 15, 6);
INSERT INTO public.who_global_data VALUES (80898, 0, 30, 0, 0, 155, 6);
INSERT INTO public.who_global_data VALUES (80899, 0, 30, 0, 0, 201, 6);
INSERT INTO public.who_global_data VALUES (80900, 0, 30, 0, 0, 5, 6);
INSERT INTO public.who_global_data VALUES (80901, 1, 31, 0, 0, 220, 6);
INSERT INTO public.who_global_data VALUES (80902, 0, 31, 0, 0, 330, 6);
INSERT INTO public.who_global_data VALUES (80903, 0, 31, 0, 0, 269, 6);
INSERT INTO public.who_global_data VALUES (80904, 0, 31, 0, 0, 27, 6);
INSERT INTO public.who_global_data VALUES (80905, 0, 31, 0, 0, 107, 6);
INSERT INTO public.who_global_data VALUES (80906, 0, 31, 0, 0, 61, 6);
INSERT INTO public.who_global_data VALUES (80907, 0, 31, 0, 0, 376, 6);
INSERT INTO public.who_global_data VALUES (80908, 0, 31, 0, 0, 63, 6);
INSERT INTO public.who_global_data VALUES (80909, 0, 31, 0, 0, 129, 6);
INSERT INTO public.who_global_data VALUES (80910, 0, 31, 0, 0, 151, 6);
INSERT INTO public.who_global_data VALUES (80911, 0, 31, 0, 0, 363, 6);
INSERT INTO public.who_global_data VALUES (80912, 0, 31, 0, 0, 165, 6);
INSERT INTO public.who_global_data VALUES (80913, 0, 31, 0, 0, 177, 6);
INSERT INTO public.who_global_data VALUES (80914, 0, 31, 0, 0, 213, 6);
INSERT INTO public.who_global_data VALUES (80915, 0, 31, 0, 0, 132, 6);
INSERT INTO public.who_global_data VALUES (80916, 0, 31, 0, 0, 77, 6);
INSERT INTO public.who_global_data VALUES (80917, 0, 31, 0, 0, 189, 6);
INSERT INTO public.who_global_data VALUES (80918, 0, 31, 0, 0, 292, 6);
INSERT INTO public.who_global_data VALUES (80919, 0, 31, 0, 0, 24, 6);
INSERT INTO public.who_global_data VALUES (80920, 0, 31, 0, 0, 125, 6);
INSERT INTO public.who_global_data VALUES (80921, 2, 33, 0, 0, 31, 6);
INSERT INTO public.who_global_data VALUES (80922, 3, 36, 0, 0, 168, 6);
INSERT INTO public.who_global_data VALUES (80923, 5, 41, 0, 0, 283, 6);
INSERT INTO public.who_global_data VALUES (80924, 0, 41, 0, 0, 69, 6);
INSERT INTO public.who_global_data VALUES (80925, 0, 41, 0, 0, 85, 6);
INSERT INTO public.who_global_data VALUES (80926, 0, 41, 0, 0, 11, 6);
INSERT INTO public.who_global_data VALUES (80927, 0, 41, 0, 0, 40, 6);
INSERT INTO public.who_global_data VALUES (80928, 3, 44, 0, 0, 256, 6);
INSERT INTO public.who_global_data VALUES (80929, 0, 44, 0, 0, 2, 6);
INSERT INTO public.who_global_data VALUES (80930, 0, 44, 0, 0, 70, 6);
INSERT INTO public.who_global_data VALUES (80931, 0, 44, 0, 0, 371, 6);
INSERT INTO public.who_global_data VALUES (80932, 0, 44, 0, 0, 257, 6);
INSERT INTO public.who_global_data VALUES (80933, 0, 44, 0, 0, 312, 6);
INSERT INTO public.who_global_data VALUES (80934, 0, 44, 0, 0, 370, 6);
INSERT INTO public.who_global_data VALUES (80935, 5, 49, 0, 0, 365, 6);
INSERT INTO public.who_global_data VALUES (80936, 0, 49, 0, 0, 124, 6);
INSERT INTO public.who_global_data VALUES (80937, 0, 49, 0, 0, 251, 6);
INSERT INTO public.who_global_data VALUES (80938, 0, 49, 0, 0, 375, 6);
INSERT INTO public.who_global_data VALUES (80939, 0, 49, 0, 0, 227, 6);
INSERT INTO public.who_global_data VALUES (80940, 0, 49, 0, 0, 344, 6);
INSERT INTO public.who_global_data VALUES (80941, 0, 49, 0, 0, 267, 6);
INSERT INTO public.who_global_data VALUES (80942, 2, 51, 0, 0, 36, 6);
INSERT INTO public.who_global_data VALUES (80943, 0, 51, 0, 0, 276, 6);
INSERT INTO public.who_global_data VALUES (80946, 0, 0, 0, 0, 99, 139);
INSERT INTO public.who_global_data VALUES (80947, 0, 0, 0, 0, 261, 139);
INSERT INTO public.who_global_data VALUES (80948, 0, 0, 0, 0, 364, 139);
INSERT INTO public.who_global_data VALUES (80949, 0, 0, 0, 0, 133, 139);
INSERT INTO public.who_global_data VALUES (80950, 0, 0, 0, 0, 111, 139);
INSERT INTO public.who_global_data VALUES (80951, 0, 0, 0, 0, 301, 139);
INSERT INTO public.who_global_data VALUES (80952, 0, 0, 0, 0, 209, 139);
INSERT INTO public.who_global_data VALUES (80953, 0, 0, 0, 0, 141, 139);
INSERT INTO public.who_global_data VALUES (80954, 0, 0, 0, 0, 22, 139);
INSERT INTO public.who_global_data VALUES (80955, 0, 0, 0, 0, 73, 139);
INSERT INTO public.who_global_data VALUES (80956, 0, 0, 0, 0, 313, 139);
INSERT INTO public.who_global_data VALUES (80957, 0, 0, 0, 0, 71, 139);
INSERT INTO public.who_global_data VALUES (80958, 0, 0, 0, 0, 78, 139);
INSERT INTO public.who_global_data VALUES (80959, 0, 0, 0, 0, 204, 139);
INSERT INTO public.who_global_data VALUES (80960, 0, 0, 0, 0, 194, 139);
INSERT INTO public.who_global_data VALUES (80961, 0, 0, 0, 0, 347, 139);
INSERT INTO public.who_global_data VALUES (80962, 0, 0, 0, 0, 49, 139);
INSERT INTO public.who_global_data VALUES (80963, 0, 0, 0, 0, 143, 139);
INSERT INTO public.who_global_data VALUES (80964, 0, 0, 0, 0, 217, 139);
INSERT INTO public.who_global_data VALUES (80965, 0, 0, 0, 0, 223, 139);
INSERT INTO public.who_global_data VALUES (80966, 0, 0, 0, 0, 243, 139);
INSERT INTO public.who_global_data VALUES (80967, 0, 0, 0, 0, 254, 139);
INSERT INTO public.who_global_data VALUES (80968, 0, 0, 0, 0, 308, 139);
INSERT INTO public.who_global_data VALUES (80969, 0, 0, 0, 0, 173, 139);
INSERT INTO public.who_global_data VALUES (80970, 0, 0, 0, 0, 87, 139);
INSERT INTO public.who_global_data VALUES (80971, 0, 0, 0, 0, 67, 139);
INSERT INTO public.who_global_data VALUES (80972, 0, 0, 0, 0, 65, 139);
INSERT INTO public.who_global_data VALUES (80973, 0, 0, 0, 0, 174, 139);
INSERT INTO public.who_global_data VALUES (80974, 0, 0, 0, 0, 57, 139);
INSERT INTO public.who_global_data VALUES (80975, 0, 0, 0, 0, 369, 139);
INSERT INTO public.who_global_data VALUES (80976, 0, 0, 0, 0, 161, 139);
INSERT INTO public.who_global_data VALUES (80977, 0, 0, 0, 0, 250, 139);
INSERT INTO public.who_global_data VALUES (80978, 0, 0, 0, 0, 152, 139);
INSERT INTO public.who_global_data VALUES (80979, 0, 0, 0, 0, 300, 139);
INSERT INTO public.who_global_data VALUES (80980, 0, 0, 0, 0, 320, 139);
INSERT INTO public.who_global_data VALUES (80981, 0, 0, 0, 0, 277, 139);
INSERT INTO public.who_global_data VALUES (80982, 0, 0, 0, 0, 192, 139);
INSERT INTO public.who_global_data VALUES (80983, 0, 0, 0, 0, 278, 139);
INSERT INTO public.who_global_data VALUES (80984, 0, 0, 0, 0, 265, 139);
INSERT INTO public.who_global_data VALUES (80985, 0, 0, 0, 0, 120, 139);
INSERT INTO public.who_global_data VALUES (80986, 0, 0, 0, 0, 82, 139);
INSERT INTO public.who_global_data VALUES (80987, 0, 0, 0, 0, 310, 139);
INSERT INTO public.who_global_data VALUES (80988, 0, 0, 0, 0, 260, 139);
INSERT INTO public.who_global_data VALUES (80989, 0, 0, 0, 0, 162, 139);
INSERT INTO public.who_global_data VALUES (80990, 0, 0, 0, 0, 368, 139);
INSERT INTO public.who_global_data VALUES (80991, 0, 0, 0, 0, 105, 139);
INSERT INTO public.who_global_data VALUES (80992, 0, 0, 0, 0, 39, 139);
INSERT INTO public.who_global_data VALUES (80993, 0, 0, 0, 0, 62, 139);
INSERT INTO public.who_global_data VALUES (80994, 0, 0, 0, 0, 3, 139);
INSERT INTO public.who_global_data VALUES (80995, 0, 0, 0, 0, 247, 139);
INSERT INTO public.who_global_data VALUES (80996, 0, 0, 0, 0, 306, 139);
INSERT INTO public.who_global_data VALUES (80997, 0, 0, 0, 0, 303, 139);
INSERT INTO public.who_global_data VALUES (80998, 0, 0, 0, 0, 337, 139);
INSERT INTO public.who_global_data VALUES (80999, 0, 0, 0, 0, 241, 139);
INSERT INTO public.who_global_data VALUES (81000, 0, 0, 0, 0, 116, 139);
INSERT INTO public.who_global_data VALUES (81001, 0, 0, 0, 0, 91, 139);
INSERT INTO public.who_global_data VALUES (81002, 0, 0, 0, 0, 81, 139);
INSERT INTO public.who_global_data VALUES (81003, 0, 0, 0, 0, 64, 139);
INSERT INTO public.who_global_data VALUES (81004, 0, 0, 0, 0, 159, 139);
INSERT INTO public.who_global_data VALUES (81005, 0, 0, 0, 0, 185, 139);
INSERT INTO public.who_global_data VALUES (81006, 0, 0, 0, 0, 55, 139);
INSERT INTO public.who_global_data VALUES (81007, 0, 0, 0, 0, 340, 139);
INSERT INTO public.who_global_data VALUES (81008, 0, 0, 0, 0, 346, 139);
INSERT INTO public.who_global_data VALUES (81009, 0, 0, 0, 0, 279, 139);
INSERT INTO public.who_global_data VALUES (81010, 5, 5, 0, 0, 80, 139);
INSERT INTO public.who_global_data VALUES (81011, 0, 5, 0, 0, 321, 139);
INSERT INTO public.who_global_data VALUES (81012, 0, 5, 0, 0, 29, 139);
INSERT INTO public.who_global_data VALUES (81013, 0, 5, 0, 0, 202, 139);
INSERT INTO public.who_global_data VALUES (81014, 0, 5, 0, 0, 362, 139);
INSERT INTO public.who_global_data VALUES (81015, 0, 5, 0, 0, 140, 139);
INSERT INTO public.who_global_data VALUES (81016, 0, 5, 0, 0, 211, 139);
INSERT INTO public.who_global_data VALUES (81017, 0, 5, 0, 0, 353, 139);
INSERT INTO public.who_global_data VALUES (81018, 0, 5, 0, 0, 19, 139);
INSERT INTO public.who_global_data VALUES (81019, 0, 5, 0, 0, 176, 139);
INSERT INTO public.who_global_data VALUES (81020, 0, 5, 0, 0, 373, 139);
INSERT INTO public.who_global_data VALUES (81021, 0, 5, 0, 0, 46, 139);
INSERT INTO public.who_global_data VALUES (81022, 8, 13, 0, 0, 42, 139);
INSERT INTO public.who_global_data VALUES (81023, 0, 13, 0, 0, 316, 139);
INSERT INTO public.who_global_data VALUES (81024, 2, 15, 0, 0, 299, 139);
INSERT INTO public.who_global_data VALUES (81025, 0, 15, 0, 0, 329, 139);
INSERT INTO public.who_global_data VALUES (81026, 1, 16, 0, 0, 171, 139);
INSERT INTO public.who_global_data VALUES (81027, 2, 18, 0, 0, 127, 139);
INSERT INTO public.who_global_data VALUES (81028, 2, 20, 0, 0, 167, 139);
INSERT INTO public.who_global_data VALUES (81029, 3, 23, 0, 0, 325, 139);
INSERT INTO public.who_global_data VALUES (81030, 1, 24, 0, 0, 158, 139);
INSERT INTO public.who_global_data VALUES (81031, 1, 25, 0, 0, 170, 139);
INSERT INTO public.who_global_data VALUES (81032, 3, 28, 1, 1, 35, 139);
INSERT INTO public.who_global_data VALUES (81033, 0, 28, 0, 1, 242, 139);
INSERT INTO public.who_global_data VALUES (81034, 6, 34, 0, 1, 112, 139);
INSERT INTO public.who_global_data VALUES (81035, 0, 34, 0, 1, 358, 139);
INSERT INTO public.who_global_data VALUES (81036, 2, 36, 1, 2, 32, 139);
INSERT INTO public.who_global_data VALUES (81037, 3, 39, 0, 2, 193, 139);
INSERT INTO public.who_global_data VALUES (81038, 0, 39, 0, 2, 305, 139);
INSERT INTO public.who_global_data VALUES (81039, 1, 40, 1, 3, 333, 139);
INSERT INTO public.who_global_data VALUES (81040, 4, 44, 0, 3, 210, 139);
INSERT INTO public.who_global_data VALUES (81041, 0, 44, 0, 3, 268, 139);
INSERT INTO public.who_global_data VALUES (81042, 14, 58, 0, 3, 304, 139);
INSERT INTO public.who_global_data VALUES (81043, 12, 70, 0, 3, 280, 139);
INSERT INTO public.who_global_data VALUES (81044, 3, 73, 0, 3, 172, 139);
INSERT INTO public.who_global_data VALUES (81045, 0, 73, 0, 3, 339, 139);
INSERT INTO public.who_global_data VALUES (81046, 0, 73, 0, 3, 48, 139);
INSERT INTO public.who_global_data VALUES (81047, 3, 76, 0, 3, 275, 139);
INSERT INTO public.who_global_data VALUES (81048, 0, 76, 0, 3, 14, 139);
INSERT INTO public.who_global_data VALUES (81049, 1, 77, 0, 3, 222, 139);
INSERT INTO public.who_global_data VALUES (81050, 0, 77, 0, 3, 164, 139);
INSERT INTO public.who_global_data VALUES (81051, 4, 81, 2, 5, 336, 139);
INSERT INTO public.who_global_data VALUES (81052, 2, 83, 0, 5, 203, 139);
INSERT INTO public.who_global_data VALUES (81053, 0, 83, 0, 5, 59, 139);
INSERT INTO public.who_global_data VALUES (81054, 0, 83, 0, 5, 328, 139);
INSERT INTO public.who_global_data VALUES (81055, 1, 84, 0, 5, 10, 139);
INSERT INTO public.who_global_data VALUES (81056, 2, 86, 1, 6, 216, 139);
INSERT INTO public.who_global_data VALUES (81057, 2, 88, 0, 6, 307, 139);
INSERT INTO public.who_global_data VALUES (81058, 0, 88, 0, 6, 207, 139);
INSERT INTO public.who_global_data VALUES (81059, 2, 90, 0, 6, 18, 139);
INSERT INTO public.who_global_data VALUES (81060, 7, 116, 2, 9, 139, 139);
INSERT INTO public.who_global_data VALUES (81061, 7, 123, 0, 9, 233, 139);
INSERT INTO public.who_global_data VALUES (81062, 0, 123, 0, 9, 84, 139);
INSERT INTO public.who_global_data VALUES (81063, 1, 124, 0, 9, 287, 139);
INSERT INTO public.who_global_data VALUES (81064, 2, 126, 0, 9, 8, 139);
INSERT INTO public.who_global_data VALUES (81065, 2, 128, 0, 9, 246, 139);
INSERT INTO public.who_global_data VALUES (81066, 0, 128, 0, 9, 266, 139);
INSERT INTO public.who_global_data VALUES (81067, 7, 135, 0, 9, 178, 139);
INSERT INTO public.who_global_data VALUES (81068, 10, 145, 1, 10, 109, 139);
INSERT INTO public.who_global_data VALUES (81069, 8, 153, 0, 10, 327, 139);
INSERT INTO public.who_global_data VALUES (81070, 20, 173, 1, 11, 324, 139);
INSERT INTO public.who_global_data VALUES (81071, 8, 181, 0, 11, 288, 139);
INSERT INTO public.who_global_data VALUES (81072, 18, 199, 0, 11, 317, 139);
INSERT INTO public.who_global_data VALUES (81073, 20, 219, 0, 11, 240, 139);
INSERT INTO public.who_global_data VALUES (81074, 19, 238, 0, 11, 1, 139);
INSERT INTO public.who_global_data VALUES (81075, 25, 263, 0, 11, 206, 139);
INSERT INTO public.who_global_data VALUES (81076, 35, 298, 0, 11, 108, 139);
INSERT INTO public.who_global_data VALUES (81077, 3, 301, 0, 11, 215, 139);
INSERT INTO public.who_global_data VALUES (81078, 29, 330, 1, 12, 88, 139);
INSERT INTO public.who_global_data VALUES (81079, 8, 338, 0, 12, 282, 139);
INSERT INTO public.who_global_data VALUES (81080, 0, 338, 0, 12, 180, 139);
INSERT INTO public.who_global_data VALUES (81081, 16, 354, 0, 12, 232, 139);
INSERT INTO public.who_global_data VALUES (81082, 9, 363, 0, 12, 58, 139);
INSERT INTO public.who_global_data VALUES (81083, 10, 373, 0, 12, 274, 139);
INSERT INTO public.who_global_data VALUES (81084, 8, 381, 0, 12, 205, 139);
INSERT INTO public.who_global_data VALUES (81085, 5, 386, 1, 13, 187, 139);
INSERT INTO public.who_global_data VALUES (81086, 5, 391, 0, 13, 184, 139);
INSERT INTO public.who_global_data VALUES (81087, 4, 395, 0, 13, 147, 139);
INSERT INTO public.who_global_data VALUES (81088, 27, 422, 0, 13, 294, 139);
INSERT INTO public.who_global_data VALUES (81089, 6, 428, 0, 13, 34, 139);
INSERT INTO public.who_global_data VALUES (81090, 0, 428, 0, 13, 101, 139);
INSERT INTO public.who_global_data VALUES (81091, 14, 442, 0, 13, 208, 139);
INSERT INTO public.who_global_data VALUES (81092, 1, 443, 0, 13, 380, 139);
INSERT INTO public.who_global_data VALUES (81093, 2, 445, 0, 13, 271, 139);
INSERT INTO public.who_global_data VALUES (81094, 7, 452, 0, 13, 219, 139);
INSERT INTO public.who_global_data VALUES (81095, 13, 465, 0, 13, 54, 139);
INSERT INTO public.who_global_data VALUES (81096, 20, 485, 0, 13, 361, 139);
INSERT INTO public.who_global_data VALUES (81097, 2, 487, 0, 13, 214, 139);
INSERT INTO public.who_global_data VALUES (81098, 8, 495, 0, 13, 199, 139);
INSERT INTO public.who_global_data VALUES (81099, 2, 497, 0, 13, 335, 139);
INSERT INTO public.who_global_data VALUES (81100, 0, 497, 0, 13, 95, 139);
INSERT INTO public.who_global_data VALUES (81101, 25, 522, 0, 13, 6, 139);
INSERT INTO public.who_global_data VALUES (81102, 0, 522, 0, 13, 102, 139);
INSERT INTO public.who_global_data VALUES (81103, 2, 524, 0, 13, 291, 139);
INSERT INTO public.who_global_data VALUES (81104, 1, 525, 0, 13, 118, 139);
INSERT INTO public.who_global_data VALUES (81105, 5, 530, 0, 13, 311, 139);
INSERT INTO public.who_global_data VALUES (81106, 1, 531, 0, 13, 357, 139);
INSERT INTO public.who_global_data VALUES (81107, 6, 537, 0, 13, 135, 139);
INSERT INTO public.who_global_data VALUES (81108, 0, 537, 0, 13, 263, 139);
INSERT INTO public.who_global_data VALUES (81109, 7, 544, 0, 13, 290, 139);
INSERT INTO public.who_global_data VALUES (81110, 11, 555, 0, 13, 122, 139);
INSERT INTO public.who_global_data VALUES (81111, 6, 561, 0, 13, 113, 139);
INSERT INTO public.who_global_data VALUES (81112, 8, 569, 0, 13, 144, 139);
INSERT INTO public.who_global_data VALUES (81113, 0, 569, 0, 13, 196, 139);
INSERT INTO public.who_global_data VALUES (81114, 7, 576, 0, 13, 12, 139);
INSERT INTO public.who_global_data VALUES (81115, 0, 576, 0, 13, 156, 139);
INSERT INTO public.who_global_data VALUES (81116, 12, 588, 1, 14, 345, 139);
INSERT INTO public.who_global_data VALUES (81117, 3, 591, 0, 14, 30, 139);
INSERT INTO public.who_global_data VALUES (81118, 24, 615, 0, 14, 289, 139);
INSERT INTO public.who_global_data VALUES (81119, 0, 615, 0, 14, 26, 139);
INSERT INTO public.who_global_data VALUES (81120, 27, 642, 0, 14, 367, 139);
INSERT INTO public.who_global_data VALUES (81121, 1, 643, 0, 14, 86, 139);
INSERT INTO public.who_global_data VALUES (81122, 18, 661, 0, 14, 98, 139);
INSERT INTO public.who_global_data VALUES (81123, 6, 667, 0, 14, 323, 139);
INSERT INTO public.who_global_data VALUES (81124, 4, 671, 0, 14, 348, 139);
INSERT INTO public.who_global_data VALUES (81125, 5, 676, 1, 15, 272, 139);
INSERT INTO public.who_global_data VALUES (81126, 4, 680, 0, 15, 16, 139);
INSERT INTO public.who_global_data VALUES (81127, 0, 680, 0, 15, 229, 139);
INSERT INTO public.who_global_data VALUES (81128, 9, 689, 0, 15, 238, 139);
INSERT INTO public.who_global_data VALUES (81129, 6, 695, 0, 15, 130, 139);
INSERT INTO public.who_global_data VALUES (81130, 9, 704, 0, 15, 352, 139);
INSERT INTO public.who_global_data VALUES (81131, 6, 710, 0, 15, 354, 139);
INSERT INTO public.who_global_data VALUES (81132, 0, 710, 0, 15, 33, 139);
INSERT INTO public.who_global_data VALUES (81133, 10, 720, 0, 15, 296, 139);
INSERT INTO public.who_global_data VALUES (81134, 0, 720, 0, 15, 117, 139);
INSERT INTO public.who_global_data VALUES (81135, 11, 731, 0, 15, 154, 139);
INSERT INTO public.who_global_data VALUES (81136, 9, 740, 0, 15, 235, 139);
INSERT INTO public.who_global_data VALUES (81137, 9, 749, 0, 15, 315, 139);
INSERT INTO public.who_global_data VALUES (81138, 17, 766, 0, 15, 245, 139);
INSERT INTO public.who_global_data VALUES (81139, 8, 774, 0, 15, 115, 139);
INSERT INTO public.who_global_data VALUES (81140, 0, 774, 0, 15, 9, 139);
INSERT INTO public.who_global_data VALUES (81141, 9, 783, 0, 15, 338, 139);
INSERT INTO public.who_global_data VALUES (81142, 7, 790, 0, 15, 119, 139);
INSERT INTO public.who_global_data VALUES (81143, 16, 806, 1, 16, 163, 139);
INSERT INTO public.who_global_data VALUES (81144, 22, 828, 0, 16, 190, 139);
INSERT INTO public.who_global_data VALUES (81145, 11, 839, 1, 17, 83, 139);
INSERT INTO public.who_global_data VALUES (81147, 15, 868, 1, 18, 53, 139);
INSERT INTO public.who_global_data VALUES (81148, 6, 874, 0, 18, 351, 139);
INSERT INTO public.who_global_data VALUES (81149, 0, 874, 0, 18, 28, 139);
INSERT INTO public.who_global_data VALUES (81150, 22, 896, 0, 18, 66, 139);
INSERT INTO public.who_global_data VALUES (81151, 12, 908, 0, 18, 60, 139);
INSERT INTO public.who_global_data VALUES (81152, 19, 927, 0, 18, 157, 139);
INSERT INTO public.who_global_data VALUES (81153, 0, 927, 0, 18, 237, 139);
INSERT INTO public.who_global_data VALUES (81154, 0, 927, 0, 18, 212, 139);
INSERT INTO public.who_global_data VALUES (81155, 34, 961, 1, 19, 131, 139);
INSERT INTO public.who_global_data VALUES (81156, 15, 976, 0, 19, 166, 139);
INSERT INTO public.who_global_data VALUES (81157, 12, 988, 0, 19, 72, 139);
INSERT INTO public.who_global_data VALUES (81158, 13, 1001, 2, 21, 25, 139);
INSERT INTO public.who_global_data VALUES (81159, 11, 1012, 1, 22, 186, 139);
INSERT INTO public.who_global_data VALUES (81160, 0, 1012, 0, 22, 126, 139);
INSERT INTO public.who_global_data VALUES (81161, 34, 1046, 0, 22, 286, 139);
INSERT INTO public.who_global_data VALUES (81162, 14, 1060, 1, 23, 56, 139);
INSERT INTO public.who_global_data VALUES (81163, 7, 1067, 2, 25, 94, 139);
INSERT INTO public.who_global_data VALUES (81164, 0, 1067, 0, 25, 100, 139);
INSERT INTO public.who_global_data VALUES (81165, 25, 1092, 1, 26, 79, 139);
INSERT INTO public.who_global_data VALUES (81166, 0, 1092, 0, 26, 298, 139);
INSERT INTO public.who_global_data VALUES (81167, 0, 1092, 0, 26, 38, 139);
INSERT INTO public.who_global_data VALUES (81168, 55, 1147, 1, 27, 231, 139);
INSERT INTO public.who_global_data VALUES (81169, 0, 1147, 0, 27, 90, 139);
INSERT INTO public.who_global_data VALUES (81170, 7, 1154, 0, 27, 128, 139);
INSERT INTO public.who_global_data VALUES (81171, 19, 1173, 0, 27, 343, 139);
INSERT INTO public.who_global_data VALUES (81172, 17, 1190, 0, 27, 302, 139);
INSERT INTO public.who_global_data VALUES (81173, 22, 1212, 0, 27, 360, 139);
INSERT INTO public.who_global_data VALUES (81174, 0, 1212, 0, 27, 96, 139);
INSERT INTO public.who_global_data VALUES (81175, 65, 1277, 0, 27, 145, 139);
INSERT INTO public.who_global_data VALUES (81176, 18, 1295, 0, 27, 253, 139);
INSERT INTO public.who_global_data VALUES (81177, 14, 1309, 0, 27, 89, 139);
INSERT INTO public.who_global_data VALUES (81178, 0, 1309, 0, 27, 52, 139);
INSERT INTO public.who_global_data VALUES (81179, 17, 1326, 0, 27, 93, 139);
INSERT INTO public.who_global_data VALUES (81180, 15, 1341, 0, 27, 297, 139);
INSERT INTO public.who_global_data VALUES (81181, 49, 1390, 0, 27, 20, 139);
INSERT INTO public.who_global_data VALUES (81182, 6, 1396, 0, 27, 21, 139);
INSERT INTO public.who_global_data VALUES (81183, 0, 1396, 0, 27, 149, 139);
INSERT INTO public.who_global_data VALUES (81184, 4, 1400, 0, 27, 150, 139);
INSERT INTO public.who_global_data VALUES (81185, 16, 1416, 1, 28, 239, 139);
INSERT INTO public.who_global_data VALUES (81186, 27, 1443, 3, 31, 138, 139);
INSERT INTO public.who_global_data VALUES (81187, 0, 1443, 0, 31, 137, 139);
INSERT INTO public.who_global_data VALUES (81188, 0, 1443, 0, 31, 97, 139);
INSERT INTO public.who_global_data VALUES (81189, 14, 1457, 0, 31, 293, 139);
INSERT INTO public.who_global_data VALUES (81190, 31, 1488, 1, 32, 148, 139);
INSERT INTO public.who_global_data VALUES (81191, 5, 1493, 1, 33, 191, 139);
INSERT INTO public.who_global_data VALUES (81192, 35, 1528, 3, 36, 281, 139);
INSERT INTO public.who_global_data VALUES (81193, 9, 1537, 1, 37, 50, 139);
INSERT INTO public.who_global_data VALUES (81194, 11, 1548, 0, 37, 181, 139);
INSERT INTO public.who_global_data VALUES (81195, 7, 1555, 0, 37, 37, 139);
INSERT INTO public.who_global_data VALUES (81196, 17, 1572, 0, 37, 197, 139);
INSERT INTO public.who_global_data VALUES (81197, 6, 1578, 3, 40, 4, 139);
INSERT INTO public.who_global_data VALUES (81198, 17, 1595, 0, 40, 13, 139);
INSERT INTO public.who_global_data VALUES (81199, 13, 1608, 0, 40, 378, 139);
INSERT INTO public.who_global_data VALUES (81200, 10, 1618, 1, 41, 342, 139);
INSERT INTO public.who_global_data VALUES (81201, 22, 1640, 0, 41, 142, 139);
INSERT INTO public.who_global_data VALUES (81202, 0, 1640, 0, 41, 356, 139);
INSERT INTO public.who_global_data VALUES (81203, 26, 1666, 0, 41, 285, 139);
INSERT INTO public.who_global_data VALUES (81204, 3, 1669, 0, 41, 359, 139);
INSERT INTO public.who_global_data VALUES (81205, 14, 1683, 0, 41, 136, 139);
INSERT INTO public.who_global_data VALUES (81206, 18, 1701, 0, 41, 377, 139);
INSERT INTO public.who_global_data VALUES (81207, 6, 1707, 3, 44, 322, 139);
INSERT INTO public.who_global_data VALUES (81208, 15, 1722, 0, 44, 169, 139);
INSERT INTO public.who_global_data VALUES (81209, 14, 1736, 2, 46, 372, 139);
INSERT INTO public.who_global_data VALUES (81210, 7, 1743, 0, 46, 270, 139);
INSERT INTO public.who_global_data VALUES (81211, 6, 1749, 1, 47, 198, 139);
INSERT INTO public.who_global_data VALUES (81212, 10, 1759, 1, 48, 224, 139);
INSERT INTO public.who_global_data VALUES (81213, 25, 1784, 0, 48, 255, 139);
INSERT INTO public.who_global_data VALUES (81214, 25, 1809, 0, 48, 314, 139);
INSERT INTO public.who_global_data VALUES (81215, 9, 1818, 0, 48, 44, 139);
INSERT INTO public.who_global_data VALUES (81216, 22, 1840, 0, 48, 106, 139);
INSERT INTO public.who_global_data VALUES (81217, 14, 1854, 0, 48, 200, 139);
INSERT INTO public.who_global_data VALUES (81218, 10, 1864, 0, 48, 366, 139);
INSERT INTO public.who_global_data VALUES (81219, 17, 1881, 1, 49, 309, 139);
INSERT INTO public.who_global_data VALUES (81220, 17, 1898, 0, 49, 92, 139);
INSERT INTO public.who_global_data VALUES (81221, 9, 1907, 0, 49, 104, 139);
INSERT INTO public.who_global_data VALUES (81222, 0, 1907, 0, 49, 259, 139);
INSERT INTO public.who_global_data VALUES (81223, 28, 1935, 0, 49, 273, 139);
INSERT INTO public.who_global_data VALUES (81224, 5, 1940, 0, 49, 134, 139);
INSERT INTO public.who_global_data VALUES (81225, 9, 1949, 0, 49, 160, 139);
INSERT INTO public.who_global_data VALUES (81226, 23, 1972, 1, 50, 183, 139);
INSERT INTO public.who_global_data VALUES (81227, 0, 1972, 0, 50, 249, 139);
INSERT INTO public.who_global_data VALUES (81228, 24, 1996, 1, 51, 230, 139);
INSERT INTO public.who_global_data VALUES (81229, 31, 2027, 0, 51, 76, 139);
INSERT INTO public.who_global_data VALUES (81230, 22, 2049, 0, 51, 379, 139);
INSERT INTO public.who_global_data VALUES (81231, 8, 2057, 0, 51, 110, 139);
INSERT INTO public.who_global_data VALUES (81232, 14, 2071, 0, 51, 188, 139);
INSERT INTO public.who_global_data VALUES (81233, 33, 2104, 0, 51, 51, 139);
INSERT INTO public.who_global_data VALUES (81234, 16, 2120, 0, 51, 43, 139);
INSERT INTO public.who_global_data VALUES (81235, 19, 2139, 1, 52, 331, 139);
INSERT INTO public.who_global_data VALUES (81236, 23, 2162, 0, 52, 179, 139);
INSERT INTO public.who_global_data VALUES (81237, 0, 2162, 0, 52, 326, 139);
INSERT INTO public.who_global_data VALUES (81238, 0, 2162, 0, 52, 258, 139);
INSERT INTO public.who_global_data VALUES (81239, 25, 2187, 0, 52, 75, 139);
INSERT INTO public.who_global_data VALUES (81240, 0, 2187, 0, 52, 17, 139);
INSERT INTO public.who_global_data VALUES (81241, 51, 2238, 2, 54, 153, 139);
INSERT INTO public.who_global_data VALUES (81242, 58, 2296, 1, 55, 121, 139);
INSERT INTO public.who_global_data VALUES (81243, 0, 2296, 0, 55, 182, 139);
INSERT INTO public.who_global_data VALUES (81244, 0, 2296, 0, 55, 262, 139);
INSERT INTO public.who_global_data VALUES (81245, 61, 2357, 2, 57, 221, 139);
INSERT INTO public.who_global_data VALUES (81246, 0, 2357, 0, 57, 248, 139);
INSERT INTO public.who_global_data VALUES (81247, 24, 2381, 0, 57, 350, 139);
INSERT INTO public.who_global_data VALUES (81248, 0, 2381, 0, 57, 195, 139);
INSERT INTO public.who_global_data VALUES (81249, 61, 2442, 0, 57, 341, 139);
INSERT INTO public.who_global_data VALUES (81250, 0, 2442, 0, 57, 41, 139);
INSERT INTO public.who_global_data VALUES (81251, 0, 2442, 0, 57, 234, 139);
INSERT INTO public.who_global_data VALUES (81252, 41, 2483, 0, 57, 146, 139);
INSERT INTO public.who_global_data VALUES (81253, 33, 2516, 0, 57, 123, 139);
INSERT INTO public.who_global_data VALUES (81254, 42, 2558, 0, 57, 45, 139);
INSERT INTO public.who_global_data VALUES (81255, 0, 2558, 0, 57, 218, 139);
INSERT INTO public.who_global_data VALUES (81256, 47, 2605, 3, 60, 7, 139);
INSERT INTO public.who_global_data VALUES (81257, 0, 2605, 0, 60, 236, 139);
INSERT INTO public.who_global_data VALUES (81258, 0, 2605, 0, 60, 252, 139);
INSERT INTO public.who_global_data VALUES (81259, 0, 2605, 0, 60, 244, 139);
INSERT INTO public.who_global_data VALUES (81260, 0, 2605, 0, 60, 355, 139);
INSERT INTO public.who_global_data VALUES (81261, 117, 2722, 2, 62, 103, 139);
INSERT INTO public.who_global_data VALUES (81262, 30, 2752, 1, 63, 68, 139);
INSERT INTO public.who_global_data VALUES (81263, 19, 2771, 0, 63, 47, 139);
INSERT INTO public.who_global_data VALUES (81264, 0, 2771, 0, 63, 23, 139);
INSERT INTO public.who_global_data VALUES (81265, 0, 2771, 0, 63, 264, 139);
INSERT INTO public.who_global_data VALUES (81266, 58, 2829, 1, 64, 332, 139);
INSERT INTO public.who_global_data VALUES (81267, 0, 2829, 0, 64, 228, 139);
INSERT INTO public.who_global_data VALUES (81268, 28, 2857, 0, 64, 334, 139);
INSERT INTO public.who_global_data VALUES (81269, 15, 2872, 0, 64, 318, 139);
INSERT INTO public.who_global_data VALUES (81270, 0, 2872, 0, 64, 349, 139);
INSERT INTO public.who_global_data VALUES (81271, 54, 2926, 0, 64, 74, 139);
INSERT INTO public.who_global_data VALUES (81272, 0, 2926, 0, 64, 15, 139);
INSERT INTO public.who_global_data VALUES (81273, 20, 2946, 0, 64, 155, 139);
INSERT INTO public.who_global_data VALUES (81274, 0, 2946, 0, 64, 201, 139);
INSERT INTO public.who_global_data VALUES (81275, 0, 2946, 0, 64, 5, 139);
INSERT INTO public.who_global_data VALUES (81276, 68, 3014, 1, 65, 220, 139);
INSERT INTO public.who_global_data VALUES (81277, 0, 3014, 0, 65, 330, 139);
INSERT INTO public.who_global_data VALUES (81278, 37, 3051, 0, 65, 269, 139);
INSERT INTO public.who_global_data VALUES (81279, 0, 3051, 0, 65, 27, 139);
INSERT INTO public.who_global_data VALUES (81280, 34, 3085, 0, 65, 107, 139);
INSERT INTO public.who_global_data VALUES (81281, 10, 3095, 0, 65, 61, 139);
INSERT INTO public.who_global_data VALUES (81282, 37, 3132, 0, 65, 376, 139);
INSERT INTO public.who_global_data VALUES (81283, 0, 3132, 0, 65, 63, 139);
INSERT INTO public.who_global_data VALUES (81284, 0, 3132, 0, 65, 129, 139);
INSERT INTO public.who_global_data VALUES (81285, 0, 3132, 0, 65, 151, 139);
INSERT INTO public.who_global_data VALUES (81286, 70, 3202, 1, 66, 363, 139);
INSERT INTO public.who_global_data VALUES (81287, 0, 3202, 0, 66, 165, 139);
INSERT INTO public.who_global_data VALUES (81288, 64, 3266, 0, 66, 177, 139);
INSERT INTO public.who_global_data VALUES (81289, 29, 3295, 0, 66, 213, 139);
INSERT INTO public.who_global_data VALUES (81290, 20, 3315, 0, 66, 132, 139);
INSERT INTO public.who_global_data VALUES (81291, 0, 3315, 0, 66, 77, 139);
INSERT INTO public.who_global_data VALUES (81292, 0, 3315, 0, 66, 189, 139);
INSERT INTO public.who_global_data VALUES (81293, 81, 3396, 0, 66, 292, 139);
INSERT INTO public.who_global_data VALUES (81294, 0, 3396, 0, 66, 24, 139);
INSERT INTO public.who_global_data VALUES (81295, 40, 3436, 0, 66, 125, 139);
INSERT INTO public.who_global_data VALUES (81296, 31, 3467, 0, 66, 31, 139);
INSERT INTO public.who_global_data VALUES (81297, 0, 3467, 0, 66, 168, 139);
INSERT INTO public.who_global_data VALUES (81298, 0, 3467, 0, 66, 283, 139);
INSERT INTO public.who_global_data VALUES (81299, 0, 3467, 0, 66, 69, 139);
INSERT INTO public.who_global_data VALUES (81300, 88, 3555, 2, 68, 85, 139);
INSERT INTO public.who_global_data VALUES (81301, 0, 3555, 0, 68, 11, 139);
INSERT INTO public.who_global_data VALUES (81302, 21, 3576, 0, 68, 40, 139);
INSERT INTO public.who_global_data VALUES (81303, 0, 3576, 0, 68, 256, 139);
INSERT INTO public.who_global_data VALUES (81304, 28, 3604, 0, 68, 2, 139);
INSERT INTO public.who_global_data VALUES (81305, 29, 3633, 0, 68, 70, 139);
INSERT INTO public.who_global_data VALUES (81306, 0, 3633, 0, 68, 371, 139);
INSERT INTO public.who_global_data VALUES (81307, 50, 3683, 0, 68, 257, 139);
INSERT INTO public.who_global_data VALUES (81308, 19, 3702, 0, 68, 312, 139);
INSERT INTO public.who_global_data VALUES (81309, 20, 3722, 1, 69, 370, 139);
INSERT INTO public.who_global_data VALUES (81310, 0, 3722, 0, 69, 365, 139);
INSERT INTO public.who_global_data VALUES (81311, 85, 3807, 1, 70, 124, 139);
INSERT INTO public.who_global_data VALUES (81312, 0, 3807, 0, 70, 251, 139);
INSERT INTO public.who_global_data VALUES (81313, 38, 3845, 2, 72, 375, 139);
INSERT INTO public.who_global_data VALUES (81314, 87, 3932, 0, 72, 227, 139);
INSERT INTO public.who_global_data VALUES (81315, 25, 3957, 0, 72, 344, 139);
INSERT INTO public.who_global_data VALUES (81316, 21, 3978, 1, 73, 267, 139);
INSERT INTO public.who_global_data VALUES (81317, 67, 4045, 0, 73, 36, 139);
INSERT INTO public.who_global_data VALUES (81318, 64, 4109, 0, 73, 276, 139);
INSERT INTO public.who_global_data VALUES (81321, 0, 0, 0, 0, 99, 211);
INSERT INTO public.who_global_data VALUES (81322, 0, 0, 0, 0, 261, 211);
INSERT INTO public.who_global_data VALUES (81323, 0, 0, 0, 0, 364, 211);
INSERT INTO public.who_global_data VALUES (81324, 0, 0, 0, 0, 133, 211);
INSERT INTO public.who_global_data VALUES (81325, 0, 0, 0, 0, 111, 211);
INSERT INTO public.who_global_data VALUES (81326, 0, 0, 0, 0, 301, 211);
INSERT INTO public.who_global_data VALUES (81327, 0, 0, 0, 0, 209, 211);
INSERT INTO public.who_global_data VALUES (81328, 0, 0, 0, 0, 141, 211);
INSERT INTO public.who_global_data VALUES (81329, 0, 0, 0, 0, 22, 211);
INSERT INTO public.who_global_data VALUES (81330, 0, 0, 0, 0, 73, 211);
INSERT INTO public.who_global_data VALUES (81331, 0, 0, 0, 0, 313, 211);
INSERT INTO public.who_global_data VALUES (81332, 0, 0, 0, 0, 71, 211);
INSERT INTO public.who_global_data VALUES (81333, 0, 0, 0, 0, 78, 211);
INSERT INTO public.who_global_data VALUES (81334, 0, 0, 0, 0, 204, 211);
INSERT INTO public.who_global_data VALUES (81335, 0, 0, 0, 0, 194, 211);
INSERT INTO public.who_global_data VALUES (81336, 0, 0, 0, 0, 347, 211);
INSERT INTO public.who_global_data VALUES (81337, 0, 0, 0, 0, 49, 211);
INSERT INTO public.who_global_data VALUES (81338, 0, 0, 0, 0, 143, 211);
INSERT INTO public.who_global_data VALUES (81339, 0, 0, 0, 0, 217, 211);
INSERT INTO public.who_global_data VALUES (81340, 0, 0, 0, 0, 223, 211);
INSERT INTO public.who_global_data VALUES (81341, 0, 0, 0, 0, 243, 211);
INSERT INTO public.who_global_data VALUES (81342, 0, 0, 0, 0, 254, 211);
INSERT INTO public.who_global_data VALUES (81343, 0, 0, 0, 0, 308, 211);
INSERT INTO public.who_global_data VALUES (81344, 0, 0, 0, 0, 173, 211);
INSERT INTO public.who_global_data VALUES (81345, 0, 0, 0, 0, 87, 211);
INSERT INTO public.who_global_data VALUES (81346, 0, 0, 0, 0, 67, 211);
INSERT INTO public.who_global_data VALUES (81347, 0, 0, 0, 0, 65, 211);
INSERT INTO public.who_global_data VALUES (81348, 0, 0, 0, 0, 174, 211);
INSERT INTO public.who_global_data VALUES (81349, 0, 0, 0, 0, 57, 211);
INSERT INTO public.who_global_data VALUES (81350, 0, 0, 0, 0, 369, 211);
INSERT INTO public.who_global_data VALUES (81351, 0, 0, 0, 0, 161, 211);
INSERT INTO public.who_global_data VALUES (81352, 0, 0, 0, 0, 250, 211);
INSERT INTO public.who_global_data VALUES (81353, 0, 0, 0, 0, 152, 211);
INSERT INTO public.who_global_data VALUES (81354, 0, 0, 0, 0, 300, 211);
INSERT INTO public.who_global_data VALUES (81355, 0, 0, 0, 0, 320, 211);
INSERT INTO public.who_global_data VALUES (81356, 0, 0, 0, 0, 277, 211);
INSERT INTO public.who_global_data VALUES (81357, 0, 0, 0, 0, 192, 211);
INSERT INTO public.who_global_data VALUES (81358, 0, 0, 0, 0, 278, 211);
INSERT INTO public.who_global_data VALUES (81359, 0, 0, 0, 0, 265, 211);
INSERT INTO public.who_global_data VALUES (81360, 0, 0, 0, 0, 120, 211);
INSERT INTO public.who_global_data VALUES (81361, 0, 0, 0, 0, 82, 211);
INSERT INTO public.who_global_data VALUES (81362, 0, 0, 0, 0, 310, 211);
INSERT INTO public.who_global_data VALUES (81363, 0, 0, 0, 0, 260, 211);
INSERT INTO public.who_global_data VALUES (81364, 0, 0, 0, 0, 162, 211);
INSERT INTO public.who_global_data VALUES (81365, 0, 0, 0, 0, 368, 211);
INSERT INTO public.who_global_data VALUES (81366, 0, 0, 0, 0, 105, 211);
INSERT INTO public.who_global_data VALUES (81367, 0, 0, 0, 0, 39, 211);
INSERT INTO public.who_global_data VALUES (81368, 0, 0, 0, 0, 62, 211);
INSERT INTO public.who_global_data VALUES (81369, 0, 0, 0, 0, 3, 211);
INSERT INTO public.who_global_data VALUES (81370, 0, 0, 0, 0, 247, 211);
INSERT INTO public.who_global_data VALUES (81371, 0, 0, 0, 0, 306, 211);
INSERT INTO public.who_global_data VALUES (81372, 0, 0, 0, 0, 303, 211);
INSERT INTO public.who_global_data VALUES (81373, 0, 0, 0, 0, 337, 211);
INSERT INTO public.who_global_data VALUES (81374, 0, 0, 0, 0, 241, 211);
INSERT INTO public.who_global_data VALUES (81375, 0, 0, 0, 0, 116, 211);
INSERT INTO public.who_global_data VALUES (81376, 0, 0, 0, 0, 91, 211);
INSERT INTO public.who_global_data VALUES (81377, 0, 0, 0, 0, 81, 211);
INSERT INTO public.who_global_data VALUES (81378, 0, 0, 0, 0, 64, 211);
INSERT INTO public.who_global_data VALUES (81379, 0, 0, 0, 0, 159, 211);
INSERT INTO public.who_global_data VALUES (81380, 0, 0, 0, 0, 185, 211);
INSERT INTO public.who_global_data VALUES (81381, 0, 0, 0, 0, 55, 211);
INSERT INTO public.who_global_data VALUES (81382, 0, 0, 0, 0, 340, 211);
INSERT INTO public.who_global_data VALUES (81383, 0, 0, 0, 0, 346, 211);
INSERT INTO public.who_global_data VALUES (81384, 0, 0, 0, 0, 279, 211);
INSERT INTO public.who_global_data VALUES (81385, 0, 0, 0, 0, 80, 211);
INSERT INTO public.who_global_data VALUES (81386, 0, 0, 0, 0, 321, 211);
INSERT INTO public.who_global_data VALUES (81387, 0, 0, 0, 0, 29, 211);
INSERT INTO public.who_global_data VALUES (81388, 0, 0, 0, 0, 202, 211);
INSERT INTO public.who_global_data VALUES (81389, 0, 0, 0, 0, 362, 211);
INSERT INTO public.who_global_data VALUES (81390, 0, 0, 0, 0, 140, 211);
INSERT INTO public.who_global_data VALUES (81391, 0, 0, 0, 0, 211, 211);
INSERT INTO public.who_global_data VALUES (81392, 0, 0, 0, 0, 353, 211);
INSERT INTO public.who_global_data VALUES (81393, 0, 0, 0, 0, 19, 211);
INSERT INTO public.who_global_data VALUES (81394, 0, 0, 0, 0, 176, 211);
INSERT INTO public.who_global_data VALUES (81395, 0, 0, 0, 0, 373, 211);
INSERT INTO public.who_global_data VALUES (81396, 0, 0, 0, 0, 46, 211);
INSERT INTO public.who_global_data VALUES (81397, 0, 0, 0, 0, 42, 211);
INSERT INTO public.who_global_data VALUES (81398, 0, 0, 0, 0, 316, 211);
INSERT INTO public.who_global_data VALUES (81399, 0, 0, 0, 0, 299, 211);
INSERT INTO public.who_global_data VALUES (81400, 0, 0, 0, 0, 329, 211);
INSERT INTO public.who_global_data VALUES (81401, 0, 0, 0, 0, 171, 211);
INSERT INTO public.who_global_data VALUES (81402, 0, 0, 0, 0, 127, 211);
INSERT INTO public.who_global_data VALUES (81403, 0, 0, 0, 0, 167, 211);
INSERT INTO public.who_global_data VALUES (81404, 0, 0, 0, 0, 325, 211);
INSERT INTO public.who_global_data VALUES (81405, 0, 0, 0, 0, 158, 211);
INSERT INTO public.who_global_data VALUES (81406, 0, 0, 0, 0, 170, 211);
INSERT INTO public.who_global_data VALUES (81407, 0, 0, 0, 0, 35, 211);
INSERT INTO public.who_global_data VALUES (81408, 0, 0, 0, 0, 242, 211);
INSERT INTO public.who_global_data VALUES (81409, 0, 0, 0, 0, 112, 211);
INSERT INTO public.who_global_data VALUES (81410, 0, 0, 0, 0, 358, 211);
INSERT INTO public.who_global_data VALUES (81411, 0, 0, 0, 0, 32, 211);
INSERT INTO public.who_global_data VALUES (81412, 0, 0, 0, 0, 193, 211);
INSERT INTO public.who_global_data VALUES (81413, 0, 0, 0, 0, 305, 211);
INSERT INTO public.who_global_data VALUES (81414, 0, 0, 0, 0, 333, 211);
INSERT INTO public.who_global_data VALUES (81415, 0, 0, 0, 0, 210, 211);
INSERT INTO public.who_global_data VALUES (81416, 0, 0, 0, 0, 268, 211);
INSERT INTO public.who_global_data VALUES (81417, 0, 0, 0, 0, 304, 211);
INSERT INTO public.who_global_data VALUES (81418, 0, 0, 0, 0, 280, 211);
INSERT INTO public.who_global_data VALUES (81419, 0, 0, 0, 0, 172, 211);
INSERT INTO public.who_global_data VALUES (81420, 0, 0, 0, 0, 339, 211);
INSERT INTO public.who_global_data VALUES (81421, 0, 0, 0, 0, 48, 211);
INSERT INTO public.who_global_data VALUES (81422, 0, 0, 0, 0, 275, 211);
INSERT INTO public.who_global_data VALUES (81423, 0, 0, 0, 0, 14, 211);
INSERT INTO public.who_global_data VALUES (81424, 0, 0, 0, 0, 222, 211);
INSERT INTO public.who_global_data VALUES (81425, 0, 0, 0, 0, 164, 211);
INSERT INTO public.who_global_data VALUES (81426, 0, 0, 0, 0, 336, 211);
INSERT INTO public.who_global_data VALUES (81427, 0, 0, 0, 0, 203, 211);
INSERT INTO public.who_global_data VALUES (81428, 0, 0, 0, 0, 59, 211);
INSERT INTO public.who_global_data VALUES (81429, 0, 0, 0, 0, 328, 211);
INSERT INTO public.who_global_data VALUES (81430, 0, 0, 0, 0, 10, 211);
INSERT INTO public.who_global_data VALUES (81431, 0, 0, 0, 0, 216, 211);
INSERT INTO public.who_global_data VALUES (81432, 0, 0, 0, 0, 307, 211);
INSERT INTO public.who_global_data VALUES (81433, 0, 0, 0, 0, 207, 211);
INSERT INTO public.who_global_data VALUES (81434, 0, 0, 0, 0, 18, 211);
INSERT INTO public.who_global_data VALUES (81435, 0, 0, 0, 0, 374, 211);
INSERT INTO public.who_global_data VALUES (81436, 0, 0, 0, 0, 114, 211);
INSERT INTO public.who_global_data VALUES (81437, 0, 0, 0, 0, 319, 211);
INSERT INTO public.who_global_data VALUES (81438, 0, 0, 0, 0, 295, 211);
INSERT INTO public.who_global_data VALUES (81439, 0, 0, 0, 0, 175, 211);
INSERT INTO public.who_global_data VALUES (81440, 0, 0, 0, 0, 139, 211);
INSERT INTO public.who_global_data VALUES (81441, 0, 0, 0, 0, 233, 211);
INSERT INTO public.who_global_data VALUES (81442, 0, 0, 0, 0, 84, 211);
INSERT INTO public.who_global_data VALUES (81443, 0, 0, 0, 0, 287, 211);
INSERT INTO public.who_global_data VALUES (81444, 0, 0, 0, 0, 8, 211);
INSERT INTO public.who_global_data VALUES (81445, 0, 0, 0, 0, 246, 211);
INSERT INTO public.who_global_data VALUES (81446, 0, 0, 0, 0, 266, 211);
INSERT INTO public.who_global_data VALUES (81447, 0, 0, 0, 0, 178, 211);
INSERT INTO public.who_global_data VALUES (81448, 0, 0, 0, 0, 109, 211);
INSERT INTO public.who_global_data VALUES (81449, 0, 0, 0, 0, 327, 211);
INSERT INTO public.who_global_data VALUES (81450, 0, 0, 0, 0, 324, 211);
INSERT INTO public.who_global_data VALUES (81451, 0, 0, 0, 0, 288, 211);
INSERT INTO public.who_global_data VALUES (81452, 0, 0, 0, 0, 317, 211);
INSERT INTO public.who_global_data VALUES (81453, 0, 0, 0, 0, 240, 211);
INSERT INTO public.who_global_data VALUES (81454, 0, 0, 0, 0, 1, 211);
INSERT INTO public.who_global_data VALUES (81455, 0, 0, 0, 0, 206, 211);
INSERT INTO public.who_global_data VALUES (81456, 0, 0, 0, 0, 108, 211);
INSERT INTO public.who_global_data VALUES (81457, 0, 0, 0, 0, 215, 211);
INSERT INTO public.who_global_data VALUES (81458, 0, 0, 0, 0, 88, 211);
INSERT INTO public.who_global_data VALUES (81459, 0, 0, 0, 0, 282, 211);
INSERT INTO public.who_global_data VALUES (81460, 0, 0, 0, 0, 180, 211);
INSERT INTO public.who_global_data VALUES (81461, 0, 0, 0, 0, 232, 211);
INSERT INTO public.who_global_data VALUES (81462, 0, 0, 0, 0, 58, 211);
INSERT INTO public.who_global_data VALUES (81463, 0, 0, 0, 0, 274, 211);
INSERT INTO public.who_global_data VALUES (81464, 0, 0, 0, 0, 205, 211);
INSERT INTO public.who_global_data VALUES (81465, 0, 0, 0, 0, 187, 211);
INSERT INTO public.who_global_data VALUES (81466, 0, 0, 0, 0, 184, 211);
INSERT INTO public.who_global_data VALUES (81467, 0, 0, 0, 0, 147, 211);
INSERT INTO public.who_global_data VALUES (81468, 0, 0, 0, 0, 294, 211);
INSERT INTO public.who_global_data VALUES (81469, 0, 0, 0, 0, 34, 211);
INSERT INTO public.who_global_data VALUES (81470, 0, 0, 0, 0, 101, 211);
INSERT INTO public.who_global_data VALUES (81471, 0, 0, 0, 0, 208, 211);
INSERT INTO public.who_global_data VALUES (81472, 0, 0, 0, 0, 380, 211);
INSERT INTO public.who_global_data VALUES (81473, 0, 0, 0, 0, 271, 211);
INSERT INTO public.who_global_data VALUES (81474, 0, 0, 0, 0, 219, 211);
INSERT INTO public.who_global_data VALUES (81475, 0, 0, 0, 0, 54, 211);
INSERT INTO public.who_global_data VALUES (81476, 0, 0, 0, 0, 361, 211);
INSERT INTO public.who_global_data VALUES (81477, 0, 0, 0, 0, 214, 211);
INSERT INTO public.who_global_data VALUES (81478, 0, 0, 0, 0, 199, 211);
INSERT INTO public.who_global_data VALUES (81479, 0, 0, 0, 0, 335, 211);
INSERT INTO public.who_global_data VALUES (81480, 0, 0, 0, 0, 95, 211);
INSERT INTO public.who_global_data VALUES (81481, 0, 0, 0, 0, 6, 211);
INSERT INTO public.who_global_data VALUES (81482, 0, 0, 0, 0, 102, 211);
INSERT INTO public.who_global_data VALUES (81483, 0, 0, 0, 0, 291, 211);
INSERT INTO public.who_global_data VALUES (81484, 0, 0, 0, 0, 118, 211);
INSERT INTO public.who_global_data VALUES (81485, 0, 0, 0, 0, 311, 211);
INSERT INTO public.who_global_data VALUES (81486, 0, 0, 0, 0, 357, 211);
INSERT INTO public.who_global_data VALUES (81487, 0, 0, 0, 0, 135, 211);
INSERT INTO public.who_global_data VALUES (81488, 0, 0, 0, 0, 263, 211);
INSERT INTO public.who_global_data VALUES (81489, 0, 0, 0, 0, 290, 211);
INSERT INTO public.who_global_data VALUES (81490, 0, 0, 0, 0, 122, 211);
INSERT INTO public.who_global_data VALUES (81491, 0, 0, 0, 0, 113, 211);
INSERT INTO public.who_global_data VALUES (81492, 0, 0, 0, 0, 144, 211);
INSERT INTO public.who_global_data VALUES (81493, 0, 0, 0, 0, 196, 211);
INSERT INTO public.who_global_data VALUES (81494, 0, 0, 0, 0, 12, 211);
INSERT INTO public.who_global_data VALUES (81495, 0, 0, 0, 0, 156, 211);
INSERT INTO public.who_global_data VALUES (81496, 0, 0, 0, 0, 345, 211);
INSERT INTO public.who_global_data VALUES (81497, 0, 0, 0, 0, 30, 211);
INSERT INTO public.who_global_data VALUES (81498, 0, 0, 0, 0, 289, 211);
INSERT INTO public.who_global_data VALUES (81499, 0, 0, 0, 0, 26, 211);
INSERT INTO public.who_global_data VALUES (81500, 0, 0, 0, 0, 367, 211);
INSERT INTO public.who_global_data VALUES (81501, 0, 0, 0, 0, 86, 211);
INSERT INTO public.who_global_data VALUES (81502, 0, 0, 0, 0, 98, 211);
INSERT INTO public.who_global_data VALUES (81503, 0, 0, 0, 0, 323, 211);
INSERT INTO public.who_global_data VALUES (81504, 0, 0, 0, 0, 348, 211);
INSERT INTO public.who_global_data VALUES (81505, 0, 0, 0, 0, 272, 211);
INSERT INTO public.who_global_data VALUES (81506, 0, 0, 0, 0, 16, 211);
INSERT INTO public.who_global_data VALUES (81507, 0, 0, 0, 0, 229, 211);
INSERT INTO public.who_global_data VALUES (81508, 0, 0, 0, 0, 238, 211);
INSERT INTO public.who_global_data VALUES (81509, 0, 0, 0, 0, 130, 211);
INSERT INTO public.who_global_data VALUES (81510, 0, 0, 0, 0, 352, 211);
INSERT INTO public.who_global_data VALUES (81511, 0, 0, 0, 0, 354, 211);
INSERT INTO public.who_global_data VALUES (81512, 0, 0, 0, 0, 33, 211);
INSERT INTO public.who_global_data VALUES (81513, 0, 0, 0, 0, 296, 211);
INSERT INTO public.who_global_data VALUES (81514, 0, 0, 0, 0, 117, 211);
INSERT INTO public.who_global_data VALUES (81515, 0, 0, 0, 0, 154, 211);
INSERT INTO public.who_global_data VALUES (81516, 0, 0, 0, 0, 235, 211);
INSERT INTO public.who_global_data VALUES (81517, 0, 0, 0, 0, 315, 211);
INSERT INTO public.who_global_data VALUES (81518, 0, 0, 0, 0, 245, 211);
INSERT INTO public.who_global_data VALUES (81519, 0, 0, 0, 0, 115, 211);
INSERT INTO public.who_global_data VALUES (81520, 0, 0, 0, 0, 9, 211);
INSERT INTO public.who_global_data VALUES (81521, 0, 0, 0, 0, 338, 211);
INSERT INTO public.who_global_data VALUES (81522, 0, 0, 0, 0, 119, 211);
INSERT INTO public.who_global_data VALUES (81523, 0, 0, 0, 0, 163, 211);
INSERT INTO public.who_global_data VALUES (81524, 0, 0, 0, 0, 190, 211);
INSERT INTO public.who_global_data VALUES (81525, 0, 0, 0, 0, 83, 211);
INSERT INTO public.who_global_data VALUES (81527, 0, 0, 0, 0, 53, 211);
INSERT INTO public.who_global_data VALUES (81528, 0, 0, 0, 0, 351, 211);
INSERT INTO public.who_global_data VALUES (81529, 0, 0, 0, 0, 28, 211);
INSERT INTO public.who_global_data VALUES (81530, 0, 0, 0, 0, 66, 211);
INSERT INTO public.who_global_data VALUES (81531, 0, 0, 0, 0, 60, 211);
INSERT INTO public.who_global_data VALUES (81532, 0, 0, 0, 0, 157, 211);
INSERT INTO public.who_global_data VALUES (81533, 0, 0, 0, 0, 237, 211);
INSERT INTO public.who_global_data VALUES (81534, 0, 0, 0, 0, 212, 211);
INSERT INTO public.who_global_data VALUES (81535, 0, 0, 0, 0, 131, 211);
INSERT INTO public.who_global_data VALUES (81536, 0, 0, 0, 0, 166, 211);
INSERT INTO public.who_global_data VALUES (81537, 0, 0, 0, 0, 72, 211);
INSERT INTO public.who_global_data VALUES (81538, 0, 0, 0, 0, 25, 211);
INSERT INTO public.who_global_data VALUES (81539, 0, 0, 0, 0, 186, 211);
INSERT INTO public.who_global_data VALUES (81540, 0, 0, 0, 0, 126, 211);
INSERT INTO public.who_global_data VALUES (81541, 0, 0, 0, 0, 286, 211);
INSERT INTO public.who_global_data VALUES (81542, 0, 0, 0, 0, 56, 211);
INSERT INTO public.who_global_data VALUES (81543, 0, 0, 0, 0, 94, 211);
INSERT INTO public.who_global_data VALUES (81544, 0, 0, 0, 0, 100, 211);
INSERT INTO public.who_global_data VALUES (81545, 0, 0, 0, 0, 79, 211);
INSERT INTO public.who_global_data VALUES (81546, 0, 0, 0, 0, 298, 211);
INSERT INTO public.who_global_data VALUES (81547, 0, 0, 0, 0, 38, 211);
INSERT INTO public.who_global_data VALUES (81548, 0, 0, 0, 0, 231, 211);
INSERT INTO public.who_global_data VALUES (81549, 0, 0, 0, 0, 90, 211);
INSERT INTO public.who_global_data VALUES (81550, 0, 0, 0, 0, 128, 211);
INSERT INTO public.who_global_data VALUES (81551, 0, 0, 0, 0, 343, 211);
INSERT INTO public.who_global_data VALUES (81552, 0, 0, 0, 0, 302, 211);
INSERT INTO public.who_global_data VALUES (81553, 0, 0, 0, 0, 360, 211);
INSERT INTO public.who_global_data VALUES (81554, 0, 0, 0, 0, 96, 211);
INSERT INTO public.who_global_data VALUES (81555, 0, 0, 0, 0, 145, 211);
INSERT INTO public.who_global_data VALUES (81556, 0, 0, 0, 0, 253, 211);
INSERT INTO public.who_global_data VALUES (81557, 0, 0, 0, 0, 89, 211);
INSERT INTO public.who_global_data VALUES (81558, 0, 0, 0, 0, 52, 211);
INSERT INTO public.who_global_data VALUES (81559, 0, 0, 0, 0, 93, 211);
INSERT INTO public.who_global_data VALUES (81560, 0, 0, 0, 0, 297, 211);
INSERT INTO public.who_global_data VALUES (81561, 0, 0, 0, 0, 20, 211);
INSERT INTO public.who_global_data VALUES (81562, 0, 0, 0, 0, 21, 211);
INSERT INTO public.who_global_data VALUES (81563, 0, 0, 0, 0, 149, 211);
INSERT INTO public.who_global_data VALUES (81564, 0, 0, 0, 0, 150, 211);
INSERT INTO public.who_global_data VALUES (81565, 0, 0, 0, 0, 239, 211);
INSERT INTO public.who_global_data VALUES (81566, 0, 0, 0, 0, 138, 211);
INSERT INTO public.who_global_data VALUES (81567, 0, 0, 0, 0, 137, 211);
INSERT INTO public.who_global_data VALUES (81568, 0, 0, 0, 0, 97, 211);
INSERT INTO public.who_global_data VALUES (81569, 0, 0, 0, 0, 293, 211);
INSERT INTO public.who_global_data VALUES (81570, 0, 0, 0, 0, 148, 211);
INSERT INTO public.who_global_data VALUES (81571, 0, 0, 0, 0, 191, 211);
INSERT INTO public.who_global_data VALUES (81572, 0, 0, 0, 0, 281, 211);
INSERT INTO public.who_global_data VALUES (81573, 0, 0, 0, 0, 50, 211);
INSERT INTO public.who_global_data VALUES (81574, 0, 0, 0, 0, 181, 211);
INSERT INTO public.who_global_data VALUES (81575, 0, 0, 0, 0, 37, 211);
INSERT INTO public.who_global_data VALUES (81576, 0, 0, 0, 0, 197, 211);
INSERT INTO public.who_global_data VALUES (81577, 0, 0, 0, 0, 4, 211);
INSERT INTO public.who_global_data VALUES (81578, 0, 0, 0, 0, 13, 211);
INSERT INTO public.who_global_data VALUES (81579, 0, 0, 0, 0, 378, 211);
INSERT INTO public.who_global_data VALUES (81580, 0, 0, 0, 0, 342, 211);
INSERT INTO public.who_global_data VALUES (81581, 0, 0, 0, 0, 142, 211);
INSERT INTO public.who_global_data VALUES (81582, 0, 0, 0, 0, 356, 211);
INSERT INTO public.who_global_data VALUES (81583, 0, 0, 0, 0, 285, 211);
INSERT INTO public.who_global_data VALUES (81584, 0, 0, 0, 0, 359, 211);
INSERT INTO public.who_global_data VALUES (81585, 0, 0, 0, 0, 136, 211);
INSERT INTO public.who_global_data VALUES (81586, 0, 0, 0, 0, 377, 211);
INSERT INTO public.who_global_data VALUES (81587, 0, 0, 0, 0, 322, 211);
INSERT INTO public.who_global_data VALUES (81588, 0, 0, 0, 0, 169, 211);
INSERT INTO public.who_global_data VALUES (81589, 0, 0, 0, 0, 372, 211);
INSERT INTO public.who_global_data VALUES (81590, 0, 0, 0, 0, 270, 211);
INSERT INTO public.who_global_data VALUES (81591, 0, 0, 0, 0, 198, 211);
INSERT INTO public.who_global_data VALUES (81592, 0, 0, 0, 0, 224, 211);
INSERT INTO public.who_global_data VALUES (81593, 0, 0, 0, 0, 255, 211);
INSERT INTO public.who_global_data VALUES (81594, 0, 0, 0, 0, 314, 211);
INSERT INTO public.who_global_data VALUES (81595, 0, 0, 0, 0, 44, 211);
INSERT INTO public.who_global_data VALUES (81596, 0, 0, 0, 0, 106, 211);
INSERT INTO public.who_global_data VALUES (81597, 0, 0, 0, 0, 200, 211);
INSERT INTO public.who_global_data VALUES (81598, 0, 0, 0, 0, 366, 211);
INSERT INTO public.who_global_data VALUES (81599, 0, 0, 0, 0, 309, 211);
INSERT INTO public.who_global_data VALUES (81600, 0, 0, 0, 0, 92, 211);
INSERT INTO public.who_global_data VALUES (81601, 0, 0, 0, 0, 104, 211);
INSERT INTO public.who_global_data VALUES (81602, 0, 0, 0, 0, 259, 211);
INSERT INTO public.who_global_data VALUES (81603, 0, 0, 0, 0, 273, 211);
INSERT INTO public.who_global_data VALUES (81604, 0, 0, 0, 0, 134, 211);
INSERT INTO public.who_global_data VALUES (81605, 0, 0, 0, 0, 160, 211);
INSERT INTO public.who_global_data VALUES (81606, 0, 0, 0, 0, 183, 211);
INSERT INTO public.who_global_data VALUES (81607, 0, 0, 0, 0, 249, 211);
INSERT INTO public.who_global_data VALUES (81608, 0, 0, 0, 0, 230, 211);
INSERT INTO public.who_global_data VALUES (81609, 0, 0, 0, 0, 76, 211);
INSERT INTO public.who_global_data VALUES (81610, 0, 0, 0, 0, 379, 211);
INSERT INTO public.who_global_data VALUES (81611, 0, 0, 0, 0, 110, 211);
INSERT INTO public.who_global_data VALUES (81612, 0, 0, 0, 0, 188, 211);
INSERT INTO public.who_global_data VALUES (81613, 0, 0, 0, 0, 51, 211);
INSERT INTO public.who_global_data VALUES (81614, 0, 0, 0, 0, 43, 211);
INSERT INTO public.who_global_data VALUES (81615, 0, 0, 0, 0, 331, 211);
INSERT INTO public.who_global_data VALUES (81616, 0, 0, 0, 0, 179, 211);
INSERT INTO public.who_global_data VALUES (81617, 0, 0, 0, 0, 326, 211);
INSERT INTO public.who_global_data VALUES (81618, 0, 0, 0, 0, 258, 211);
INSERT INTO public.who_global_data VALUES (81619, 0, 0, 0, 0, 75, 211);
INSERT INTO public.who_global_data VALUES (81620, 0, 0, 0, 0, 17, 211);
INSERT INTO public.who_global_data VALUES (81621, 0, 0, 0, 0, 153, 211);
INSERT INTO public.who_global_data VALUES (81622, 0, 0, 0, 0, 121, 211);
INSERT INTO public.who_global_data VALUES (81623, 0, 0, 0, 0, 182, 211);
INSERT INTO public.who_global_data VALUES (81624, 0, 0, 0, 0, 262, 211);
INSERT INTO public.who_global_data VALUES (81625, 0, 0, 0, 0, 221, 211);
INSERT INTO public.who_global_data VALUES (81626, 0, 0, 0, 0, 248, 211);
INSERT INTO public.who_global_data VALUES (81627, 0, 0, 0, 0, 350, 211);
INSERT INTO public.who_global_data VALUES (81628, 0, 0, 0, 0, 195, 211);
INSERT INTO public.who_global_data VALUES (81629, 0, 0, 0, 0, 341, 211);
INSERT INTO public.who_global_data VALUES (81630, 0, 0, 0, 0, 41, 211);
INSERT INTO public.who_global_data VALUES (81631, 0, 0, 0, 0, 234, 211);
INSERT INTO public.who_global_data VALUES (81632, 0, 0, 0, 0, 146, 211);
INSERT INTO public.who_global_data VALUES (81633, 0, 0, 0, 0, 123, 211);
INSERT INTO public.who_global_data VALUES (81634, 0, 0, 0, 0, 45, 211);
INSERT INTO public.who_global_data VALUES (81635, 0, 0, 0, 0, 218, 211);
INSERT INTO public.who_global_data VALUES (81636, 0, 0, 0, 0, 7, 211);
INSERT INTO public.who_global_data VALUES (81637, 0, 0, 0, 0, 236, 211);
INSERT INTO public.who_global_data VALUES (81638, 0, 0, 0, 0, 252, 211);
INSERT INTO public.who_global_data VALUES (81639, 0, 0, 0, 0, 244, 211);
INSERT INTO public.who_global_data VALUES (81640, 0, 0, 0, 0, 355, 211);
INSERT INTO public.who_global_data VALUES (81641, 0, 0, 0, 0, 103, 211);
INSERT INTO public.who_global_data VALUES (81642, 0, 0, 0, 0, 68, 211);
INSERT INTO public.who_global_data VALUES (81643, 0, 0, 0, 0, 47, 211);
INSERT INTO public.who_global_data VALUES (81644, 0, 0, 0, 0, 23, 211);
INSERT INTO public.who_global_data VALUES (81645, 0, 0, 0, 0, 264, 211);
INSERT INTO public.who_global_data VALUES (81646, 0, 0, 0, 0, 332, 211);
INSERT INTO public.who_global_data VALUES (81647, 0, 0, 0, 0, 228, 211);
INSERT INTO public.who_global_data VALUES (81648, 0, 0, 0, 0, 334, 211);
INSERT INTO public.who_global_data VALUES (81649, 0, 0, 0, 0, 318, 211);
INSERT INTO public.who_global_data VALUES (81650, 0, 0, 0, 0, 349, 211);
INSERT INTO public.who_global_data VALUES (81651, 0, 0, 0, 0, 74, 211);
INSERT INTO public.who_global_data VALUES (81652, 0, 0, 0, 0, 15, 211);
INSERT INTO public.who_global_data VALUES (81653, 0, 0, 0, 0, 155, 211);
INSERT INTO public.who_global_data VALUES (81654, 0, 0, 0, 0, 201, 211);
INSERT INTO public.who_global_data VALUES (81655, 0, 0, 0, 0, 5, 211);
INSERT INTO public.who_global_data VALUES (81656, 0, 0, 0, 0, 220, 211);
INSERT INTO public.who_global_data VALUES (81657, 0, 0, 0, 0, 330, 211);
INSERT INTO public.who_global_data VALUES (81658, 0, 0, 0, 0, 269, 211);
INSERT INTO public.who_global_data VALUES (81659, 0, 0, 0, 0, 27, 211);
INSERT INTO public.who_global_data VALUES (81660, 0, 0, 0, 0, 107, 211);
INSERT INTO public.who_global_data VALUES (81661, 0, 0, 0, 0, 61, 211);
INSERT INTO public.who_global_data VALUES (81662, 0, 0, 0, 0, 376, 211);
INSERT INTO public.who_global_data VALUES (81663, 0, 0, 0, 0, 63, 211);
INSERT INTO public.who_global_data VALUES (81664, 0, 0, 0, 0, 129, 211);
INSERT INTO public.who_global_data VALUES (81665, 0, 0, 0, 0, 151, 211);
INSERT INTO public.who_global_data VALUES (81666, 0, 0, 0, 0, 363, 211);
INSERT INTO public.who_global_data VALUES (81667, 0, 0, 0, 0, 165, 211);
INSERT INTO public.who_global_data VALUES (81668, 0, 0, 0, 0, 177, 211);
INSERT INTO public.who_global_data VALUES (81669, 0, 0, 0, 0, 213, 211);
INSERT INTO public.who_global_data VALUES (81670, 0, 0, 0, 0, 132, 211);
INSERT INTO public.who_global_data VALUES (81671, 0, 0, 0, 0, 77, 211);
INSERT INTO public.who_global_data VALUES (81672, 0, 0, 0, 0, 189, 211);
INSERT INTO public.who_global_data VALUES (81673, 0, 0, 0, 0, 292, 211);
INSERT INTO public.who_global_data VALUES (81674, 0, 0, 0, 0, 24, 211);
INSERT INTO public.who_global_data VALUES (81675, 0, 0, 0, 0, 125, 211);
INSERT INTO public.who_global_data VALUES (81676, 0, 0, 0, 0, 31, 211);
INSERT INTO public.who_global_data VALUES (81677, 0, 0, 0, 0, 168, 211);
INSERT INTO public.who_global_data VALUES (81678, 0, 0, 0, 0, 283, 211);
INSERT INTO public.who_global_data VALUES (81679, 0, 0, 0, 0, 69, 211);
INSERT INTO public.who_global_data VALUES (81680, 0, 0, 0, 0, 85, 211);
INSERT INTO public.who_global_data VALUES (81681, 0, 0, 0, 0, 11, 211);
INSERT INTO public.who_global_data VALUES (81682, 0, 0, 0, 0, 40, 211);
INSERT INTO public.who_global_data VALUES (81683, 0, 0, 0, 0, 256, 211);
INSERT INTO public.who_global_data VALUES (81684, 0, 0, 0, 0, 2, 211);
INSERT INTO public.who_global_data VALUES (81685, 0, 0, 0, 0, 70, 211);
INSERT INTO public.who_global_data VALUES (81686, 0, 0, 0, 0, 371, 211);
INSERT INTO public.who_global_data VALUES (81687, 0, 0, 0, 0, 257, 211);
INSERT INTO public.who_global_data VALUES (81688, 0, 0, 0, 0, 312, 211);
INSERT INTO public.who_global_data VALUES (81689, 0, 0, 0, 0, 370, 211);
INSERT INTO public.who_global_data VALUES (81690, 0, 0, 0, 0, 365, 211);
INSERT INTO public.who_global_data VALUES (81691, 0, 0, 0, 0, 124, 211);
INSERT INTO public.who_global_data VALUES (81692, 0, 0, 0, 0, 251, 211);
INSERT INTO public.who_global_data VALUES (81693, 0, 0, 0, 0, 375, 211);
INSERT INTO public.who_global_data VALUES (81694, 0, 0, 0, 0, 227, 211);
INSERT INTO public.who_global_data VALUES (81695, 0, 0, 0, 0, 344, 211);
INSERT INTO public.who_global_data VALUES (81696, 0, 0, 0, 0, 267, 211);
INSERT INTO public.who_global_data VALUES (81697, 0, 0, 0, 0, 36, 211);
INSERT INTO public.who_global_data VALUES (81698, 0, 0, 0, 0, 276, 211);
INSERT INTO public.who_global_data VALUES (81701, 0, 0, 0, 0, 99, 14);
INSERT INTO public.who_global_data VALUES (81702, 0, 0, 0, 0, 261, 14);
INSERT INTO public.who_global_data VALUES (81703, 0, 0, 0, 0, 364, 14);
INSERT INTO public.who_global_data VALUES (81704, 0, 0, 0, 0, 133, 14);
INSERT INTO public.who_global_data VALUES (81705, 0, 0, 0, 0, 111, 14);
INSERT INTO public.who_global_data VALUES (81706, 0, 0, 0, 0, 301, 14);
INSERT INTO public.who_global_data VALUES (81707, 0, 0, 0, 0, 209, 14);
INSERT INTO public.who_global_data VALUES (81708, 0, 0, 0, 0, 141, 14);
INSERT INTO public.who_global_data VALUES (81709, 0, 0, 0, 0, 22, 14);
INSERT INTO public.who_global_data VALUES (81710, 0, 0, 0, 0, 73, 14);
INSERT INTO public.who_global_data VALUES (81711, 0, 0, 0, 0, 313, 14);
INSERT INTO public.who_global_data VALUES (81712, 0, 0, 0, 0, 71, 14);
INSERT INTO public.who_global_data VALUES (81713, 0, 0, 0, 0, 78, 14);
INSERT INTO public.who_global_data VALUES (81714, 0, 0, 0, 0, 204, 14);
INSERT INTO public.who_global_data VALUES (81715, 0, 0, 0, 0, 194, 14);
INSERT INTO public.who_global_data VALUES (81716, 0, 0, 0, 0, 347, 14);
INSERT INTO public.who_global_data VALUES (81717, 0, 0, 0, 0, 49, 14);
INSERT INTO public.who_global_data VALUES (81718, 0, 0, 0, 0, 143, 14);
INSERT INTO public.who_global_data VALUES (81719, 0, 0, 0, 0, 217, 14);
INSERT INTO public.who_global_data VALUES (81720, 0, 0, 0, 0, 223, 14);
INSERT INTO public.who_global_data VALUES (81721, 0, 0, 0, 0, 243, 14);
INSERT INTO public.who_global_data VALUES (81722, 0, 0, 0, 0, 254, 14);
INSERT INTO public.who_global_data VALUES (81723, 0, 0, 0, 0, 308, 14);
INSERT INTO public.who_global_data VALUES (81724, 0, 0, 0, 0, 173, 14);
INSERT INTO public.who_global_data VALUES (81725, 0, 0, 0, 0, 87, 14);
INSERT INTO public.who_global_data VALUES (81726, 0, 0, 0, 0, 67, 14);
INSERT INTO public.who_global_data VALUES (81727, 0, 0, 0, 0, 65, 14);
INSERT INTO public.who_global_data VALUES (81728, 0, 0, 0, 0, 174, 14);
INSERT INTO public.who_global_data VALUES (81729, 0, 0, 0, 0, 57, 14);
INSERT INTO public.who_global_data VALUES (81730, 0, 0, 0, 0, 369, 14);
INSERT INTO public.who_global_data VALUES (81731, 0, 0, 0, 0, 161, 14);
INSERT INTO public.who_global_data VALUES (81732, 0, 0, 0, 0, 250, 14);
INSERT INTO public.who_global_data VALUES (81733, 0, 0, 0, 0, 152, 14);
INSERT INTO public.who_global_data VALUES (81734, 0, 0, 0, 0, 300, 14);
INSERT INTO public.who_global_data VALUES (81735, 0, 0, 0, 0, 320, 14);
INSERT INTO public.who_global_data VALUES (81736, 0, 0, 0, 0, 277, 14);
INSERT INTO public.who_global_data VALUES (81737, 0, 0, 0, 0, 192, 14);
INSERT INTO public.who_global_data VALUES (81738, 0, 0, 0, 0, 278, 14);
INSERT INTO public.who_global_data VALUES (81739, 0, 0, 0, 0, 265, 14);
INSERT INTO public.who_global_data VALUES (81740, 0, 0, 0, 0, 120, 14);
INSERT INTO public.who_global_data VALUES (81741, 0, 0, 0, 0, 82, 14);
INSERT INTO public.who_global_data VALUES (81742, 0, 0, 0, 0, 310, 14);
INSERT INTO public.who_global_data VALUES (81743, 0, 0, 0, 0, 260, 14);
INSERT INTO public.who_global_data VALUES (81744, 0, 0, 0, 0, 162, 14);
INSERT INTO public.who_global_data VALUES (81745, 0, 0, 0, 0, 368, 14);
INSERT INTO public.who_global_data VALUES (81746, 0, 0, 0, 0, 105, 14);
INSERT INTO public.who_global_data VALUES (81747, 0, 0, 0, 0, 39, 14);
INSERT INTO public.who_global_data VALUES (81748, 0, 0, 0, 0, 62, 14);
INSERT INTO public.who_global_data VALUES (81749, 0, 0, 0, 0, 3, 14);
INSERT INTO public.who_global_data VALUES (81750, 0, 0, 0, 0, 247, 14);
INSERT INTO public.who_global_data VALUES (81751, 0, 0, 0, 0, 306, 14);
INSERT INTO public.who_global_data VALUES (81752, 0, 0, 0, 0, 303, 14);
INSERT INTO public.who_global_data VALUES (81753, 0, 0, 0, 0, 337, 14);
INSERT INTO public.who_global_data VALUES (81754, 0, 0, 0, 0, 241, 14);
INSERT INTO public.who_global_data VALUES (81755, 0, 0, 0, 0, 116, 14);
INSERT INTO public.who_global_data VALUES (81756, 0, 0, 0, 0, 91, 14);
INSERT INTO public.who_global_data VALUES (81757, 0, 0, 0, 0, 81, 14);
INSERT INTO public.who_global_data VALUES (81758, 0, 0, 0, 0, 64, 14);
INSERT INTO public.who_global_data VALUES (81759, 0, 0, 0, 0, 159, 14);
INSERT INTO public.who_global_data VALUES (81760, 0, 0, 0, 0, 185, 14);
INSERT INTO public.who_global_data VALUES (81761, 0, 0, 0, 0, 55, 14);
INSERT INTO public.who_global_data VALUES (81762, 0, 0, 0, 0, 340, 14);
INSERT INTO public.who_global_data VALUES (81763, 0, 0, 0, 0, 346, 14);
INSERT INTO public.who_global_data VALUES (81764, 0, 0, 0, 0, 279, 14);
INSERT INTO public.who_global_data VALUES (81765, 0, 0, 0, 0, 80, 14);
INSERT INTO public.who_global_data VALUES (81766, 0, 0, 0, 0, 321, 14);
INSERT INTO public.who_global_data VALUES (81767, 0, 0, 0, 0, 29, 14);
INSERT INTO public.who_global_data VALUES (81768, 0, 0, 0, 0, 202, 14);
INSERT INTO public.who_global_data VALUES (81769, 0, 0, 0, 0, 362, 14);
INSERT INTO public.who_global_data VALUES (81770, 0, 0, 0, 0, 140, 14);
INSERT INTO public.who_global_data VALUES (81771, 0, 0, 0, 0, 211, 14);
INSERT INTO public.who_global_data VALUES (81772, 0, 0, 0, 0, 353, 14);
INSERT INTO public.who_global_data VALUES (81773, 0, 0, 0, 0, 19, 14);
INSERT INTO public.who_global_data VALUES (81774, 0, 0, 0, 0, 176, 14);
INSERT INTO public.who_global_data VALUES (81775, 0, 0, 0, 0, 373, 14);
INSERT INTO public.who_global_data VALUES (81776, 0, 0, 0, 0, 46, 14);
INSERT INTO public.who_global_data VALUES (81777, 0, 0, 0, 0, 42, 14);
INSERT INTO public.who_global_data VALUES (81778, 0, 0, 0, 0, 316, 14);
INSERT INTO public.who_global_data VALUES (81779, 0, 0, 0, 0, 299, 14);
INSERT INTO public.who_global_data VALUES (81780, 0, 0, 0, 0, 329, 14);
INSERT INTO public.who_global_data VALUES (81781, 0, 0, 0, 0, 171, 14);
INSERT INTO public.who_global_data VALUES (81782, 0, 0, 0, 0, 127, 14);
INSERT INTO public.who_global_data VALUES (81783, 0, 0, 0, 0, 167, 14);
INSERT INTO public.who_global_data VALUES (81784, 0, 0, 0, 0, 325, 14);
INSERT INTO public.who_global_data VALUES (81785, 0, 0, 0, 0, 158, 14);
INSERT INTO public.who_global_data VALUES (81786, 0, 0, 0, 0, 170, 14);
INSERT INTO public.who_global_data VALUES (81787, 0, 0, 0, 0, 35, 14);
INSERT INTO public.who_global_data VALUES (81788, 0, 0, 0, 0, 242, 14);
INSERT INTO public.who_global_data VALUES (81789, 0, 0, 0, 0, 112, 14);
INSERT INTO public.who_global_data VALUES (81790, 0, 0, 0, 0, 358, 14);
INSERT INTO public.who_global_data VALUES (81791, 0, 0, 0, 0, 32, 14);
INSERT INTO public.who_global_data VALUES (81792, 0, 0, 0, 0, 193, 14);
INSERT INTO public.who_global_data VALUES (81793, 0, 0, 0, 0, 305, 14);
INSERT INTO public.who_global_data VALUES (81794, 0, 0, 0, 0, 333, 14);
INSERT INTO public.who_global_data VALUES (81795, 0, 0, 0, 0, 210, 14);
INSERT INTO public.who_global_data VALUES (81796, 0, 0, 0, 0, 268, 14);
INSERT INTO public.who_global_data VALUES (81797, 0, 0, 0, 0, 304, 14);
INSERT INTO public.who_global_data VALUES (81798, 0, 0, 0, 0, 280, 14);
INSERT INTO public.who_global_data VALUES (81799, 0, 0, 0, 0, 172, 14);
INSERT INTO public.who_global_data VALUES (81800, 0, 0, 0, 0, 339, 14);
INSERT INTO public.who_global_data VALUES (81801, 0, 0, 0, 0, 48, 14);
INSERT INTO public.who_global_data VALUES (81802, 0, 0, 0, 0, 275, 14);
INSERT INTO public.who_global_data VALUES (81803, 0, 0, 0, 0, 14, 14);
INSERT INTO public.who_global_data VALUES (81804, 0, 0, 0, 0, 222, 14);
INSERT INTO public.who_global_data VALUES (81805, 0, 0, 0, 0, 164, 14);
INSERT INTO public.who_global_data VALUES (81806, 0, 0, 0, 0, 336, 14);
INSERT INTO public.who_global_data VALUES (81807, 0, 0, 0, 0, 203, 14);
INSERT INTO public.who_global_data VALUES (81808, 0, 0, 0, 0, 59, 14);
INSERT INTO public.who_global_data VALUES (81809, 0, 0, 0, 0, 328, 14);
INSERT INTO public.who_global_data VALUES (81810, 0, 0, 0, 0, 10, 14);
INSERT INTO public.who_global_data VALUES (81811, 0, 0, 0, 0, 216, 14);
INSERT INTO public.who_global_data VALUES (81812, 0, 0, 0, 0, 307, 14);
INSERT INTO public.who_global_data VALUES (81813, 0, 0, 0, 0, 207, 14);
INSERT INTO public.who_global_data VALUES (81814, 0, 0, 0, 0, 18, 14);
INSERT INTO public.who_global_data VALUES (81815, 0, 0, 0, 0, 374, 14);
INSERT INTO public.who_global_data VALUES (81816, 0, 0, 0, 0, 114, 14);
INSERT INTO public.who_global_data VALUES (81817, 0, 0, 0, 0, 319, 14);
INSERT INTO public.who_global_data VALUES (81818, 0, 0, 0, 0, 295, 14);
INSERT INTO public.who_global_data VALUES (81819, 0, 0, 0, 0, 175, 14);
INSERT INTO public.who_global_data VALUES (81820, 0, 0, 0, 0, 139, 14);
INSERT INTO public.who_global_data VALUES (81821, 0, 0, 0, 0, 233, 14);
INSERT INTO public.who_global_data VALUES (81822, 0, 0, 0, 0, 84, 14);
INSERT INTO public.who_global_data VALUES (81823, 0, 0, 0, 0, 287, 14);
INSERT INTO public.who_global_data VALUES (81824, 0, 0, 0, 0, 8, 14);
INSERT INTO public.who_global_data VALUES (81825, 0, 0, 0, 0, 246, 14);
INSERT INTO public.who_global_data VALUES (81826, 0, 0, 0, 0, 266, 14);
INSERT INTO public.who_global_data VALUES (81827, 0, 0, 0, 0, 178, 14);
INSERT INTO public.who_global_data VALUES (81828, 0, 0, 0, 0, 109, 14);
INSERT INTO public.who_global_data VALUES (81829, 0, 0, 0, 0, 327, 14);
INSERT INTO public.who_global_data VALUES (81830, 0, 0, 0, 0, 324, 14);
INSERT INTO public.who_global_data VALUES (81831, 0, 0, 0, 0, 288, 14);
INSERT INTO public.who_global_data VALUES (81832, 0, 0, 0, 0, 317, 14);
INSERT INTO public.who_global_data VALUES (81833, 0, 0, 0, 0, 240, 14);
INSERT INTO public.who_global_data VALUES (81834, 0, 0, 0, 0, 1, 14);
INSERT INTO public.who_global_data VALUES (81835, 0, 0, 0, 0, 206, 14);
INSERT INTO public.who_global_data VALUES (81836, 0, 0, 0, 0, 108, 14);
INSERT INTO public.who_global_data VALUES (81837, 0, 0, 0, 0, 215, 14);
INSERT INTO public.who_global_data VALUES (81838, 0, 0, 0, 0, 88, 14);
INSERT INTO public.who_global_data VALUES (81839, 0, 0, 0, 0, 282, 14);
INSERT INTO public.who_global_data VALUES (81840, 0, 0, 0, 0, 180, 14);
INSERT INTO public.who_global_data VALUES (81841, 0, 0, 0, 0, 232, 14);
INSERT INTO public.who_global_data VALUES (81842, 0, 0, 0, 0, 58, 14);
INSERT INTO public.who_global_data VALUES (81843, 0, 0, 0, 0, 274, 14);
INSERT INTO public.who_global_data VALUES (81844, 0, 0, 0, 0, 205, 14);
INSERT INTO public.who_global_data VALUES (81845, 0, 0, 0, 0, 187, 14);
INSERT INTO public.who_global_data VALUES (81846, 0, 0, 0, 0, 184, 14);
INSERT INTO public.who_global_data VALUES (81847, 0, 0, 0, 0, 147, 14);
INSERT INTO public.who_global_data VALUES (81848, 0, 0, 0, 0, 294, 14);
INSERT INTO public.who_global_data VALUES (81849, 0, 0, 0, 0, 34, 14);
INSERT INTO public.who_global_data VALUES (81850, 0, 0, 0, 0, 101, 14);
INSERT INTO public.who_global_data VALUES (81851, 0, 0, 0, 0, 208, 14);
INSERT INTO public.who_global_data VALUES (81852, 0, 0, 0, 0, 380, 14);
INSERT INTO public.who_global_data VALUES (81853, 0, 0, 0, 0, 271, 14);
INSERT INTO public.who_global_data VALUES (81854, 0, 0, 0, 0, 219, 14);
INSERT INTO public.who_global_data VALUES (81855, 0, 0, 0, 0, 54, 14);
INSERT INTO public.who_global_data VALUES (81856, 0, 0, 0, 0, 361, 14);
INSERT INTO public.who_global_data VALUES (81857, 0, 0, 0, 0, 214, 14);
INSERT INTO public.who_global_data VALUES (81858, 0, 0, 0, 0, 199, 14);
INSERT INTO public.who_global_data VALUES (81859, 0, 0, 0, 0, 335, 14);
INSERT INTO public.who_global_data VALUES (81860, 0, 0, 0, 0, 95, 14);
INSERT INTO public.who_global_data VALUES (81861, 0, 0, 0, 0, 6, 14);
INSERT INTO public.who_global_data VALUES (81862, 0, 0, 0, 0, 102, 14);
INSERT INTO public.who_global_data VALUES (81863, 0, 0, 0, 0, 291, 14);
INSERT INTO public.who_global_data VALUES (81864, 0, 0, 0, 0, 118, 14);
INSERT INTO public.who_global_data VALUES (81865, 0, 0, 0, 0, 311, 14);
INSERT INTO public.who_global_data VALUES (81866, 0, 0, 0, 0, 357, 14);
INSERT INTO public.who_global_data VALUES (81867, 0, 0, 0, 0, 135, 14);
INSERT INTO public.who_global_data VALUES (81868, 0, 0, 0, 0, 263, 14);
INSERT INTO public.who_global_data VALUES (81869, 0, 0, 0, 0, 290, 14);
INSERT INTO public.who_global_data VALUES (81870, 0, 0, 0, 0, 122, 14);
INSERT INTO public.who_global_data VALUES (81871, 0, 0, 0, 0, 113, 14);
INSERT INTO public.who_global_data VALUES (81872, 0, 0, 0, 0, 144, 14);
INSERT INTO public.who_global_data VALUES (81873, 0, 0, 0, 0, 196, 14);
INSERT INTO public.who_global_data VALUES (81874, 0, 0, 0, 0, 12, 14);
INSERT INTO public.who_global_data VALUES (81875, 0, 0, 0, 0, 156, 14);
INSERT INTO public.who_global_data VALUES (81876, 0, 0, 0, 0, 345, 14);
INSERT INTO public.who_global_data VALUES (81877, 0, 0, 0, 0, 30, 14);
INSERT INTO public.who_global_data VALUES (81878, 0, 0, 0, 0, 289, 14);
INSERT INTO public.who_global_data VALUES (81879, 0, 0, 0, 0, 26, 14);
INSERT INTO public.who_global_data VALUES (81880, 0, 0, 0, 0, 367, 14);
INSERT INTO public.who_global_data VALUES (81881, 0, 0, 0, 0, 86, 14);
INSERT INTO public.who_global_data VALUES (81882, 0, 0, 0, 0, 98, 14);
INSERT INTO public.who_global_data VALUES (81883, 0, 0, 0, 0, 323, 14);
INSERT INTO public.who_global_data VALUES (81884, 0, 0, 0, 0, 348, 14);
INSERT INTO public.who_global_data VALUES (81885, 0, 0, 0, 0, 272, 14);
INSERT INTO public.who_global_data VALUES (81886, 0, 0, 0, 0, 16, 14);
INSERT INTO public.who_global_data VALUES (81887, 0, 0, 0, 0, 229, 14);
INSERT INTO public.who_global_data VALUES (81888, 0, 0, 0, 0, 238, 14);
INSERT INTO public.who_global_data VALUES (81889, 0, 0, 0, 0, 130, 14);
INSERT INTO public.who_global_data VALUES (81890, 0, 0, 0, 0, 352, 14);
INSERT INTO public.who_global_data VALUES (81891, 0, 0, 0, 0, 354, 14);
INSERT INTO public.who_global_data VALUES (81892, 0, 0, 0, 0, 33, 14);
INSERT INTO public.who_global_data VALUES (81893, 0, 0, 0, 0, 296, 14);
INSERT INTO public.who_global_data VALUES (81894, 0, 0, 0, 0, 117, 14);
INSERT INTO public.who_global_data VALUES (81895, 0, 0, 0, 0, 154, 14);
INSERT INTO public.who_global_data VALUES (81896, 0, 0, 0, 0, 235, 14);
INSERT INTO public.who_global_data VALUES (81897, 0, 0, 0, 0, 315, 14);
INSERT INTO public.who_global_data VALUES (81898, 0, 0, 0, 0, 245, 14);
INSERT INTO public.who_global_data VALUES (81899, 0, 0, 0, 0, 115, 14);
INSERT INTO public.who_global_data VALUES (81900, 0, 0, 0, 0, 9, 14);
INSERT INTO public.who_global_data VALUES (81901, 0, 0, 0, 0, 338, 14);
INSERT INTO public.who_global_data VALUES (81902, 0, 0, 0, 0, 119, 14);
INSERT INTO public.who_global_data VALUES (81903, 0, 0, 0, 0, 163, 14);
INSERT INTO public.who_global_data VALUES (81904, 0, 0, 0, 0, 190, 14);
INSERT INTO public.who_global_data VALUES (81905, 0, 0, 0, 0, 83, 14);
INSERT INTO public.who_global_data VALUES (81907, 0, 0, 0, 0, 53, 14);
INSERT INTO public.who_global_data VALUES (81908, 0, 0, 0, 0, 351, 14);
INSERT INTO public.who_global_data VALUES (81909, 0, 0, 0, 0, 28, 14);
INSERT INTO public.who_global_data VALUES (81910, 0, 0, 0, 0, 66, 14);
INSERT INTO public.who_global_data VALUES (81911, 0, 0, 0, 0, 60, 14);
INSERT INTO public.who_global_data VALUES (81912, 0, 0, 0, 0, 157, 14);
INSERT INTO public.who_global_data VALUES (81913, 0, 0, 0, 0, 237, 14);
INSERT INTO public.who_global_data VALUES (81914, 0, 0, 0, 0, 212, 14);
INSERT INTO public.who_global_data VALUES (81915, 0, 0, 0, 0, 131, 14);
INSERT INTO public.who_global_data VALUES (81916, 0, 0, 0, 0, 166, 14);
INSERT INTO public.who_global_data VALUES (81917, 0, 0, 0, 0, 72, 14);
INSERT INTO public.who_global_data VALUES (81918, 0, 0, 0, 0, 25, 14);
INSERT INTO public.who_global_data VALUES (81919, 0, 0, 0, 0, 186, 14);
INSERT INTO public.who_global_data VALUES (81920, 0, 0, 0, 0, 126, 14);
INSERT INTO public.who_global_data VALUES (81921, 0, 0, 0, 0, 286, 14);
INSERT INTO public.who_global_data VALUES (81922, 0, 0, 0, 0, 56, 14);
INSERT INTO public.who_global_data VALUES (81923, 0, 0, 0, 0, 94, 14);
INSERT INTO public.who_global_data VALUES (81924, 0, 0, 0, 0, 100, 14);
INSERT INTO public.who_global_data VALUES (81925, 0, 0, 0, 0, 79, 14);
INSERT INTO public.who_global_data VALUES (81926, 0, 0, 0, 0, 298, 14);
INSERT INTO public.who_global_data VALUES (81927, 0, 0, 0, 0, 38, 14);
INSERT INTO public.who_global_data VALUES (81928, 0, 0, 0, 0, 231, 14);
INSERT INTO public.who_global_data VALUES (81929, 0, 0, 0, 0, 90, 14);
INSERT INTO public.who_global_data VALUES (81930, 0, 0, 0, 0, 128, 14);
INSERT INTO public.who_global_data VALUES (81931, 0, 0, 0, 0, 343, 14);
INSERT INTO public.who_global_data VALUES (81932, 0, 0, 0, 0, 302, 14);
INSERT INTO public.who_global_data VALUES (81933, 0, 0, 0, 0, 360, 14);
INSERT INTO public.who_global_data VALUES (81934, 0, 0, 0, 0, 96, 14);
INSERT INTO public.who_global_data VALUES (81935, 0, 0, 0, 0, 145, 14);
INSERT INTO public.who_global_data VALUES (81936, 0, 0, 0, 0, 253, 14);
INSERT INTO public.who_global_data VALUES (81937, 0, 0, 0, 0, 89, 14);
INSERT INTO public.who_global_data VALUES (81938, 0, 0, 0, 0, 52, 14);
INSERT INTO public.who_global_data VALUES (81939, 0, 0, 0, 0, 93, 14);
INSERT INTO public.who_global_data VALUES (81940, 0, 0, 0, 0, 297, 14);
INSERT INTO public.who_global_data VALUES (81941, 0, 0, 0, 0, 20, 14);
INSERT INTO public.who_global_data VALUES (81942, 0, 0, 0, 0, 21, 14);
INSERT INTO public.who_global_data VALUES (81943, 0, 0, 0, 0, 149, 14);
INSERT INTO public.who_global_data VALUES (81944, 0, 0, 0, 0, 150, 14);
INSERT INTO public.who_global_data VALUES (81945, 0, 0, 0, 0, 239, 14);
INSERT INTO public.who_global_data VALUES (81946, 0, 0, 0, 0, 138, 14);
INSERT INTO public.who_global_data VALUES (81947, 0, 0, 0, 0, 137, 14);
INSERT INTO public.who_global_data VALUES (81948, 0, 0, 0, 0, 97, 14);
INSERT INTO public.who_global_data VALUES (81949, 0, 0, 0, 0, 293, 14);
INSERT INTO public.who_global_data VALUES (81950, 0, 0, 0, 0, 148, 14);
INSERT INTO public.who_global_data VALUES (81951, 0, 0, 0, 0, 191, 14);
INSERT INTO public.who_global_data VALUES (81952, 0, 0, 0, 0, 281, 14);
INSERT INTO public.who_global_data VALUES (81953, 0, 0, 0, 0, 50, 14);
INSERT INTO public.who_global_data VALUES (81954, 0, 0, 0, 0, 181, 14);
INSERT INTO public.who_global_data VALUES (81955, 0, 0, 0, 0, 37, 14);
INSERT INTO public.who_global_data VALUES (81956, 0, 0, 0, 0, 197, 14);
INSERT INTO public.who_global_data VALUES (81957, 0, 0, 0, 0, 4, 14);
INSERT INTO public.who_global_data VALUES (81958, 0, 0, 0, 0, 13, 14);
INSERT INTO public.who_global_data VALUES (81959, 0, 0, 0, 0, 378, 14);
INSERT INTO public.who_global_data VALUES (81960, 0, 0, 0, 0, 342, 14);
INSERT INTO public.who_global_data VALUES (81961, 0, 0, 0, 0, 142, 14);
INSERT INTO public.who_global_data VALUES (81962, 0, 0, 0, 0, 356, 14);
INSERT INTO public.who_global_data VALUES (81963, 0, 0, 0, 0, 285, 14);
INSERT INTO public.who_global_data VALUES (81964, 0, 0, 0, 0, 359, 14);
INSERT INTO public.who_global_data VALUES (81965, 0, 0, 0, 0, 136, 14);
INSERT INTO public.who_global_data VALUES (81966, 0, 0, 0, 0, 377, 14);
INSERT INTO public.who_global_data VALUES (81967, 0, 0, 0, 0, 322, 14);
INSERT INTO public.who_global_data VALUES (81968, 0, 0, 0, 0, 169, 14);
INSERT INTO public.who_global_data VALUES (81969, 0, 0, 0, 0, 372, 14);
INSERT INTO public.who_global_data VALUES (81970, 0, 0, 0, 0, 270, 14);
INSERT INTO public.who_global_data VALUES (81971, 0, 0, 0, 0, 198, 14);
INSERT INTO public.who_global_data VALUES (81972, 0, 0, 0, 0, 224, 14);
INSERT INTO public.who_global_data VALUES (81973, 0, 0, 0, 0, 255, 14);
INSERT INTO public.who_global_data VALUES (81974, 0, 0, 0, 0, 314, 14);
INSERT INTO public.who_global_data VALUES (81975, 0, 0, 0, 0, 44, 14);
INSERT INTO public.who_global_data VALUES (81976, 0, 0, 0, 0, 106, 14);
INSERT INTO public.who_global_data VALUES (81977, 0, 0, 0, 0, 200, 14);
INSERT INTO public.who_global_data VALUES (81978, 0, 0, 0, 0, 366, 14);
INSERT INTO public.who_global_data VALUES (81979, 0, 0, 0, 0, 309, 14);
INSERT INTO public.who_global_data VALUES (81980, 0, 0, 0, 0, 92, 14);
INSERT INTO public.who_global_data VALUES (81981, 0, 0, 0, 0, 104, 14);
INSERT INTO public.who_global_data VALUES (81982, 0, 0, 0, 0, 259, 14);
INSERT INTO public.who_global_data VALUES (81983, 0, 0, 0, 0, 273, 14);
INSERT INTO public.who_global_data VALUES (81984, 0, 0, 0, 0, 134, 14);
INSERT INTO public.who_global_data VALUES (81985, 0, 0, 0, 0, 160, 14);
INSERT INTO public.who_global_data VALUES (81986, 0, 0, 0, 0, 183, 14);
INSERT INTO public.who_global_data VALUES (81987, 0, 0, 0, 0, 249, 14);
INSERT INTO public.who_global_data VALUES (81988, 0, 0, 0, 0, 230, 14);
INSERT INTO public.who_global_data VALUES (81989, 0, 0, 0, 0, 76, 14);
INSERT INTO public.who_global_data VALUES (81990, 0, 0, 0, 0, 379, 14);
INSERT INTO public.who_global_data VALUES (81991, 0, 0, 0, 0, 110, 14);
INSERT INTO public.who_global_data VALUES (81992, 0, 0, 0, 0, 188, 14);
INSERT INTO public.who_global_data VALUES (81993, 0, 0, 0, 0, 51, 14);
INSERT INTO public.who_global_data VALUES (81994, 0, 0, 0, 0, 43, 14);
INSERT INTO public.who_global_data VALUES (81995, 0, 0, 0, 0, 331, 14);
INSERT INTO public.who_global_data VALUES (81996, 0, 0, 0, 0, 179, 14);
INSERT INTO public.who_global_data VALUES (81997, 0, 0, 0, 0, 326, 14);
INSERT INTO public.who_global_data VALUES (81998, 0, 0, 0, 0, 258, 14);
INSERT INTO public.who_global_data VALUES (81999, 0, 0, 0, 0, 75, 14);
INSERT INTO public.who_global_data VALUES (82000, 0, 0, 0, 0, 17, 14);
INSERT INTO public.who_global_data VALUES (82001, 0, 0, 0, 0, 153, 14);
INSERT INTO public.who_global_data VALUES (82002, 0, 0, 0, 0, 121, 14);
INSERT INTO public.who_global_data VALUES (82003, 0, 0, 0, 0, 182, 14);
INSERT INTO public.who_global_data VALUES (82004, 0, 0, 0, 0, 262, 14);
INSERT INTO public.who_global_data VALUES (82005, 0, 0, 0, 0, 221, 14);
INSERT INTO public.who_global_data VALUES (82006, 0, 0, 0, 0, 248, 14);
INSERT INTO public.who_global_data VALUES (82007, 0, 0, 0, 0, 350, 14);
INSERT INTO public.who_global_data VALUES (82008, 0, 0, 0, 0, 195, 14);
INSERT INTO public.who_global_data VALUES (82009, 0, 0, 0, 0, 341, 14);
INSERT INTO public.who_global_data VALUES (82010, 0, 0, 0, 0, 41, 14);
INSERT INTO public.who_global_data VALUES (82011, 0, 0, 0, 0, 234, 14);
INSERT INTO public.who_global_data VALUES (82012, 0, 0, 0, 0, 146, 14);
INSERT INTO public.who_global_data VALUES (82013, 0, 0, 0, 0, 123, 14);
INSERT INTO public.who_global_data VALUES (82014, 0, 0, 0, 0, 45, 14);
INSERT INTO public.who_global_data VALUES (82015, 0, 0, 0, 0, 218, 14);
INSERT INTO public.who_global_data VALUES (82016, 0, 0, 0, 0, 7, 14);
INSERT INTO public.who_global_data VALUES (82017, 0, 0, 0, 0, 236, 14);
INSERT INTO public.who_global_data VALUES (82018, 0, 0, 0, 0, 252, 14);
INSERT INTO public.who_global_data VALUES (82019, 0, 0, 0, 0, 244, 14);
INSERT INTO public.who_global_data VALUES (82020, 0, 0, 0, 0, 355, 14);
INSERT INTO public.who_global_data VALUES (82021, 0, 0, 0, 0, 103, 14);
INSERT INTO public.who_global_data VALUES (82022, 0, 0, 0, 0, 68, 14);
INSERT INTO public.who_global_data VALUES (82023, 0, 0, 0, 0, 47, 14);
INSERT INTO public.who_global_data VALUES (82024, 0, 0, 0, 0, 23, 14);
INSERT INTO public.who_global_data VALUES (82025, 0, 0, 0, 0, 264, 14);
INSERT INTO public.who_global_data VALUES (82026, 0, 0, 0, 0, 332, 14);
INSERT INTO public.who_global_data VALUES (82027, 0, 0, 0, 0, 228, 14);
INSERT INTO public.who_global_data VALUES (82028, 0, 0, 0, 0, 334, 14);
INSERT INTO public.who_global_data VALUES (82029, 0, 0, 0, 0, 318, 14);
INSERT INTO public.who_global_data VALUES (82030, 0, 0, 0, 0, 349, 14);
INSERT INTO public.who_global_data VALUES (82031, 0, 0, 0, 0, 74, 14);
INSERT INTO public.who_global_data VALUES (82032, 0, 0, 0, 0, 15, 14);
INSERT INTO public.who_global_data VALUES (82033, 0, 0, 0, 0, 155, 14);
INSERT INTO public.who_global_data VALUES (82034, 0, 0, 0, 0, 201, 14);
INSERT INTO public.who_global_data VALUES (82035, 0, 0, 0, 0, 5, 14);
INSERT INTO public.who_global_data VALUES (82036, 0, 0, 0, 0, 220, 14);
INSERT INTO public.who_global_data VALUES (82037, 0, 0, 0, 0, 330, 14);
INSERT INTO public.who_global_data VALUES (82038, 0, 0, 0, 0, 269, 14);
INSERT INTO public.who_global_data VALUES (82039, 0, 0, 0, 0, 27, 14);
INSERT INTO public.who_global_data VALUES (82040, 0, 0, 0, 0, 107, 14);
INSERT INTO public.who_global_data VALUES (82041, 0, 0, 0, 0, 61, 14);
INSERT INTO public.who_global_data VALUES (82042, 0, 0, 0, 0, 376, 14);
INSERT INTO public.who_global_data VALUES (82043, 0, 0, 0, 0, 63, 14);
INSERT INTO public.who_global_data VALUES (82044, 0, 0, 0, 0, 129, 14);
INSERT INTO public.who_global_data VALUES (82045, 0, 0, 0, 0, 151, 14);
INSERT INTO public.who_global_data VALUES (82046, 0, 0, 0, 0, 363, 14);
INSERT INTO public.who_global_data VALUES (82047, 0, 0, 0, 0, 165, 14);
INSERT INTO public.who_global_data VALUES (82048, 0, 0, 0, 0, 177, 14);
INSERT INTO public.who_global_data VALUES (82049, 0, 0, 0, 0, 213, 14);
INSERT INTO public.who_global_data VALUES (82050, 0, 0, 0, 0, 132, 14);
INSERT INTO public.who_global_data VALUES (82051, 0, 0, 0, 0, 77, 14);
INSERT INTO public.who_global_data VALUES (82052, 0, 0, 0, 0, 189, 14);
INSERT INTO public.who_global_data VALUES (82053, 0, 0, 0, 0, 292, 14);
INSERT INTO public.who_global_data VALUES (82054, 0, 0, 0, 0, 24, 14);
INSERT INTO public.who_global_data VALUES (82055, 0, 0, 0, 0, 125, 14);
INSERT INTO public.who_global_data VALUES (82056, 0, 0, 0, 0, 31, 14);
INSERT INTO public.who_global_data VALUES (82057, 0, 0, 0, 0, 168, 14);
INSERT INTO public.who_global_data VALUES (82058, 0, 0, 0, 0, 283, 14);
INSERT INTO public.who_global_data VALUES (82059, 0, 0, 0, 0, 69, 14);
INSERT INTO public.who_global_data VALUES (82060, 0, 0, 0, 0, 85, 14);
INSERT INTO public.who_global_data VALUES (82061, 0, 0, 0, 0, 11, 14);
INSERT INTO public.who_global_data VALUES (82062, 0, 0, 0, 0, 40, 14);
INSERT INTO public.who_global_data VALUES (82063, 0, 0, 0, 0, 256, 14);
INSERT INTO public.who_global_data VALUES (82064, 0, 0, 0, 0, 2, 14);
INSERT INTO public.who_global_data VALUES (82065, 0, 0, 0, 0, 70, 14);
INSERT INTO public.who_global_data VALUES (82066, 0, 0, 0, 0, 371, 14);
INSERT INTO public.who_global_data VALUES (82067, 0, 0, 0, 0, 257, 14);
INSERT INTO public.who_global_data VALUES (82068, 0, 0, 0, 0, 312, 14);
INSERT INTO public.who_global_data VALUES (82069, 0, 0, 0, 0, 370, 14);
INSERT INTO public.who_global_data VALUES (82070, 0, 0, 0, 0, 365, 14);
INSERT INTO public.who_global_data VALUES (82071, 0, 0, 0, 0, 124, 14);
INSERT INTO public.who_global_data VALUES (82072, 0, 0, 0, 0, 251, 14);
INSERT INTO public.who_global_data VALUES (82073, 0, 0, 0, 0, 375, 14);
INSERT INTO public.who_global_data VALUES (82074, 0, 0, 0, 0, 227, 14);
INSERT INTO public.who_global_data VALUES (82075, 0, 0, 0, 0, 344, 14);
INSERT INTO public.who_global_data VALUES (82076, 0, 0, 0, 0, 267, 14);
INSERT INTO public.who_global_data VALUES (82077, 0, 0, 0, 0, 36, 14);
INSERT INTO public.who_global_data VALUES (82078, 0, 0, 0, 0, 276, 14);
INSERT INTO public.who_global_data VALUES (82081, 0, 0, 0, 0, 99, 111);
INSERT INTO public.who_global_data VALUES (82082, 0, 0, 0, 0, 261, 111);
INSERT INTO public.who_global_data VALUES (82083, 0, 0, 0, 0, 364, 111);
INSERT INTO public.who_global_data VALUES (82084, 0, 0, 0, 0, 133, 111);
INSERT INTO public.who_global_data VALUES (82085, 0, 0, 0, 0, 111, 111);
INSERT INTO public.who_global_data VALUES (82086, 0, 0, 0, 0, 301, 111);
INSERT INTO public.who_global_data VALUES (82087, 0, 0, 0, 0, 209, 111);
INSERT INTO public.who_global_data VALUES (82088, 0, 0, 0, 0, 141, 111);
INSERT INTO public.who_global_data VALUES (82089, 0, 0, 0, 0, 22, 111);
INSERT INTO public.who_global_data VALUES (82090, 0, 0, 0, 0, 73, 111);
INSERT INTO public.who_global_data VALUES (82091, 0, 0, 0, 0, 313, 111);
INSERT INTO public.who_global_data VALUES (82092, 0, 0, 0, 0, 71, 111);
INSERT INTO public.who_global_data VALUES (82093, 0, 0, 0, 0, 78, 111);
INSERT INTO public.who_global_data VALUES (82094, 0, 0, 0, 0, 204, 111);
INSERT INTO public.who_global_data VALUES (82095, 0, 0, 0, 0, 194, 111);
INSERT INTO public.who_global_data VALUES (82096, 0, 0, 0, 0, 347, 111);
INSERT INTO public.who_global_data VALUES (82097, 0, 0, 0, 0, 49, 111);
INSERT INTO public.who_global_data VALUES (82098, 0, 0, 0, 0, 143, 111);
INSERT INTO public.who_global_data VALUES (82099, 0, 0, 0, 0, 217, 111);
INSERT INTO public.who_global_data VALUES (82100, 0, 0, 0, 0, 223, 111);
INSERT INTO public.who_global_data VALUES (82101, 0, 0, 0, 0, 243, 111);
INSERT INTO public.who_global_data VALUES (82102, 0, 0, 0, 0, 254, 111);
INSERT INTO public.who_global_data VALUES (82103, 0, 0, 0, 0, 308, 111);
INSERT INTO public.who_global_data VALUES (82104, 0, 0, 0, 0, 173, 111);
INSERT INTO public.who_global_data VALUES (82105, 0, 0, 0, 0, 87, 111);
INSERT INTO public.who_global_data VALUES (82106, 0, 0, 0, 0, 67, 111);
INSERT INTO public.who_global_data VALUES (82107, 0, 0, 0, 0, 65, 111);
INSERT INTO public.who_global_data VALUES (82108, 0, 0, 0, 0, 174, 111);
INSERT INTO public.who_global_data VALUES (82109, 0, 0, 0, 0, 57, 111);
INSERT INTO public.who_global_data VALUES (82110, 0, 0, 0, 0, 369, 111);
INSERT INTO public.who_global_data VALUES (82111, 0, 0, 0, 0, 161, 111);
INSERT INTO public.who_global_data VALUES (82112, 0, 0, 0, 0, 250, 111);
INSERT INTO public.who_global_data VALUES (82113, 0, 0, 0, 0, 152, 111);
INSERT INTO public.who_global_data VALUES (82114, 0, 0, 0, 0, 300, 111);
INSERT INTO public.who_global_data VALUES (82115, 0, 0, 0, 0, 320, 111);
INSERT INTO public.who_global_data VALUES (82116, 0, 0, 0, 0, 277, 111);
INSERT INTO public.who_global_data VALUES (82117, 0, 0, 0, 0, 192, 111);
INSERT INTO public.who_global_data VALUES (82118, 0, 0, 0, 0, 278, 111);
INSERT INTO public.who_global_data VALUES (82119, 0, 0, 0, 0, 265, 111);
INSERT INTO public.who_global_data VALUES (82120, 0, 0, 0, 0, 120, 111);
INSERT INTO public.who_global_data VALUES (82121, 0, 0, 0, 0, 82, 111);
INSERT INTO public.who_global_data VALUES (82122, 0, 0, 0, 0, 310, 111);
INSERT INTO public.who_global_data VALUES (82123, 0, 0, 0, 0, 260, 111);
INSERT INTO public.who_global_data VALUES (82124, 0, 0, 0, 0, 162, 111);
INSERT INTO public.who_global_data VALUES (82125, 0, 0, 0, 0, 368, 111);
INSERT INTO public.who_global_data VALUES (82126, 0, 0, 0, 0, 105, 111);
INSERT INTO public.who_global_data VALUES (82127, 0, 0, 0, 0, 39, 111);
INSERT INTO public.who_global_data VALUES (82128, 0, 0, 0, 0, 62, 111);
INSERT INTO public.who_global_data VALUES (82129, 0, 0, 0, 0, 3, 111);
INSERT INTO public.who_global_data VALUES (82130, 0, 0, 0, 0, 247, 111);
INSERT INTO public.who_global_data VALUES (82131, 0, 0, 0, 0, 306, 111);
INSERT INTO public.who_global_data VALUES (82132, 0, 0, 0, 0, 303, 111);
INSERT INTO public.who_global_data VALUES (82133, 0, 0, 0, 0, 337, 111);
INSERT INTO public.who_global_data VALUES (82134, 0, 0, 0, 0, 241, 111);
INSERT INTO public.who_global_data VALUES (82135, 0, 0, 0, 0, 116, 111);
INSERT INTO public.who_global_data VALUES (82136, 0, 0, 0, 0, 91, 111);
INSERT INTO public.who_global_data VALUES (82137, 0, 0, 0, 0, 81, 111);
INSERT INTO public.who_global_data VALUES (82138, 0, 0, 0, 0, 64, 111);
INSERT INTO public.who_global_data VALUES (82139, 0, 0, 0, 0, 159, 111);
INSERT INTO public.who_global_data VALUES (82140, 0, 0, 0, 0, 185, 111);
INSERT INTO public.who_global_data VALUES (82141, 0, 0, 0, 0, 55, 111);
INSERT INTO public.who_global_data VALUES (82142, 0, 0, 0, 0, 340, 111);
INSERT INTO public.who_global_data VALUES (82143, 0, 0, 0, 0, 346, 111);
INSERT INTO public.who_global_data VALUES (82144, 0, 0, 0, 0, 279, 111);
INSERT INTO public.who_global_data VALUES (82145, 0, 0, 0, 0, 80, 111);
INSERT INTO public.who_global_data VALUES (82146, 0, 0, 0, 0, 321, 111);
INSERT INTO public.who_global_data VALUES (82147, 0, 0, 0, 0, 29, 111);
INSERT INTO public.who_global_data VALUES (82148, 0, 0, 0, 0, 202, 111);
INSERT INTO public.who_global_data VALUES (82149, 0, 0, 0, 0, 362, 111);
INSERT INTO public.who_global_data VALUES (82150, 0, 0, 0, 0, 140, 111);
INSERT INTO public.who_global_data VALUES (82151, 5, 5, 0, 0, 211, 111);
INSERT INTO public.who_global_data VALUES (82152, 0, 5, 0, 0, 353, 111);
INSERT INTO public.who_global_data VALUES (82153, 1, 6, 0, 0, 19, 111);
INSERT INTO public.who_global_data VALUES (82154, 0, 6, 0, 0, 176, 111);
INSERT INTO public.who_global_data VALUES (82155, 3, 9, 0, 0, 373, 111);
INSERT INTO public.who_global_data VALUES (82156, 2, 11, 0, 0, 46, 111);
INSERT INTO public.who_global_data VALUES (82157, -2, 9, 0, 0, 42, 111);
INSERT INTO public.who_global_data VALUES (82158, 0, 9, 0, 0, 316, 111);
INSERT INTO public.who_global_data VALUES (82159, 0, 9, 0, 0, 299, 111);
INSERT INTO public.who_global_data VALUES (82160, 0, 9, 0, 0, 329, 111);
INSERT INTO public.who_global_data VALUES (82161, 41, 50, 0, 0, 171, 111);
INSERT INTO public.who_global_data VALUES (82162, 7, 57, 0, 0, 127, 111);
INSERT INTO public.who_global_data VALUES (82163, 0, 57, 0, 0, 167, 111);
INSERT INTO public.who_global_data VALUES (82164, 4, 61, 1, 1, 325, 111);
INSERT INTO public.who_global_data VALUES (82165, 0, 61, 0, 1, 158, 111);
INSERT INTO public.who_global_data VALUES (82166, 5, 66, 1, 2, 170, 111);
INSERT INTO public.who_global_data VALUES (82167, 8, 74, 0, 2, 35, 111);
INSERT INTO public.who_global_data VALUES (82168, 2, 76, 1, 3, 242, 111);
INSERT INTO public.who_global_data VALUES (82169, 6, 82, 0, 3, 112, 111);
INSERT INTO public.who_global_data VALUES (82170, 3, 85, 0, 3, 358, 111);
INSERT INTO public.who_global_data VALUES (82171, 4, 89, 2, 5, 32, 111);
INSERT INTO public.who_global_data VALUES (82172, 1, 90, 0, 5, 193, 111);
INSERT INTO public.who_global_data VALUES (82173, 7, 97, 1, 6, 305, 111);
INSERT INTO public.who_global_data VALUES (82174, 3, 100, 0, 6, 333, 111);
INSERT INTO public.who_global_data VALUES (82175, 3, 103, 0, 6, 210, 111);
INSERT INTO public.who_global_data VALUES (82176, 2, 105, 2, 8, 268, 111);
INSERT INTO public.who_global_data VALUES (82177, 1, 106, 0, 8, 304, 111);
INSERT INTO public.who_global_data VALUES (82178, 1, 107, 0, 8, 280, 111);
INSERT INTO public.who_global_data VALUES (82179, 2, 109, 0, 8, 172, 111);
INSERT INTO public.who_global_data VALUES (82180, 0, 109, 0, 8, 339, 111);
INSERT INTO public.who_global_data VALUES (82181, 0, 109, 0, 8, 48, 111);
INSERT INTO public.who_global_data VALUES (82182, 3, 112, 0, 8, 275, 111);
INSERT INTO public.who_global_data VALUES (82183, 1, 113, 0, 8, 14, 111);
INSERT INTO public.who_global_data VALUES (82184, 0, 113, 0, 8, 222, 111);
INSERT INTO public.who_global_data VALUES (82185, 1, 114, 0, 8, 164, 111);
INSERT INTO public.who_global_data VALUES (82186, 0, 114, 0, 8, 336, 111);
INSERT INTO public.who_global_data VALUES (82187, 0, 114, 0, 8, 203, 111);
INSERT INTO public.who_global_data VALUES (82188, 0, 114, 0, 8, 59, 111);
INSERT INTO public.who_global_data VALUES (82189, 0, 114, 0, 8, 328, 111);
INSERT INTO public.who_global_data VALUES (82190, 0, 114, 0, 8, 10, 111);
INSERT INTO public.who_global_data VALUES (82191, 0, 114, 0, 8, 216, 111);
INSERT INTO public.who_global_data VALUES (82192, 1, 115, 0, 8, 307, 111);
INSERT INTO public.who_global_data VALUES (82193, 0, 115, 0, 8, 207, 111);
INSERT INTO public.who_global_data VALUES (82194, 0, 115, 0, 8, 18, 111);
INSERT INTO public.who_global_data VALUES (82195, 0, 115, 0, 8, 374, 111);
INSERT INTO public.who_global_data VALUES (82196, 0, 115, 0, 8, 114, 111);
INSERT INTO public.who_global_data VALUES (82197, 1, 116, 0, 8, 319, 111);
INSERT INTO public.who_global_data VALUES (82198, 0, 116, 0, 8, 295, 111);
INSERT INTO public.who_global_data VALUES (82199, 0, 116, 0, 8, 175, 111);
INSERT INTO public.who_global_data VALUES (82200, 0, 116, 0, 8, 139, 111);
INSERT INTO public.who_global_data VALUES (82201, 0, 116, 0, 8, 233, 111);
INSERT INTO public.who_global_data VALUES (82202, 0, 116, 0, 8, 84, 111);
INSERT INTO public.who_global_data VALUES (82203, 0, 116, 0, 8, 287, 111);
INSERT INTO public.who_global_data VALUES (82204, 0, 116, 0, 8, 8, 111);
INSERT INTO public.who_global_data VALUES (82205, 0, 116, 0, 8, 246, 111);
INSERT INTO public.who_global_data VALUES (82206, 0, 116, 0, 8, 266, 111);
INSERT INTO public.who_global_data VALUES (82207, 0, 116, 0, 8, 178, 111);
INSERT INTO public.who_global_data VALUES (82208, 0, 116, 0, 8, 109, 111);
INSERT INTO public.who_global_data VALUES (82209, 0, 116, 0, 8, 327, 111);
INSERT INTO public.who_global_data VALUES (82210, 0, 116, 0, 8, 324, 111);
INSERT INTO public.who_global_data VALUES (82211, 0, 116, 0, 8, 288, 111);
INSERT INTO public.who_global_data VALUES (82212, 0, 116, 0, 8, 317, 111);
INSERT INTO public.who_global_data VALUES (82213, 0, 116, 0, 8, 240, 111);
INSERT INTO public.who_global_data VALUES (82214, 0, 116, 0, 8, 1, 111);
INSERT INTO public.who_global_data VALUES (82215, 0, 116, 0, 8, 206, 111);
INSERT INTO public.who_global_data VALUES (82216, 0, 116, 0, 8, 108, 111);
INSERT INTO public.who_global_data VALUES (82217, 0, 116, 0, 8, 215, 111);
INSERT INTO public.who_global_data VALUES (82218, 0, 116, 0, 8, 88, 111);
INSERT INTO public.who_global_data VALUES (82219, 0, 116, 0, 8, 282, 111);
INSERT INTO public.who_global_data VALUES (82220, 0, 116, 0, 8, 180, 111);
INSERT INTO public.who_global_data VALUES (82221, 0, 116, 0, 8, 232, 111);
INSERT INTO public.who_global_data VALUES (82222, 0, 116, 0, 8, 58, 111);
INSERT INTO public.who_global_data VALUES (82223, 0, 116, 0, 8, 274, 111);
INSERT INTO public.who_global_data VALUES (82224, 0, 116, 0, 8, 205, 111);
INSERT INTO public.who_global_data VALUES (82225, 0, 116, 0, 8, 187, 111);
INSERT INTO public.who_global_data VALUES (82226, 0, 116, 0, 8, 184, 111);
INSERT INTO public.who_global_data VALUES (82227, 0, 116, 0, 8, 147, 111);
INSERT INTO public.who_global_data VALUES (82228, 0, 116, 0, 8, 294, 111);
INSERT INTO public.who_global_data VALUES (82229, 0, 116, 0, 8, 34, 111);
INSERT INTO public.who_global_data VALUES (82230, 0, 116, 0, 8, 101, 111);
INSERT INTO public.who_global_data VALUES (82231, 1, 117, 0, 8, 208, 111);
INSERT INTO public.who_global_data VALUES (82232, 0, 117, 0, 8, 380, 111);
INSERT INTO public.who_global_data VALUES (82233, 0, 117, 0, 8, 271, 111);
INSERT INTO public.who_global_data VALUES (82234, 0, 117, 0, 8, 219, 111);
INSERT INTO public.who_global_data VALUES (82235, 0, 117, 0, 8, 54, 111);
INSERT INTO public.who_global_data VALUES (82236, 0, 117, 0, 8, 361, 111);
INSERT INTO public.who_global_data VALUES (82237, 0, 117, 0, 8, 214, 111);
INSERT INTO public.who_global_data VALUES (82238, 0, 117, 0, 8, 199, 111);
INSERT INTO public.who_global_data VALUES (82239, 0, 117, 0, 8, 335, 111);
INSERT INTO public.who_global_data VALUES (82240, 0, 117, 0, 8, 95, 111);
INSERT INTO public.who_global_data VALUES (82241, 0, 117, 0, 8, 6, 111);
INSERT INTO public.who_global_data VALUES (82242, 0, 117, 0, 8, 102, 111);
INSERT INTO public.who_global_data VALUES (82243, 0, 117, 0, 8, 291, 111);
INSERT INTO public.who_global_data VALUES (82244, 0, 117, 0, 8, 118, 111);
INSERT INTO public.who_global_data VALUES (82245, 0, 117, 0, 8, 311, 111);
INSERT INTO public.who_global_data VALUES (82246, 6, 123, 0, 8, 357, 111);
INSERT INTO public.who_global_data VALUES (82247, 0, 123, 0, 8, 135, 111);
INSERT INTO public.who_global_data VALUES (82248, 0, 123, 0, 8, 263, 111);
INSERT INTO public.who_global_data VALUES (82249, 0, 123, 0, 8, 290, 111);
INSERT INTO public.who_global_data VALUES (82250, 0, 123, 0, 8, 122, 111);
INSERT INTO public.who_global_data VALUES (82251, 0, 123, 0, 8, 113, 111);
INSERT INTO public.who_global_data VALUES (82252, 0, 123, 0, 8, 144, 111);
INSERT INTO public.who_global_data VALUES (82253, 0, 123, 0, 8, 196, 111);
INSERT INTO public.who_global_data VALUES (82254, 0, 123, 0, 8, 12, 111);
INSERT INTO public.who_global_data VALUES (82255, 0, 123, 0, 8, 156, 111);
INSERT INTO public.who_global_data VALUES (82256, 0, 123, 0, 8, 345, 111);
INSERT INTO public.who_global_data VALUES (82257, 0, 123, 0, 8, 30, 111);
INSERT INTO public.who_global_data VALUES (82258, 1, 124, 0, 8, 289, 111);
INSERT INTO public.who_global_data VALUES (82259, 2, 126, 0, 8, 26, 111);
INSERT INTO public.who_global_data VALUES (82260, 0, 126, 0, 8, 367, 111);
INSERT INTO public.who_global_data VALUES (82261, 4, 130, 0, 8, 86, 111);
INSERT INTO public.who_global_data VALUES (82262, 0, 130, 0, 8, 98, 111);
INSERT INTO public.who_global_data VALUES (82263, 0, 130, 0, 8, 323, 111);
INSERT INTO public.who_global_data VALUES (82264, 0, 130, 0, 8, 348, 111);
INSERT INTO public.who_global_data VALUES (82265, 0, 130, 0, 8, 272, 111);
INSERT INTO public.who_global_data VALUES (82266, 1, 131, 0, 8, 16, 111);
INSERT INTO public.who_global_data VALUES (82267, 2, 133, 0, 8, 229, 111);
INSERT INTO public.who_global_data VALUES (82268, 0, 133, 0, 8, 238, 111);
INSERT INTO public.who_global_data VALUES (82269, 0, 133, 0, 8, 130, 111);
INSERT INTO public.who_global_data VALUES (82270, 0, 133, 0, 8, 352, 111);
INSERT INTO public.who_global_data VALUES (82271, 0, 133, 0, 8, 354, 111);
INSERT INTO public.who_global_data VALUES (82272, 0, 133, 0, 8, 33, 111);
INSERT INTO public.who_global_data VALUES (82273, 0, 133, 0, 8, 296, 111);
INSERT INTO public.who_global_data VALUES (82274, 0, 133, 0, 8, 117, 111);
INSERT INTO public.who_global_data VALUES (82275, 0, 133, 0, 8, 154, 111);
INSERT INTO public.who_global_data VALUES (82276, 0, 133, 0, 8, 235, 111);
INSERT INTO public.who_global_data VALUES (82277, 0, 133, 0, 8, 315, 111);
INSERT INTO public.who_global_data VALUES (82278, 3, 136, 0, 8, 245, 111);
INSERT INTO public.who_global_data VALUES (82279, 0, 136, 0, 8, 115, 111);
INSERT INTO public.who_global_data VALUES (82280, 1, 137, 0, 8, 9, 111);
INSERT INTO public.who_global_data VALUES (82281, 0, 137, 0, 8, 338, 111);
INSERT INTO public.who_global_data VALUES (82282, 0, 137, 0, 8, 119, 111);
INSERT INTO public.who_global_data VALUES (82283, 3, 140, 0, 8, 163, 111);
INSERT INTO public.who_global_data VALUES (82284, 1, 141, 0, 8, 190, 111);
INSERT INTO public.who_global_data VALUES (82285, 1, 142, 0, 8, 83, 111);
INSERT INTO public.who_global_data VALUES (82287, 0, 147, 0, 8, 53, 111);
INSERT INTO public.who_global_data VALUES (82288, 1, 148, 0, 8, 351, 111);
INSERT INTO public.who_global_data VALUES (82289, 5, 153, 0, 8, 28, 111);
INSERT INTO public.who_global_data VALUES (82290, 3, 156, 0, 8, 66, 111);
INSERT INTO public.who_global_data VALUES (82291, 1, 157, 0, 8, 60, 111);
INSERT INTO public.who_global_data VALUES (82292, 12, 169, 0, 8, 157, 111);
INSERT INTO public.who_global_data VALUES (82293, 4, 173, 0, 8, 237, 111);
INSERT INTO public.who_global_data VALUES (82294, 7, 180, 0, 8, 212, 111);
INSERT INTO public.who_global_data VALUES (82295, 2, 182, 0, 8, 131, 111);
INSERT INTO public.who_global_data VALUES (82296, 10, 192, 0, 8, 166, 111);
INSERT INTO public.who_global_data VALUES (82297, 5, 197, 0, 8, 72, 111);
INSERT INTO public.who_global_data VALUES (82298, 10, 207, 0, 8, 25, 111);
INSERT INTO public.who_global_data VALUES (82299, 10, 217, 0, 8, 186, 111);
INSERT INTO public.who_global_data VALUES (82300, 8, 225, 0, 8, 126, 111);
INSERT INTO public.who_global_data VALUES (82301, 54, 279, 0, 8, 286, 111);
INSERT INTO public.who_global_data VALUES (82302, 1, 280, 0, 8, 56, 111);
INSERT INTO public.who_global_data VALUES (82303, 15, 295, 0, 8, 94, 111);
INSERT INTO public.who_global_data VALUES (82304, 13, 308, 0, 8, 100, 111);
INSERT INTO public.who_global_data VALUES (82305, 61, 369, 0, 8, 79, 111);
INSERT INTO public.who_global_data VALUES (82306, 43, 412, 0, 8, 298, 111);
INSERT INTO public.who_global_data VALUES (82307, 62, 474, 2, 10, 38, 111);
INSERT INTO public.who_global_data VALUES (82308, 45, 519, 1, 11, 231, 111);
INSERT INTO public.who_global_data VALUES (82309, 46, 565, 1, 12, 90, 111);
INSERT INTO public.who_global_data VALUES (82310, 35, 600, 0, 12, 128, 111);
INSERT INTO public.who_global_data VALUES (82311, 50, 650, 0, 12, 343, 111);
INSERT INTO public.who_global_data VALUES (82312, 80, 730, 0, 12, 302, 111);
INSERT INTO public.who_global_data VALUES (82313, 76, 806, 0, 12, 360, 111);
INSERT INTO public.who_global_data VALUES (82314, 93, 899, 1, 13, 96, 111);
INSERT INTO public.who_global_data VALUES (82315, 64, 963, 1, 14, 145, 111);
INSERT INTO public.who_global_data VALUES (82316, 68, 1031, 1, 15, 253, 111);
INSERT INTO public.who_global_data VALUES (82317, 153, 1184, 0, 15, 89, 111);
INSERT INTO public.who_global_data VALUES (82318, 200, 1384, 0, 15, 52, 111);
INSERT INTO public.who_global_data VALUES (82319, 45, 1429, 0, 15, 93, 111);
INSERT INTO public.who_global_data VALUES (82320, 83, 1512, 2, 17, 297, 111);
INSERT INTO public.who_global_data VALUES (82321, 65, 1577, 2, 19, 20, 111);
INSERT INTO public.who_global_data VALUES (82322, 106, 1683, 2, 21, 21, 111);
INSERT INTO public.who_global_data VALUES (82323, 44, 1727, 1, 22, 149, 111);
INSERT INTO public.who_global_data VALUES (82324, 46, 1773, 3, 25, 150, 111);
INSERT INTO public.who_global_data VALUES (82325, 66, 1839, 3, 28, 239, 111);
INSERT INTO public.who_global_data VALUES (82326, 102, 1941, 0, 28, 138, 111);
INSERT INTO public.who_global_data VALUES (82327, 89, 2030, 2, 30, 137, 111);
INSERT INTO public.who_global_data VALUES (82328, 112, 2142, 2, 32, 97, 111);
INSERT INTO public.who_global_data VALUES (82329, 92, 2234, 1, 33, 293, 111);
INSERT INTO public.who_global_data VALUES (82330, 20, 2254, 2, 35, 148, 111);
INSERT INTO public.who_global_data VALUES (82331, 93, 2347, 3, 38, 191, 111);
INSERT INTO public.who_global_data VALUES (82332, 146, 2493, 1, 39, 281, 111);
INSERT INTO public.who_global_data VALUES (82333, 170, 2663, 1, 40, 50, 111);
INSERT INTO public.who_global_data VALUES (82334, 114, 2777, 5, 45, 181, 111);
INSERT INTO public.who_global_data VALUES (82335, 115, 2892, 5, 50, 37, 111);
INSERT INTO public.who_global_data VALUES (82336, 127, 3019, 3, 53, 197, 111);
INSERT INTO public.who_global_data VALUES (82337, 72, 3091, 1, 54, 4, 111);
INSERT INTO public.who_global_data VALUES (82338, 92, 3183, 2, 56, 13, 111);
INSERT INTO public.who_global_data VALUES (82339, 110, 3293, 1, 57, 378, 111);
INSERT INTO public.who_global_data VALUES (82340, 43, 3336, 1, 58, 342, 111);
INSERT INTO public.who_global_data VALUES (82341, 176, 3512, 2, 60, 142, 111);
INSERT INTO public.who_global_data VALUES (82342, 227, 3739, 0, 60, 356, 111);
INSERT INTO public.who_global_data VALUES (82343, 127, 3866, 4, 64, 285, 111);
INSERT INTO public.who_global_data VALUES (82344, 64, 3930, 1, 65, 359, 111);
INSERT INTO public.who_global_data VALUES (82345, 44, 3974, 0, 65, 136, 111);
INSERT INTO public.who_global_data VALUES (82346, 72, 4046, 2, 67, 377, 111);
INSERT INTO public.who_global_data VALUES (82347, 176, 4222, 0, 67, 322, 111);
INSERT INTO public.who_global_data VALUES (82348, 38, 4260, 2, 69, 169, 111);
INSERT INTO public.who_global_data VALUES (82349, 25, 4285, 1, 70, 372, 111);
INSERT INTO public.who_global_data VALUES (82350, 36, 4321, 0, 70, 270, 111);
INSERT INTO public.who_global_data VALUES (82351, 61, 4382, 2, 72, 198, 111);
INSERT INTO public.who_global_data VALUES (82352, 59, 4441, 2, 74, 224, 111);
INSERT INTO public.who_global_data VALUES (82353, 76, 4517, 1, 75, 255, 111);
INSERT INTO public.who_global_data VALUES (82354, 25, 4542, 1, 76, 314, 111);
INSERT INTO public.who_global_data VALUES (82355, 71, 4613, 0, 76, 44, 111);
INSERT INTO public.who_global_data VALUES (82356, 96, 4709, 2, 78, 106, 111);
INSERT INTO public.who_global_data VALUES (82357, 32, 4741, 3, 81, 200, 111);
INSERT INTO public.who_global_data VALUES (82358, 25, 4766, 0, 81, 366, 111);
INSERT INTO public.who_global_data VALUES (82359, 52, 4818, 2, 83, 309, 111);
INSERT INTO public.who_global_data VALUES (82360, 58, 4876, 1, 84, 92, 111);
INSERT INTO public.who_global_data VALUES (82361, 11, 4887, 0, 84, 104, 111);
INSERT INTO public.who_global_data VALUES (82362, 76, 4963, 2, 86, 259, 111);
INSERT INTO public.who_global_data VALUES (82363, 80, 5043, 4, 90, 273, 111);
INSERT INTO public.who_global_data VALUES (82364, 0, 5043, 0, 90, 134, 111);
INSERT INTO public.who_global_data VALUES (82365, 58, 5101, 0, 90, 160, 111);
INSERT INTO public.who_global_data VALUES (82366, 15, 5116, 2, 92, 183, 111);
INSERT INTO public.who_global_data VALUES (82367, 11, 5127, 1, 93, 249, 111);
INSERT INTO public.who_global_data VALUES (82368, 27, 5154, 0, 93, 230, 111);
INSERT INTO public.who_global_data VALUES (82369, 40, 5194, 0, 93, 76, 111);
INSERT INTO public.who_global_data VALUES (82370, 47, 5241, 2, 95, 379, 111);
INSERT INTO public.who_global_data VALUES (82371, 40, 5281, 0, 95, 110, 111);
INSERT INTO public.who_global_data VALUES (82372, 16, 5297, 1, 96, 188, 111);
INSERT INTO public.who_global_data VALUES (82373, 1, 5298, 1, 97, 51, 111);
INSERT INTO public.who_global_data VALUES (82374, 35, 5333, 1, 98, 43, 111);
INSERT INTO public.who_global_data VALUES (82375, 59, 5392, 3, 101, 331, 111);
INSERT INTO public.who_global_data VALUES (82376, 54, 5446, 2, 103, 179, 111);
INSERT INTO public.who_global_data VALUES (82377, 41, 5487, 1, 104, 326, 111);
INSERT INTO public.who_global_data VALUES (82378, 16, 5503, 1, 105, 258, 111);
INSERT INTO public.who_global_data VALUES (82379, 8, 5511, 0, 105, 75, 111);
INSERT INTO public.who_global_data VALUES (82380, 24, 5535, 1, 106, 17, 111);
INSERT INTO public.who_global_data VALUES (82381, 33, 5568, 0, 106, 153, 111);
INSERT INTO public.who_global_data VALUES (82382, 26, 5594, 1, 107, 121, 111);
INSERT INTO public.who_global_data VALUES (82383, 42, 5636, 0, 107, 182, 111);
INSERT INTO public.who_global_data VALUES (82384, 32, 5668, 0, 107, 262, 111);
INSERT INTO public.who_global_data VALUES (82385, 36, 5704, 1, 108, 221, 111);
INSERT INTO public.who_global_data VALUES (82386, 0, 5704, 1, 109, 248, 111);
INSERT INTO public.who_global_data VALUES (82387, 0, 5704, 0, 109, 350, 111);
INSERT INTO public.who_global_data VALUES (82388, 50, 5754, 1, 110, 195, 111);
INSERT INTO public.who_global_data VALUES (82389, 10, 5764, 0, 110, 341, 111);
INSERT INTO public.who_global_data VALUES (82390, 10, 5774, 1, 111, 41, 111);
INSERT INTO public.who_global_data VALUES (82391, 24, 5798, 0, 111, 234, 111);
INSERT INTO public.who_global_data VALUES (82392, 40, 5838, 0, 111, 146, 111);
INSERT INTO public.who_global_data VALUES (82393, 11, 5849, 0, 111, 123, 111);
INSERT INTO public.who_global_data VALUES (82394, 0, 5849, 0, 111, 45, 111);
INSERT INTO public.who_global_data VALUES (82395, 31, 5880, 0, 111, 218, 111);
INSERT INTO public.who_global_data VALUES (82396, 24, 5904, 0, 111, 7, 111);
INSERT INTO public.who_global_data VALUES (82397, 26, 5930, 0, 111, 236, 111);
INSERT INTO public.who_global_data VALUES (82398, 50, 5980, 0, 111, 252, 111);
INSERT INTO public.who_global_data VALUES (82399, 97, 6077, 1, 112, 244, 111);
INSERT INTO public.who_global_data VALUES (82400, 3, 6080, 0, 112, 355, 111);
INSERT INTO public.who_global_data VALUES (82401, 16, 6096, 0, 112, 103, 111);
INSERT INTO public.who_global_data VALUES (82402, 39, 6135, 1, 113, 68, 111);
INSERT INTO public.who_global_data VALUES (82403, 45, 6180, 0, 113, 47, 111);
INSERT INTO public.who_global_data VALUES (82404, 53, 6233, 0, 113, 23, 111);
INSERT INTO public.who_global_data VALUES (82405, 28, 6261, 0, 113, 264, 111);
INSERT INTO public.who_global_data VALUES (82406, 63, 6324, 2, 115, 332, 111);
INSERT INTO public.who_global_data VALUES (82407, 126, 6450, 0, 115, 228, 111);
INSERT INTO public.who_global_data VALUES (82408, 25, 6475, 0, 115, 334, 111);
INSERT INTO public.who_global_data VALUES (82409, 13, 6488, 0, 115, 318, 111);
INSERT INTO public.who_global_data VALUES (82410, 15, 6503, 1, 116, 349, 111);
INSERT INTO public.who_global_data VALUES (82411, 67, 6570, 0, 116, 74, 111);
INSERT INTO public.who_global_data VALUES (82412, 16, 6586, 2, 118, 15, 111);
INSERT INTO public.who_global_data VALUES (82413, 44, 6630, 0, 118, 155, 111);
INSERT INTO public.who_global_data VALUES (82414, 30, 6660, 2, 120, 201, 111);
INSERT INTO public.who_global_data VALUES (82415, 9, 6669, 0, 120, 5, 111);
INSERT INTO public.who_global_data VALUES (82416, 16, 6685, 0, 120, 220, 111);
INSERT INTO public.who_global_data VALUES (82417, 19, 6704, 1, 121, 330, 111);
INSERT INTO public.who_global_data VALUES (82418, 21, 6725, 0, 121, 269, 111);
INSERT INTO public.who_global_data VALUES (82419, 10, 6735, 0, 121, 27, 111);
INSERT INTO public.who_global_data VALUES (82420, 16, 6751, 1, 122, 107, 111);
INSERT INTO public.who_global_data VALUES (82421, 16, 6767, 0, 122, 61, 111);
INSERT INTO public.who_global_data VALUES (82422, 8, 6775, 0, 122, 376, 111);
INSERT INTO public.who_global_data VALUES (82423, 33, 6808, 0, 122, 63, 111);
INSERT INTO public.who_global_data VALUES (82424, 0, 6808, 0, 122, 129, 111);
INSERT INTO public.who_global_data VALUES (82425, 25, 6833, 0, 122, 151, 111);
INSERT INTO public.who_global_data VALUES (82426, 19, 6852, 0, 122, 363, 111);
INSERT INTO public.who_global_data VALUES (82427, 12, 6864, 0, 122, 165, 111);
INSERT INTO public.who_global_data VALUES (82428, 15, 6879, 0, 122, 177, 111);
INSERT INTO public.who_global_data VALUES (82429, 6, 6885, 1, 123, 213, 111);
INSERT INTO public.who_global_data VALUES (82430, 15, 6900, 0, 123, 132, 111);
INSERT INTO public.who_global_data VALUES (82431, 17, 6917, 0, 123, 77, 111);
INSERT INTO public.who_global_data VALUES (82432, 23, 6940, 0, 123, 189, 111);
INSERT INTO public.who_global_data VALUES (82433, 15, 6955, 0, 123, 292, 111);
INSERT INTO public.who_global_data VALUES (82434, 19, 6974, 0, 123, 24, 111);
INSERT INTO public.who_global_data VALUES (82435, 26, 7000, 0, 123, 125, 111);
INSERT INTO public.who_global_data VALUES (82436, 12, 7012, 2, 125, 31, 111);
INSERT INTO public.who_global_data VALUES (82437, 12, 7024, 0, 125, 168, 111);
INSERT INTO public.who_global_data VALUES (82438, 47, 7071, 0, 125, 283, 111);
INSERT INTO public.who_global_data VALUES (82439, 18, 7089, 0, 125, 69, 111);
INSERT INTO public.who_global_data VALUES (82440, 8, 7097, 0, 125, 85, 111);
INSERT INTO public.who_global_data VALUES (82441, 7, 7104, 0, 125, 11, 111);
INSERT INTO public.who_global_data VALUES (82442, 11, 7115, 0, 125, 40, 111);
INSERT INTO public.who_global_data VALUES (82443, 12, 7127, 0, 125, 256, 111);
INSERT INTO public.who_global_data VALUES (82444, 5, 7132, 1, 126, 2, 111);
INSERT INTO public.who_global_data VALUES (82445, 0, 7132, 0, 126, 70, 111);
INSERT INTO public.who_global_data VALUES (82446, 18, 7150, 1, 127, 371, 111);
INSERT INTO public.who_global_data VALUES (82447, 8, 7158, 0, 127, 257, 111);
INSERT INTO public.who_global_data VALUES (82448, 4, 7162, 0, 127, 312, 111);
INSERT INTO public.who_global_data VALUES (82449, 6, 7168, 0, 127, 370, 111);
INSERT INTO public.who_global_data VALUES (82450, 10, 7178, 0, 127, 365, 111);
INSERT INTO public.who_global_data VALUES (82451, 8, 7186, 0, 127, 124, 111);
INSERT INTO public.who_global_data VALUES (82452, 10, 7196, 0, 127, 251, 111);
INSERT INTO public.who_global_data VALUES (82453, 14, 7210, 0, 127, 375, 111);
INSERT INTO public.who_global_data VALUES (82454, 9, 7219, 0, 127, 227, 111);
INSERT INTO public.who_global_data VALUES (82455, 25, 7244, 1, 128, 344, 111);
INSERT INTO public.who_global_data VALUES (82456, 21, 7265, 0, 128, 267, 111);
INSERT INTO public.who_global_data VALUES (82457, 8, 7273, 0, 128, 36, 111);
INSERT INTO public.who_global_data VALUES (82458, 13, 7286, 0, 128, 276, 111);
INSERT INTO public.who_global_data VALUES (82461, 0, 0, 0, 0, 99, 207);
INSERT INTO public.who_global_data VALUES (82462, 0, 0, 0, 0, 261, 207);
INSERT INTO public.who_global_data VALUES (82463, 0, 0, 0, 0, 364, 207);
INSERT INTO public.who_global_data VALUES (82464, 0, 0, 0, 0, 133, 207);
INSERT INTO public.who_global_data VALUES (82465, 0, 0, 0, 0, 111, 207);
INSERT INTO public.who_global_data VALUES (82466, 0, 0, 0, 0, 301, 207);
INSERT INTO public.who_global_data VALUES (82467, 0, 0, 0, 0, 209, 207);
INSERT INTO public.who_global_data VALUES (82468, 0, 0, 0, 0, 141, 207);
INSERT INTO public.who_global_data VALUES (82469, 0, 0, 0, 0, 22, 207);
INSERT INTO public.who_global_data VALUES (82470, 0, 0, 0, 0, 73, 207);
INSERT INTO public.who_global_data VALUES (82471, 0, 0, 0, 0, 313, 207);
INSERT INTO public.who_global_data VALUES (82472, 0, 0, 0, 0, 71, 207);
INSERT INTO public.who_global_data VALUES (82473, 0, 0, 0, 0, 78, 207);
INSERT INTO public.who_global_data VALUES (82474, 0, 0, 0, 0, 204, 207);
INSERT INTO public.who_global_data VALUES (82475, 0, 0, 0, 0, 194, 207);
INSERT INTO public.who_global_data VALUES (82476, 0, 0, 0, 0, 347, 207);
INSERT INTO public.who_global_data VALUES (82477, 0, 0, 0, 0, 49, 207);
INSERT INTO public.who_global_data VALUES (82478, 0, 0, 0, 0, 143, 207);
INSERT INTO public.who_global_data VALUES (82479, 0, 0, 0, 0, 217, 207);
INSERT INTO public.who_global_data VALUES (82480, 0, 0, 0, 0, 223, 207);
INSERT INTO public.who_global_data VALUES (82481, 0, 0, 0, 0, 243, 207);
INSERT INTO public.who_global_data VALUES (82482, 0, 0, 0, 0, 254, 207);
INSERT INTO public.who_global_data VALUES (82483, 0, 0, 0, 0, 308, 207);
INSERT INTO public.who_global_data VALUES (82484, 0, 0, 0, 0, 173, 207);
INSERT INTO public.who_global_data VALUES (82485, 0, 0, 0, 0, 87, 207);
INSERT INTO public.who_global_data VALUES (82486, 0, 0, 0, 0, 67, 207);
INSERT INTO public.who_global_data VALUES (82487, 0, 0, 0, 0, 65, 207);
INSERT INTO public.who_global_data VALUES (82488, 0, 0, 0, 0, 174, 207);
INSERT INTO public.who_global_data VALUES (82489, 0, 0, 0, 0, 57, 207);
INSERT INTO public.who_global_data VALUES (82490, 0, 0, 0, 0, 369, 207);
INSERT INTO public.who_global_data VALUES (82491, 0, 0, 0, 0, 161, 207);
INSERT INTO public.who_global_data VALUES (82492, 0, 0, 0, 0, 250, 207);
INSERT INTO public.who_global_data VALUES (82493, 0, 0, 0, 0, 152, 207);
INSERT INTO public.who_global_data VALUES (82494, 0, 0, 0, 0, 300, 207);
INSERT INTO public.who_global_data VALUES (82495, 0, 0, 0, 0, 320, 207);
INSERT INTO public.who_global_data VALUES (82496, 0, 0, 0, 0, 277, 207);
INSERT INTO public.who_global_data VALUES (82497, 0, 0, 0, 0, 192, 207);
INSERT INTO public.who_global_data VALUES (82498, 0, 0, 0, 0, 278, 207);
INSERT INTO public.who_global_data VALUES (82499, 0, 0, 0, 0, 265, 207);
INSERT INTO public.who_global_data VALUES (82500, 0, 0, 0, 0, 120, 207);
INSERT INTO public.who_global_data VALUES (82501, 0, 0, 0, 0, 82, 207);
INSERT INTO public.who_global_data VALUES (82502, 0, 0, 0, 0, 310, 207);
INSERT INTO public.who_global_data VALUES (82503, 0, 0, 0, 0, 260, 207);
INSERT INTO public.who_global_data VALUES (82504, 0, 0, 0, 0, 162, 207);
INSERT INTO public.who_global_data VALUES (82505, 0, 0, 0, 0, 368, 207);
INSERT INTO public.who_global_data VALUES (82506, 0, 0, 0, 0, 105, 207);
INSERT INTO public.who_global_data VALUES (82507, 0, 0, 0, 0, 39, 207);
INSERT INTO public.who_global_data VALUES (82508, 0, 0, 0, 0, 62, 207);
INSERT INTO public.who_global_data VALUES (82509, 0, 0, 0, 0, 3, 207);
INSERT INTO public.who_global_data VALUES (82510, 0, 0, 0, 0, 247, 207);
INSERT INTO public.who_global_data VALUES (82511, 0, 0, 0, 0, 306, 207);
INSERT INTO public.who_global_data VALUES (82512, 0, 0, 0, 0, 303, 207);
INSERT INTO public.who_global_data VALUES (82513, 0, 0, 0, 0, 337, 207);
INSERT INTO public.who_global_data VALUES (82514, 0, 0, 0, 0, 241, 207);
INSERT INTO public.who_global_data VALUES (82515, 0, 0, 0, 0, 116, 207);
INSERT INTO public.who_global_data VALUES (82516, 0, 0, 0, 0, 91, 207);
INSERT INTO public.who_global_data VALUES (82517, 0, 0, 0, 0, 81, 207);
INSERT INTO public.who_global_data VALUES (82518, 0, 0, 0, 0, 64, 207);
INSERT INTO public.who_global_data VALUES (82519, 0, 0, 0, 0, 159, 207);
INSERT INTO public.who_global_data VALUES (82520, 5, 5, 0, 0, 185, 207);
INSERT INTO public.who_global_data VALUES (82521, 0, 5, 0, 0, 55, 207);
INSERT INTO public.who_global_data VALUES (82522, 0, 5, 0, 0, 340, 207);
INSERT INTO public.who_global_data VALUES (82523, 0, 5, 0, 0, 346, 207);
INSERT INTO public.who_global_data VALUES (82524, 0, 5, 0, 0, 279, 207);
INSERT INTO public.who_global_data VALUES (82525, 0, 5, 0, 0, 80, 207);
INSERT INTO public.who_global_data VALUES (82526, 1, 6, 0, 0, 321, 207);
INSERT INTO public.who_global_data VALUES (82527, 0, 6, 0, 0, 29, 207);
INSERT INTO public.who_global_data VALUES (82528, 4, 10, 0, 0, 202, 207);
INSERT INTO public.who_global_data VALUES (82529, 0, 10, 0, 0, 362, 207);
INSERT INTO public.who_global_data VALUES (82530, 1, 11, 0, 0, 140, 207);
INSERT INTO public.who_global_data VALUES (82531, 0, 11, 0, 0, 211, 207);
INSERT INTO public.who_global_data VALUES (82532, 9, 20, 0, 0, 353, 207);
INSERT INTO public.who_global_data VALUES (82533, 2, 22, 0, 0, 19, 207);
INSERT INTO public.who_global_data VALUES (82534, 2, 24, 0, 0, 176, 207);
INSERT INTO public.who_global_data VALUES (82535, 4, 28, 0, 0, 373, 207);
INSERT INTO public.who_global_data VALUES (82536, 5, 33, 0, 0, 46, 207);
INSERT INTO public.who_global_data VALUES (82537, 6, 39, 0, 0, 42, 207);
INSERT INTO public.who_global_data VALUES (82538, 15, 54, 1, 1, 316, 207);
INSERT INTO public.who_global_data VALUES (82539, 6, 60, 0, 1, 299, 207);
INSERT INTO public.who_global_data VALUES (82540, 15, 75, 2, 3, 329, 207);
INSERT INTO public.who_global_data VALUES (82541, 14, 89, 0, 3, 171, 207);
INSERT INTO public.who_global_data VALUES (82542, 25, 114, 0, 3, 127, 207);
INSERT INTO public.who_global_data VALUES (82543, 59, 173, 2, 5, 167, 207);
INSERT INTO public.who_global_data VALUES (82544, 0, 173, 0, 5, 325, 207);
INSERT INTO public.who_global_data VALUES (82545, 54, 227, 1, 6, 158, 207);
INSERT INTO public.who_global_data VALUES (82546, 0, 227, 0, 6, 170, 207);
INSERT INTO public.who_global_data VALUES (82547, 51, 278, 2, 8, 35, 207);
INSERT INTO public.who_global_data VALUES (82548, 34, 312, 0, 8, 242, 207);
INSERT INTO public.who_global_data VALUES (82549, 50, 362, 1, 9, 112, 207);
INSERT INTO public.who_global_data VALUES (82550, 32, 394, 1, 10, 358, 207);
INSERT INTO public.who_global_data VALUES (82551, 61, 455, 3, 13, 32, 207);
INSERT INTO public.who_global_data VALUES (82552, 40, 495, 5, 18, 193, 207);
INSERT INTO public.who_global_data VALUES (82553, 0, 495, 0, 18, 305, 207);
INSERT INTO public.who_global_data VALUES (82554, 58, 553, 1, 19, 333, 207);
INSERT INTO public.who_global_data VALUES (82555, 21, 574, 3, 22, 210, 207);
INSERT INTO public.who_global_data VALUES (82556, 22, 596, 0, 22, 268, 207);
INSERT INTO public.who_global_data VALUES (82557, 27, 623, 1, 23, 304, 207);
INSERT INTO public.who_global_data VALUES (82558, 5, 628, 1, 24, 280, 207);
INSERT INTO public.who_global_data VALUES (82559, 15, 643, 1, 25, 172, 207);
INSERT INTO public.who_global_data VALUES (82560, 28, 671, 0, 25, 339, 207);
INSERT INTO public.who_global_data VALUES (82561, 14, 685, 3, 28, 48, 207);
INSERT INTO public.who_global_data VALUES (82562, 22, 707, 3, 31, 275, 207);
INSERT INTO public.who_global_data VALUES (82563, 19, 726, 3, 34, 14, 207);
INSERT INTO public.who_global_data VALUES (82564, 21, 747, 0, 34, 222, 207);
INSERT INTO public.who_global_data VALUES (82565, 33, 780, 1, 35, 164, 207);
INSERT INTO public.who_global_data VALUES (82566, 42, 822, 2, 37, 336, 207);
INSERT INTO public.who_global_data VALUES (82567, 42, 864, 0, 37, 203, 207);
INSERT INTO public.who_global_data VALUES (82568, 2, 866, 0, 37, 59, 207);
INSERT INTO public.who_global_data VALUES (82569, 13, 879, 1, 38, 328, 207);
INSERT INTO public.who_global_data VALUES (82570, 5, 884, 0, 38, 10, 207);
INSERT INTO public.who_global_data VALUES (82571, 17, 901, 0, 38, 216, 207);
INSERT INTO public.who_global_data VALUES (82572, 8, 909, 0, 38, 307, 207);
INSERT INTO public.who_global_data VALUES (82573, 9, 918, 0, 38, 207, 207);
INSERT INTO public.who_global_data VALUES (82574, 4, 922, 0, 38, 18, 207);
INSERT INTO public.who_global_data VALUES (82575, 17, 939, 0, 38, 374, 207);
INSERT INTO public.who_global_data VALUES (82576, 10, 949, 0, 38, 114, 207);
INSERT INTO public.who_global_data VALUES (82577, 18, 967, 1, 39, 319, 207);
INSERT INTO public.who_global_data VALUES (82578, 8, 975, 1, 40, 295, 207);
INSERT INTO public.who_global_data VALUES (82579, 5, 980, 0, 40, 175, 207);
INSERT INTO public.who_global_data VALUES (82580, 14, 994, 1, 41, 139, 207);
INSERT INTO public.who_global_data VALUES (82581, 4, 998, 0, 41, 233, 207);
INSERT INTO public.who_global_data VALUES (82582, 11, 1009, 1, 42, 84, 207);
INSERT INTO public.who_global_data VALUES (82583, 4, 1013, 0, 42, 287, 207);
INSERT INTO public.who_global_data VALUES (82584, 5, 1018, 1, 43, 8, 207);
INSERT INTO public.who_global_data VALUES (82585, 4, 1022, 0, 43, 246, 207);
INSERT INTO public.who_global_data VALUES (82586, 3, 1025, 0, 43, 266, 207);
INSERT INTO public.who_global_data VALUES (82587, 1, 1026, 1, 44, 178, 207);
INSERT INTO public.who_global_data VALUES (82588, 4, 1030, 1, 45, 109, 207);
INSERT INTO public.who_global_data VALUES (82589, 2, 1032, 0, 45, 327, 207);
INSERT INTO public.who_global_data VALUES (82590, 0, 1032, 0, 45, 324, 207);
INSERT INTO public.who_global_data VALUES (82591, 0, 1032, 0, 45, 288, 207);
INSERT INTO public.who_global_data VALUES (82592, 0, 1032, 0, 45, 317, 207);
INSERT INTO public.who_global_data VALUES (82593, 0, 1032, 0, 45, 240, 207);
INSERT INTO public.who_global_data VALUES (82594, 0, 1032, 0, 45, 1, 207);
INSERT INTO public.who_global_data VALUES (82595, 3, 1035, 0, 45, 206, 207);
INSERT INTO public.who_global_data VALUES (82596, 2, 1037, 0, 45, 108, 207);
INSERT INTO public.who_global_data VALUES (82597, 0, 1037, 0, 45, 215, 207);
INSERT INTO public.who_global_data VALUES (82598, 6, 1043, 1, 46, 88, 207);
INSERT INTO public.who_global_data VALUES (82599, 1, 1044, 1, 47, 282, 207);
INSERT INTO public.who_global_data VALUES (82600, 1, 1045, 0, 47, 180, 207);
INSERT INTO public.who_global_data VALUES (82601, 1, 1046, 0, 47, 232, 207);
INSERT INTO public.who_global_data VALUES (82602, 2, 1048, 0, 47, 58, 207);
INSERT INTO public.who_global_data VALUES (82603, 0, 1048, 1, 48, 274, 207);
INSERT INTO public.who_global_data VALUES (82604, 3, 1051, 0, 48, 205, 207);
INSERT INTO public.who_global_data VALUES (82605, 0, 1051, 0, 48, 187, 207);
INSERT INTO public.who_global_data VALUES (82606, 0, 1051, 0, 48, 184, 207);
INSERT INTO public.who_global_data VALUES (82607, 17, 1068, 0, 48, 147, 207);
INSERT INTO public.who_global_data VALUES (82608, 3, 1071, 0, 48, 294, 207);
INSERT INTO public.who_global_data VALUES (82609, 5, 1076, 0, 48, 34, 207);
INSERT INTO public.who_global_data VALUES (82610, 1, 1077, 0, 48, 101, 207);
INSERT INTO public.who_global_data VALUES (82611, 7, 1084, 0, 48, 208, 207);
INSERT INTO public.who_global_data VALUES (82612, 2, 1086, 0, 48, 380, 207);
INSERT INTO public.who_global_data VALUES (82613, 1, 1087, 1, 49, 271, 207);
INSERT INTO public.who_global_data VALUES (82614, 0, 1087, 0, 49, 219, 207);
INSERT INTO public.who_global_data VALUES (82615, 0, 1087, 0, 49, 54, 207);
INSERT INTO public.who_global_data VALUES (82616, 0, 1087, 0, 49, 361, 207);
INSERT INTO public.who_global_data VALUES (82617, 0, 1087, 0, 49, 214, 207);
INSERT INTO public.who_global_data VALUES (82618, 0, 1087, 0, 49, 199, 207);
INSERT INTO public.who_global_data VALUES (82619, 0, 1087, 0, 49, 335, 207);
INSERT INTO public.who_global_data VALUES (82620, 0, 1087, 0, 49, 95, 207);
INSERT INTO public.who_global_data VALUES (82621, 0, 1087, 0, 49, 6, 207);
INSERT INTO public.who_global_data VALUES (82622, 6, 1093, 0, 49, 102, 207);
INSERT INTO public.who_global_data VALUES (82623, 1, 1094, 0, 49, 291, 207);
INSERT INTO public.who_global_data VALUES (82624, 2, 1096, 0, 49, 118, 207);
INSERT INTO public.who_global_data VALUES (82625, 14, 1110, 0, 49, 311, 207);
INSERT INTO public.who_global_data VALUES (82626, 15, 1125, 0, 49, 357, 207);
INSERT INTO public.who_global_data VALUES (82627, 3, 1128, 1, 50, 135, 207);
INSERT INTO public.who_global_data VALUES (82628, 4, 1132, 0, 50, 263, 207);
INSERT INTO public.who_global_data VALUES (82629, 14, 1146, 0, 50, 290, 207);
INSERT INTO public.who_global_data VALUES (82630, 10, 1156, 0, 50, 122, 207);
INSERT INTO public.who_global_data VALUES (82631, 1, 1157, 0, 50, 113, 207);
INSERT INTO public.who_global_data VALUES (82632, 2, 1159, 0, 50, 144, 207);
INSERT INTO public.who_global_data VALUES (82633, 0, 1159, 0, 50, 196, 207);
INSERT INTO public.who_global_data VALUES (82634, 1, 1160, 0, 50, 12, 207);
INSERT INTO public.who_global_data VALUES (82635, 2, 1162, 0, 50, 156, 207);
INSERT INTO public.who_global_data VALUES (82636, 2, 1164, 0, 50, 345, 207);
INSERT INTO public.who_global_data VALUES (82637, 4, 1168, 0, 50, 30, 207);
INSERT INTO public.who_global_data VALUES (82638, 1, 1169, 0, 50, 289, 207);
INSERT INTO public.who_global_data VALUES (82639, 3, 1172, 0, 50, 26, 207);
INSERT INTO public.who_global_data VALUES (82640, 2, 1174, 0, 50, 367, 207);
INSERT INTO public.who_global_data VALUES (82641, 1, 1175, 0, 50, 86, 207);
INSERT INTO public.who_global_data VALUES (82642, 3, 1178, 0, 50, 98, 207);
INSERT INTO public.who_global_data VALUES (82643, 3, 1181, 0, 50, 323, 207);
INSERT INTO public.who_global_data VALUES (82644, 5, 1186, 0, 50, 348, 207);
INSERT INTO public.who_global_data VALUES (82645, 2, 1188, 0, 50, 272, 207);
INSERT INTO public.who_global_data VALUES (82646, 11, 1199, 0, 50, 16, 207);
INSERT INTO public.who_global_data VALUES (82647, 6, 1205, 0, 50, 229, 207);
INSERT INTO public.who_global_data VALUES (82648, 16, 1221, 0, 50, 238, 207);
INSERT INTO public.who_global_data VALUES (82649, 10, 1231, 0, 50, 130, 207);
INSERT INTO public.who_global_data VALUES (82650, 9, 1240, 0, 50, 352, 207);
INSERT INTO public.who_global_data VALUES (82651, 5, 1245, 0, 50, 354, 207);
INSERT INTO public.who_global_data VALUES (82652, 18, 1263, 0, 50, 33, 207);
INSERT INTO public.who_global_data VALUES (82653, 39, 1302, 0, 50, 296, 207);
INSERT INTO public.who_global_data VALUES (82654, 4, 1306, 0, 50, 117, 207);
INSERT INTO public.who_global_data VALUES (82655, 13, 1319, 0, 50, 154, 207);
INSERT INTO public.who_global_data VALUES (82656, 8, 1327, 0, 50, 235, 207);
INSERT INTO public.who_global_data VALUES (82657, 9, 1336, 0, 50, 315, 207);
INSERT INTO public.who_global_data VALUES (82658, 12, 1348, 0, 50, 245, 207);
INSERT INTO public.who_global_data VALUES (82659, 26, 1374, 0, 50, 115, 207);
INSERT INTO public.who_global_data VALUES (82660, 7, 1381, 0, 50, 9, 207);
INSERT INTO public.who_global_data VALUES (82661, 8, 1389, 0, 50, 338, 207);
INSERT INTO public.who_global_data VALUES (82662, 5, 1394, 0, 50, 119, 207);
INSERT INTO public.who_global_data VALUES (82663, 12, 1406, 0, 50, 163, 207);
INSERT INTO public.who_global_data VALUES (82664, 19, 1425, 0, 50, 190, 207);
INSERT INTO public.who_global_data VALUES (82665, 18, 1443, 0, 50, 83, 207);
INSERT INTO public.who_global_data VALUES (82667, 3, 1455, 0, 50, 53, 207);
INSERT INTO public.who_global_data VALUES (82668, 13, 1468, 0, 50, 351, 207);
INSERT INTO public.who_global_data VALUES (82669, 20, 1488, 0, 50, 28, 207);
INSERT INTO public.who_global_data VALUES (82670, 26, 1514, 0, 50, 66, 207);
INSERT INTO public.who_global_data VALUES (82671, 21, 1535, 0, 50, 60, 207);
INSERT INTO public.who_global_data VALUES (82672, 17, 1552, 1, 51, 157, 207);
INSERT INTO public.who_global_data VALUES (82673, 9, 1561, 0, 51, 237, 207);
INSERT INTO public.who_global_data VALUES (82674, 4, 1565, 0, 51, 212, 207);
INSERT INTO public.who_global_data VALUES (82675, 19, 1584, 0, 51, 131, 207);
INSERT INTO public.who_global_data VALUES (82676, 17, 1601, 0, 51, 166, 207);
INSERT INTO public.who_global_data VALUES (82677, 41, 1642, 0, 51, 72, 207);
INSERT INTO public.who_global_data VALUES (82678, 14, 1656, 0, 51, 25, 207);
INSERT INTO public.who_global_data VALUES (82679, 22, 1678, 0, 51, 186, 207);
INSERT INTO public.who_global_data VALUES (82680, 19, 1697, 0, 51, 126, 207);
INSERT INTO public.who_global_data VALUES (82681, 20, 1717, 0, 51, 286, 207);
INSERT INTO public.who_global_data VALUES (82682, 21, 1738, 1, 52, 56, 207);
INSERT INTO public.who_global_data VALUES (82683, 42, 1780, 0, 52, 94, 207);
INSERT INTO public.who_global_data VALUES (82684, 67, 1847, 1, 53, 100, 207);
INSERT INTO public.who_global_data VALUES (82685, 56, 1903, 0, 53, 79, 207);
INSERT INTO public.who_global_data VALUES (82686, 120, 2023, 1, 54, 298, 207);
INSERT INTO public.who_global_data VALUES (82687, 84, 2107, 0, 54, 38, 207);
INSERT INTO public.who_global_data VALUES (82688, 78, 2185, 2, 56, 231, 207);
INSERT INTO public.who_global_data VALUES (82689, 129, 2314, 1, 57, 90, 207);
INSERT INTO public.who_global_data VALUES (82690, 113, 2427, 3, 60, 128, 207);
INSERT INTO public.who_global_data VALUES (82691, 116, 2543, 3, 63, 343, 207);
INSERT INTO public.who_global_data VALUES (82692, 64, 2607, 0, 63, 302, 207);
INSERT INTO public.who_global_data VALUES (82693, 131, 2738, 5, 68, 360, 207);
INSERT INTO public.who_global_data VALUES (82694, 80, 2818, 3, 71, 96, 207);
INSERT INTO public.who_global_data VALUES (82695, 75, 2893, 0, 71, 145, 207);
INSERT INTO public.who_global_data VALUES (82696, 176, 3069, 0, 71, 253, 207);
INSERT INTO public.who_global_data VALUES (82697, 137, 3206, 0, 71, 89, 207);
INSERT INTO public.who_global_data VALUES (82698, 117, 3323, 2, 73, 52, 207);
INSERT INTO public.who_global_data VALUES (82699, 138, 3461, 1, 74, 93, 207);
INSERT INTO public.who_global_data VALUES (82700, 111, 3572, 2, 76, 297, 207);
INSERT INTO public.who_global_data VALUES (82701, 113, 3685, 0, 76, 20, 207);
INSERT INTO public.who_global_data VALUES (82702, 118, 3803, 1, 77, 21, 207);
INSERT INTO public.who_global_data VALUES (82703, 160, 3963, 3, 80, 149, 207);
INSERT INTO public.who_global_data VALUES (82704, 233, 4196, 1, 81, 150, 207);
INSERT INTO public.who_global_data VALUES (82705, 198, 4394, 3, 84, 239, 207);
INSERT INTO public.who_global_data VALUES (82706, 148, 4542, 3, 87, 138, 207);
INSERT INTO public.who_global_data VALUES (82707, 234, 4776, 6, 93, 137, 207);
INSERT INTO public.who_global_data VALUES (82708, 265, 5041, 0, 93, 97, 207);
INSERT INTO public.who_global_data VALUES (82709, 83, 5124, 1, 94, 293, 207);
INSERT INTO public.who_global_data VALUES (82710, 293, 5417, 2, 96, 148, 207);
INSERT INTO public.who_global_data VALUES (82711, 465, 5882, 3, 99, 191, 207);
INSERT INTO public.who_global_data VALUES (82712, 377, 6259, 4, 103, 281, 207);
INSERT INTO public.who_global_data VALUES (82713, 376, 6635, 4, 107, 50, 207);
INSERT INTO public.who_global_data VALUES (82714, 0, 6635, 0, 107, 181, 207);
INSERT INTO public.who_global_data VALUES (82715, 747, 7382, 10, 117, 37, 207);
INSERT INTO public.who_global_data VALUES (82716, 241, 7623, 6, 123, 197, 207);
INSERT INTO public.who_global_data VALUES (82717, 477, 8100, 6, 129, 4, 207);
INSERT INTO public.who_global_data VALUES (82718, 470, 8570, 4, 133, 13, 207);
INSERT INTO public.who_global_data VALUES (82719, 540, 9110, 5, 138, 378, 207);
INSERT INTO public.who_global_data VALUES (82720, 626, 9736, 17, 155, 342, 207);
INSERT INTO public.who_global_data VALUES (82721, 0, 9736, 0, 155, 142, 207);
INSERT INTO public.who_global_data VALUES (82722, 996, 10732, 4, 159, 356, 207);
INSERT INTO public.who_global_data VALUES (82723, 528, 11260, 5, 164, 285, 207);
INSERT INTO public.who_global_data VALUES (82724, 0, 11260, 0, 164, 359, 207);
INSERT INTO public.who_global_data VALUES (82725, 1219, 12479, 10, 174, 136, 207);
INSERT INTO public.who_global_data VALUES (82726, 826, 13305, 6, 180, 377, 207);
INSERT INTO public.who_global_data VALUES (82727, 1087, 14392, 11, 191, 322, 207);
INSERT INTO public.who_global_data VALUES (82728, 786, 15178, 16, 207, 169, 207);
INSERT INTO public.who_global_data VALUES (82729, 936, 16114, 7, 214, 372, 207);
INSERT INTO public.who_global_data VALUES (82730, 0, 16114, 0, 214, 270, 207);
INSERT INTO public.who_global_data VALUES (82731, 1291, 17405, 32, 246, 198, 207);
INSERT INTO public.who_global_data VALUES (82732, 1008, 18413, 19, 265, 224, 207);
INSERT INTO public.who_global_data VALUES (82733, 1308, 19721, 6, 271, 255, 207);
INSERT INTO public.who_global_data VALUES (82734, 1223, 20944, 5, 276, 314, 207);
INSERT INTO public.who_global_data VALUES (82735, 0, 20944, 0, 276, 44, 207);
INSERT INTO public.who_global_data VALUES (82736, 2509, 23453, 45, 321, 106, 207);
INSERT INTO public.who_global_data VALUES (82737, 0, 23453, 0, 321, 200, 207);
INSERT INTO public.who_global_data VALUES (82738, 2312, 25765, 43, 364, 366, 207);
INSERT INTO public.who_global_data VALUES (82739, 0, 25765, 0, 364, 309, 207);
INSERT INTO public.who_global_data VALUES (82740, 2357, 28122, 45, 409, 92, 207);
INSERT INTO public.who_global_data VALUES (82741, 0, 28122, 0, 409, 104, 207);
INSERT INTO public.who_global_data VALUES (82742, 3137, 31259, 47, 456, 259, 207);
INSERT INTO public.who_global_data VALUES (82743, 1297, 32556, 22, 478, 273, 207);
INSERT INTO public.who_global_data VALUES (82744, 0, 32556, 0, 478, 134, 207);
INSERT INTO public.who_global_data VALUES (82745, 2234, 34790, 34, 512, 160, 207);
INSERT INTO public.who_global_data VALUES (82746, 0, 34790, 0, 512, 183, 207);
INSERT INTO public.who_global_data VALUES (82747, 0, 34790, 0, 512, 249, 207);
INSERT INTO public.who_global_data VALUES (82748, 0, 34790, 0, 512, 230, 207);
INSERT INTO public.who_global_data VALUES (82749, 5752, 40542, 114, 626, 76, 207);
INSERT INTO public.who_global_data VALUES (82750, 0, 40542, 0, 626, 379, 207);
INSERT INTO public.who_global_data VALUES (82751, 2185, 42727, 61, 687, 110, 207);
INSERT INTO public.who_global_data VALUES (82752, 1723, 44450, 24, 711, 188, 207);
INSERT INTO public.who_global_data VALUES (82753, 1442, 45892, 29, 740, 51, 207);
INSERT INTO public.who_global_data VALUES (82754, 1322, 47214, 44, 784, 43, 207);
INSERT INTO public.who_global_data VALUES (82755, 1585, 48799, 35, 819, 331, 207);
INSERT INTO public.who_global_data VALUES (82756, 1606, 50405, 58, 877, 179, 207);
INSERT INTO public.who_global_data VALUES (82757, 1994, 52399, 106, 983, 326, 207);
INSERT INTO public.who_global_data VALUES (82758, 0, 52399, 0, 983, 258, 207);
INSERT INTO public.who_global_data VALUES (82759, 1879, 54278, 170, 1153, 75, 207);
INSERT INTO public.who_global_data VALUES (82760, 0, 54278, 0, 1153, 17, 207);
INSERT INTO public.who_global_data VALUES (82761, 0, 54278, 0, 1153, 153, 207);
INSERT INTO public.who_global_data VALUES (82762, 3751, 58029, 100, 1253, 121, 207);
INSERT INTO public.who_global_data VALUES (82763, 1784, 59813, 64, 1317, 182, 207);
INSERT INTO public.who_global_data VALUES (82764, 1302, 61115, 31, 1348, 262, 207);
INSERT INTO public.who_global_data VALUES (82765, 791, 61906, 33, 1381, 221, 207);
INSERT INTO public.who_global_data VALUES (82766, 1220, 63126, 102, 1483, 248, 207);
INSERT INTO public.who_global_data VALUES (82767, 1237, 64363, 29, 1512, 350, 207);
INSERT INTO public.who_global_data VALUES (82768, 1971, 66334, 65, 1577, 195, 207);
INSERT INTO public.who_global_data VALUES (82769, 0, 66334, 144, 1721, 341, 207);
INSERT INTO public.who_global_data VALUES (82770, 1625, 67959, 66, 1787, 41, 207);
INSERT INTO public.who_global_data VALUES (82771, 1584, 69543, 61, 1848, 234, 207);
INSERT INTO public.who_global_data VALUES (82772, 1588, 71131, 25, 1873, 146, 207);
INSERT INTO public.who_global_data VALUES (82773, 438, 71569, 47, 1920, 123, 207);
INSERT INTO public.who_global_data VALUES (82774, 1424, 72993, 86, 2006, 45, 207);
INSERT INTO public.who_global_data VALUES (82775, 1529, 74522, 94, 2100, 218, 207);
INSERT INTO public.who_global_data VALUES (82776, 1584, 76106, 51, 2151, 7, 207);
INSERT INTO public.who_global_data VALUES (82777, 1562, 77668, 58, 2209, 236, 207);
INSERT INTO public.who_global_data VALUES (82778, 1671, 79339, 70, 2279, 252, 207);
INSERT INTO public.who_global_data VALUES (82779, 1065, 80404, 66, 2345, 244, 207);
INSERT INTO public.who_global_data VALUES (82780, 599, 81003, 44, 2389, 355, 207);
INSERT INTO public.who_global_data VALUES (82781, 720, 81723, 56, 2445, 103, 207);
INSERT INTO public.who_global_data VALUES (82782, 2049, 83772, 96, 2541, 68, 207);
INSERT INTO public.who_global_data VALUES (82783, 1270, 85042, 73, 2614, 47, 207);
INSERT INTO public.who_global_data VALUES (82784, 1223, 86265, 70, 2684, 23, 207);
INSERT INTO public.who_global_data VALUES (82785, 1206, 87471, 68, 2752, 264, 207);
INSERT INTO public.who_global_data VALUES (82786, 1240, 88711, 69, 2821, 332, 207);
INSERT INTO public.who_global_data VALUES (82787, 485, 89196, 41, 2862, 228, 207);
INSERT INTO public.who_global_data VALUES (82788, 1017, 90213, 73, 2935, 334, 207);
INSERT INTO public.who_global_data VALUES (82789, 1094, 91307, 48, 2983, 318, 207);
INSERT INTO public.who_global_data VALUES (82790, 1168, 92475, 51, 3034, 349, 207);
INSERT INTO public.who_global_data VALUES (82791, 1295, 93770, 72, 3106, 74, 207);
INSERT INTO public.who_global_data VALUES (82792, 1210, 94980, 47, 3153, 15, 207);
INSERT INTO public.who_global_data VALUES (82793, 1271, 96251, 66, 3219, 155, 207);
INSERT INTO public.who_global_data VALUES (82794, 518, 96769, 41, 3260, 201, 207);
INSERT INTO public.who_global_data VALUES (82795, 1303, 98072, 51, 3311, 5, 207);
INSERT INTO public.who_global_data VALUES (82796, 1208, 99280, 48, 3359, 220, 207);
INSERT INTO public.who_global_data VALUES (82797, 1403, 100683, 56, 3415, 330, 207);
INSERT INTO public.who_global_data VALUES (82798, 1217, 101900, 66, 3481, 269, 207);
INSERT INTO public.who_global_data VALUES (82799, 1091, 102991, 45, 3526, 27, 207);
INSERT INTO public.who_global_data VALUES (82800, 1011, 104002, 35, 3561, 107, 207);
INSERT INTO public.who_global_data VALUES (82801, 327, 104329, 35, 3596, 61, 207);
INSERT INTO public.who_global_data VALUES (82802, 1116, 105445, 72, 3668, 376, 207);
INSERT INTO public.who_global_data VALUES (82803, 1411, 106856, 49, 3717, 63, 207);
INSERT INTO public.who_global_data VALUES (82804, 958, 107814, 41, 3758, 129, 207);
INSERT INTO public.who_global_data VALUES (82805, 1290, 109104, 43, 3801, 151, 207);
INSERT INTO public.who_global_data VALUES (82806, 1289, 110393, 35, 3836, 363, 207);
INSERT INTO public.who_global_data VALUES (82807, 968, 111361, 58, 3894, 165, 207);
INSERT INTO public.who_global_data VALUES (82808, 397, 111758, 21, 3915, 177, 207);
INSERT INTO public.who_global_data VALUES (82809, 1483, 113241, 41, 3956, 213, 207);
INSERT INTO public.who_global_data VALUES (82810, 1306, 114547, 41, 3997, 132, 207);
INSERT INTO public.who_global_data VALUES (82811, 1419, 115966, 35, 4032, 77, 207);
INSERT INTO public.who_global_data VALUES (82812, 1616, 117582, 58, 4090, 189, 207);
INSERT INTO public.who_global_data VALUES (82813, 1569, 119151, 36, 4126, 292, 207);
INSERT INTO public.who_global_data VALUES (82814, 1536, 120687, 32, 4158, 24, 207);
INSERT INTO public.who_global_data VALUES (82815, 1031, 121718, 41, 4199, 125, 207);
INSERT INTO public.who_global_data VALUES (82816, 1605, 123323, 38, 4237, 31, 207);
INSERT INTO public.who_global_data VALUES (82817, 1677, 125000, 38, 4275, 168, 207);
INSERT INTO public.who_global_data VALUES (82818, 1752, 126752, 49, 4324, 283, 207);
INSERT INTO public.who_global_data VALUES (82819, 1826, 128578, 61, 4385, 69, 207);
INSERT INTO public.who_global_data VALUES (82820, 1652, 130230, 41, 4426, 85, 207);
INSERT INTO public.who_global_data VALUES (82821, 1362, 131592, 40, 4466, 11, 207);
INSERT INTO public.who_global_data VALUES (82822, 1612, 133204, 52, 4518, 40, 207);
INSERT INTO public.who_global_data VALUES (82823, 1598, 134802, 52, 4570, 256, 207);
INSERT INTO public.who_global_data VALUES (82824, 2414, 137216, 50, 4620, 2, 207);
INSERT INTO public.who_global_data VALUES (82825, 1924, 139140, 56, 4676, 70, 207);
INSERT INTO public.who_global_data VALUES (82826, 1417, 140557, 54, 4730, 371, 207);
INSERT INTO public.who_global_data VALUES (82827, 1422, 141979, 35, 4765, 257, 207);
INSERT INTO public.who_global_data VALUES (82828, 1565, 143544, 35, 4800, 312, 207);
INSERT INTO public.who_global_data VALUES (82829, 1252, 144796, 62, 4862, 370, 207);
INSERT INTO public.who_global_data VALUES (82830, 2265, 147061, 72, 4934, 365, 207);
INSERT INTO public.who_global_data VALUES (82831, 2820, 149881, 70, 5004, 124, 207);
INSERT INTO public.who_global_data VALUES (82832, 2373, 152254, 48, 5052, 251, 207);
INSERT INTO public.who_global_data VALUES (82833, 2649, 154903, 56, 5108, 375, 207);
INSERT INTO public.who_global_data VALUES (82834, 2611, 157514, 45, 5153, 227, 207);
INSERT INTO public.who_global_data VALUES (82835, 1762, 159276, 62, 5215, 344, 207);
INSERT INTO public.who_global_data VALUES (82836, 3074, 162350, 69, 5284, 267, 207);
INSERT INTO public.who_global_data VALUES (82837, 2586, 164936, 59, 5343, 36, 207);
INSERT INTO public.who_global_data VALUES (82838, 3632, 168568, 72, 5415, 276, 207);
INSERT INTO public.who_global_data VALUES (82841, 0, 0, 0, 0, 99, 66);
INSERT INTO public.who_global_data VALUES (82842, 0, 0, 0, 0, 261, 66);
INSERT INTO public.who_global_data VALUES (82843, 0, 0, 0, 0, 364, 66);
INSERT INTO public.who_global_data VALUES (82844, 0, 0, 0, 0, 133, 66);
INSERT INTO public.who_global_data VALUES (82845, 0, 0, 0, 0, 111, 66);
INSERT INTO public.who_global_data VALUES (82846, 0, 0, 0, 0, 301, 66);
INSERT INTO public.who_global_data VALUES (82847, 0, 0, 0, 0, 209, 66);
INSERT INTO public.who_global_data VALUES (82848, 0, 0, 0, 0, 141, 66);
INSERT INTO public.who_global_data VALUES (82849, 0, 0, 0, 0, 22, 66);
INSERT INTO public.who_global_data VALUES (82850, 0, 0, 0, 0, 73, 66);
INSERT INTO public.who_global_data VALUES (82851, 0, 0, 0, 0, 313, 66);
INSERT INTO public.who_global_data VALUES (82852, 0, 0, 0, 0, 71, 66);
INSERT INTO public.who_global_data VALUES (82853, 0, 0, 0, 0, 78, 66);
INSERT INTO public.who_global_data VALUES (82854, 0, 0, 0, 0, 204, 66);
INSERT INTO public.who_global_data VALUES (82855, 0, 0, 0, 0, 194, 66);
INSERT INTO public.who_global_data VALUES (82856, 0, 0, 0, 0, 347, 66);
INSERT INTO public.who_global_data VALUES (82857, 0, 0, 0, 0, 49, 66);
INSERT INTO public.who_global_data VALUES (82858, 0, 0, 0, 0, 143, 66);
INSERT INTO public.who_global_data VALUES (82859, 0, 0, 0, 0, 217, 66);
INSERT INTO public.who_global_data VALUES (82860, 0, 0, 0, 0, 223, 66);
INSERT INTO public.who_global_data VALUES (82861, 0, 0, 0, 0, 243, 66);
INSERT INTO public.who_global_data VALUES (82862, 0, 0, 0, 0, 254, 66);
INSERT INTO public.who_global_data VALUES (82863, 0, 0, 0, 0, 308, 66);
INSERT INTO public.who_global_data VALUES (82864, 0, 0, 0, 0, 173, 66);
INSERT INTO public.who_global_data VALUES (82865, 0, 0, 0, 0, 87, 66);
INSERT INTO public.who_global_data VALUES (82866, 0, 0, 0, 0, 67, 66);
INSERT INTO public.who_global_data VALUES (82867, 0, 0, 0, 0, 65, 66);
INSERT INTO public.who_global_data VALUES (82868, 0, 0, 0, 0, 174, 66);
INSERT INTO public.who_global_data VALUES (82869, 0, 0, 0, 0, 57, 66);
INSERT INTO public.who_global_data VALUES (82870, 0, 0, 0, 0, 369, 66);
INSERT INTO public.who_global_data VALUES (82871, 0, 0, 0, 0, 161, 66);
INSERT INTO public.who_global_data VALUES (82872, 0, 0, 0, 0, 250, 66);
INSERT INTO public.who_global_data VALUES (82873, 0, 0, 0, 0, 152, 66);
INSERT INTO public.who_global_data VALUES (82874, 0, 0, 0, 0, 300, 66);
INSERT INTO public.who_global_data VALUES (82875, 0, 0, 0, 0, 320, 66);
INSERT INTO public.who_global_data VALUES (82876, 0, 0, 0, 0, 277, 66);
INSERT INTO public.who_global_data VALUES (82877, 0, 0, 0, 0, 192, 66);
INSERT INTO public.who_global_data VALUES (82878, 0, 0, 0, 0, 278, 66);
INSERT INTO public.who_global_data VALUES (82879, 0, 0, 0, 0, 265, 66);
INSERT INTO public.who_global_data VALUES (82880, 0, 0, 0, 0, 120, 66);
INSERT INTO public.who_global_data VALUES (82881, 0, 0, 0, 0, 82, 66);
INSERT INTO public.who_global_data VALUES (82882, 0, 0, 0, 0, 310, 66);
INSERT INTO public.who_global_data VALUES (82883, 0, 0, 0, 0, 260, 66);
INSERT INTO public.who_global_data VALUES (82884, 0, 0, 0, 0, 162, 66);
INSERT INTO public.who_global_data VALUES (82885, 0, 0, 0, 0, 368, 66);
INSERT INTO public.who_global_data VALUES (82886, 0, 0, 0, 0, 105, 66);
INSERT INTO public.who_global_data VALUES (82887, 0, 0, 0, 0, 39, 66);
INSERT INTO public.who_global_data VALUES (82888, 0, 0, 0, 0, 62, 66);
INSERT INTO public.who_global_data VALUES (82889, 0, 0, 0, 0, 3, 66);
INSERT INTO public.who_global_data VALUES (82890, 0, 0, 0, 0, 247, 66);
INSERT INTO public.who_global_data VALUES (82891, 0, 0, 0, 0, 306, 66);
INSERT INTO public.who_global_data VALUES (82892, 0, 0, 0, 0, 303, 66);
INSERT INTO public.who_global_data VALUES (82893, 0, 0, 0, 0, 337, 66);
INSERT INTO public.who_global_data VALUES (82894, 0, 0, 0, 0, 241, 66);
INSERT INTO public.who_global_data VALUES (82895, 0, 0, 0, 0, 116, 66);
INSERT INTO public.who_global_data VALUES (82896, 0, 0, 0, 0, 91, 66);
INSERT INTO public.who_global_data VALUES (82897, 0, 0, 0, 0, 81, 66);
INSERT INTO public.who_global_data VALUES (82898, 0, 0, 0, 0, 64, 66);
INSERT INTO public.who_global_data VALUES (82899, 0, 0, 0, 0, 159, 66);
INSERT INTO public.who_global_data VALUES (82900, 0, 0, 0, 0, 185, 66);
INSERT INTO public.who_global_data VALUES (82901, 0, 0, 0, 0, 55, 66);
INSERT INTO public.who_global_data VALUES (82902, 0, 0, 0, 0, 340, 66);
INSERT INTO public.who_global_data VALUES (82903, 0, 0, 0, 0, 346, 66);
INSERT INTO public.who_global_data VALUES (82904, 0, 0, 0, 0, 279, 66);
INSERT INTO public.who_global_data VALUES (82905, 0, 0, 0, 0, 80, 66);
INSERT INTO public.who_global_data VALUES (82906, 0, 0, 0, 0, 321, 66);
INSERT INTO public.who_global_data VALUES (82907, 0, 0, 0, 0, 29, 66);
INSERT INTO public.who_global_data VALUES (82908, 0, 0, 0, 0, 202, 66);
INSERT INTO public.who_global_data VALUES (82909, 1, 1, 0, 0, 362, 66);
INSERT INTO public.who_global_data VALUES (82910, 0, 1, 0, 0, 140, 66);
INSERT INTO public.who_global_data VALUES (82911, 0, 1, 0, 0, 211, 66);
INSERT INTO public.who_global_data VALUES (82912, 4, 5, 0, 0, 353, 66);
INSERT INTO public.who_global_data VALUES (82913, 1, 6, 0, 0, 19, 66);
INSERT INTO public.who_global_data VALUES (82914, 12, 18, 0, 0, 176, 66);
INSERT INTO public.who_global_data VALUES (82915, 29, 47, 0, 0, 373, 66);
INSERT INTO public.who_global_data VALUES (82916, 51, 98, 0, 0, 46, 66);
INSERT INTO public.who_global_data VALUES (82917, 93, 191, 2, 2, 42, 66);
INSERT INTO public.who_global_data VALUES (82918, 0, 191, 0, 2, 316, 66);
INSERT INTO public.who_global_data VALUES (82919, 479, 670, 7, 9, 299, 66);
INSERT INTO public.who_global_data VALUES (82920, 277, 947, 12, 21, 329, 66);
INSERT INTO public.who_global_data VALUES (82921, 289, 1236, 9, 30, 171, 66);
INSERT INTO public.who_global_data VALUES (82922, 293, 1529, 7, 37, 127, 66);
INSERT INTO public.who_global_data VALUES (82923, 343, 1872, 7, 44, 167, 66);
INSERT INTO public.who_global_data VALUES (82924, 561, 2433, 15, 59, 325, 66);
INSERT INTO public.who_global_data VALUES (82925, 1196, 3629, 16, 75, 158, 66);
INSERT INTO public.who_global_data VALUES (82926, 2069, 5698, 17, 92, 170, 66);
INSERT INTO public.who_global_data VALUES (82927, 1704, 7402, 16, 108, 35, 66);
INSERT INTO public.who_global_data VALUES (82928, 1869, 9271, 23, 131, 242, 66);
INSERT INTO public.who_global_data VALUES (82929, 1556, 10827, 37, 168, 112, 66);
INSERT INTO public.who_global_data VALUES (82930, 2704, 13531, 46, 214, 358, 66);
INSERT INTO public.who_global_data VALUES (82931, 2148, 15679, 63, 277, 32, 66);
INSERT INTO public.who_global_data VALUES (82932, 2456, 18135, 79, 356, 193, 66);
INSERT INTO public.who_global_data VALUES (82933, 2786, 20921, 69, 425, 305, 66);
INSERT INTO public.who_global_data VALUES (82934, 3013, 23934, 76, 501, 333, 66);
INSERT INTO public.who_global_data VALUES (82935, 3135, 27069, 73, 574, 210, 66);
INSERT INTO public.who_global_data VALUES (82936, 3148, 30217, 75, 649, 268, 66);
INSERT INTO public.who_global_data VALUES (82937, 3892, 34109, 76, 725, 304, 66);
INSERT INTO public.who_global_data VALUES (82938, 4117, 38226, 87, 812, 280, 66);
INSERT INTO public.who_global_data VALUES (82939, 4056, 42282, 96, 908, 172, 66);
INSERT INTO public.who_global_data VALUES (82940, 4747, 47029, 98, 1006, 339, 66);
INSERT INTO public.who_global_data VALUES (82941, 5138, 52167, 95, 1101, 48, 66);
INSERT INTO public.who_global_data VALUES (82942, 4789, 56956, 97, 1198, 275, 66);
INSERT INTO public.who_global_data VALUES (82943, 4093, 61049, 98, 1296, 14, 66);
INSERT INTO public.who_global_data VALUES (82944, 4062, 65111, 107, 1403, 222, 66);
INSERT INTO public.who_global_data VALUES (82945, 4281, 69392, 115, 1518, 164, 66);
INSERT INTO public.who_global_data VALUES (82946, 4801, 74193, 125, 1643, 336, 66);
INSERT INTO public.who_global_data VALUES (82947, 4353, 78546, 126, 1769, 203, 66);
INSERT INTO public.who_global_data VALUES (82948, 3783, 82329, 121, 1890, 59, 66);
INSERT INTO public.who_global_data VALUES (82949, 3977, 86306, 127, 2017, 328, 66);
INSERT INTO public.who_global_data VALUES (82950, 4674, 90980, 123, 2140, 10, 66);
INSERT INTO public.who_global_data VALUES (82951, 4611, 95591, 119, 2259, 216, 66);
INSERT INTO public.who_global_data VALUES (82952, 3083, 98674, 117, 2376, 307, 66);
INSERT INTO public.who_global_data VALUES (82953, 3116, 101790, 115, 2491, 207, 66);
INSERT INTO public.who_global_data VALUES (82954, 3122, 104912, 109, 2600, 18, 66);
INSERT INTO public.who_global_data VALUES (82955, 2861, 107773, 106, 2706, 374, 66);
INSERT INTO public.who_global_data VALUES (82956, 2357, 110130, 99, 2805, 114, 66);
INSERT INTO public.who_global_data VALUES (82957, 2131, 112261, 95, 2900, 319, 66);
INSERT INTO public.who_global_data VALUES (82958, 2392, 114653, 92, 2992, 295, 66);
INSERT INTO public.who_global_data VALUES (82959, 2936, 117589, 89, 3081, 175, 66);
INSERT INTO public.who_global_data VALUES (82960, 2615, 120204, 93, 3174, 139, 66);
INSERT INTO public.who_global_data VALUES (82961, 2188, 122392, 84, 3258, 233, 66);
INSERT INTO public.who_global_data VALUES (82962, 1983, 124375, 78, 3336, 84, 66);
INSERT INTO public.who_global_data VALUES (82963, 1670, 126045, 61, 3397, 287, 66);
INSERT INTO public.who_global_data VALUES (82964, 1614, 127659, 64, 3461, 8, 66);
INSERT INTO public.who_global_data VALUES (82965, 1832, 129491, 59, 3520, 246, 66);
INSERT INTO public.who_global_data VALUES (82966, 2253, 131744, 64, 3584, 266, 66);
INSERT INTO public.who_global_data VALUES (82967, 1977, 133721, 57, 3641, 178, 66);
INSERT INTO public.who_global_data VALUES (82968, 1848, 135569, 48, 3689, 109, 66);
INSERT INTO public.who_global_data VALUES (82969, 1546, 137115, 50, 3739, 327, 66);
INSERT INTO public.who_global_data VALUES (82970, 1542, 138657, 47, 3786, 324, 66);
INSERT INTO public.who_global_data VALUES (82971, 1114, 139771, 55, 3841, 288, 66);
INSERT INTO public.who_global_data VALUES (82972, 1704, 141475, 53, 3894, 317, 66);
INSERT INTO public.who_global_data VALUES (82973, 1639, 143114, 58, 3952, 240, 66);
INSERT INTO public.who_global_data VALUES (82974, 1635, 144749, 55, 4007, 1, 66);
INSERT INTO public.who_global_data VALUES (82975, 1708, 146457, 48, 4055, 206, 66);
INSERT INTO public.who_global_data VALUES (82976, 1610, 148067, 41, 4096, 108, 66);
INSERT INTO public.who_global_data VALUES (82977, 1368, 149435, 44, 4140, 215, 66);
INSERT INTO public.who_global_data VALUES (82978, 1158, 150593, 31, 4171, 88, 66);
INSERT INTO public.who_global_data VALUES (82979, 1022, 151615, 28, 4199, 282, 66);
INSERT INTO public.who_global_data VALUES (82980, 972, 152587, 23, 4222, 180, 66);
INSERT INTO public.who_global_data VALUES (82981, 961, 153548, 27, 4249, 232, 66);
INSERT INTO public.who_global_data VALUES (82982, 952, 154500, 27, 4276, 58, 66);
INSERT INTO public.who_global_data VALUES (82983, 1186, 155686, 32, 4308, 274, 66);
INSERT INTO public.who_global_data VALUES (82984, 1141, 156827, 32, 4340, 205, 66);
INSERT INTO public.who_global_data VALUES (82985, 987, 157814, 29, 4369, 187, 66);
INSERT INTO public.who_global_data VALUES (82986, 948, 158762, 28, 4397, 184, 66);
INSERT INTO public.who_global_data VALUES (82987, 1035, 159797, 34, 4431, 147, 66);
INSERT INTO public.who_global_data VALUES (82988, 1182, 160979, 30, 4461, 294, 66);
INSERT INTO public.who_global_data VALUES (82989, 1141, 162120, 28, 4489, 34, 66);
INSERT INTO public.who_global_data VALUES (82990, 983, 163103, 26, 4515, 101, 66);
INSERT INTO public.who_global_data VALUES (82991, 839, 163942, 25, 4540, 208, 66);
INSERT INTO public.who_global_data VALUES (82992, 827, 164769, 23, 4563, 380, 66);
INSERT INTO public.who_global_data VALUES (82993, 786, 165555, 22, 4585, 271, 66);
INSERT INTO public.who_global_data VALUES (82994, 867, 166422, 24, 4609, 219, 66);
INSERT INTO public.who_global_data VALUES (82995, 988, 167410, 21, 4630, 54, 66);
INSERT INTO public.who_global_data VALUES (82996, 930, 168340, 18, 4648, 361, 66);
INSERT INTO public.who_global_data VALUES (82997, 878, 169218, 21, 4669, 214, 66);
INSERT INTO public.who_global_data VALUES (82998, 914, 170132, 23, 4692, 199, 66);
INSERT INTO public.who_global_data VALUES (82999, 989, 171121, 19, 4711, 335, 66);
INSERT INTO public.who_global_data VALUES (83000, 993, 172114, 18, 4729, 95, 66);
INSERT INTO public.who_global_data VALUES (83001, 922, 173036, 17, 4746, 6, 66);
INSERT INTO public.who_global_data VALUES (83002, 987, 174023, 17, 4763, 102, 66);
INSERT INTO public.who_global_data VALUES (83003, 1195, 175218, 15, 4778, 291, 66);
INSERT INTO public.who_global_data VALUES (83004, 1459, 176677, 14, 4792, 118, 66);
INSERT INTO public.who_global_data VALUES (83005, 1562, 178239, 15, 4807, 311, 66);
INSERT INTO public.who_global_data VALUES (83006, 1592, 179831, 18, 4825, 357, 66);
INSERT INTO public.who_global_data VALUES (83007, 1467, 181298, 17, 4842, 135, 66);
INSERT INTO public.who_global_data VALUES (83008, 1429, 182727, 19, 4861, 263, 66);
INSERT INTO public.who_global_data VALUES (83009, 1304, 184031, 21, 4882, 290, 66);
INSERT INTO public.who_global_data VALUES (83010, 1214, 185245, 23, 4905, 122, 66);
INSERT INTO public.who_global_data VALUES (83011, 1248, 186493, 22, 4927, 113, 66);
INSERT INTO public.who_global_data VALUES (83012, 1192, 187685, 23, 4950, 144, 66);
INSERT INTO public.who_global_data VALUES (83013, 1212, 188897, 24, 4974, 196, 66);
INSERT INTO public.who_global_data VALUES (83014, 1268, 190165, 27, 5001, 12, 66);
INSERT INTO public.who_global_data VALUES (83015, 1492, 191657, 24, 5025, 156, 66);
INSERT INTO public.who_global_data VALUES (83016, 1458, 193115, 21, 5046, 345, 66);
INSERT INTO public.who_global_data VALUES (83017, 1396, 194511, 19, 5065, 30, 66);
INSERT INTO public.who_global_data VALUES (83018, 1372, 195883, 17, 5082, 289, 66);
INSERT INTO public.who_global_data VALUES (83019, 1356, 197239, 15, 5097, 26, 66);
INSERT INTO public.who_global_data VALUES (83020, 1374, 198613, 18, 5115, 367, 66);
INSERT INTO public.who_global_data VALUES (83021, 1293, 199906, 16, 5131, 86, 66);
INSERT INTO public.who_global_data VALUES (83022, 1192, 201098, 19, 5150, 98, 66);
INSERT INTO public.who_global_data VALUES (83023, 1186, 202284, 17, 5167, 323, 66);
INSERT INTO public.who_global_data VALUES (83024, 1172, 203456, 19, 5186, 348, 66);
INSERT INTO public.who_global_data VALUES (83025, 1154, 204610, 20, 5206, 272, 66);
INSERT INTO public.who_global_data VALUES (83026, 1148, 205758, 19, 5225, 16, 66);
INSERT INTO public.who_global_data VALUES (83027, 1086, 206844, 16, 5241, 229, 66);
INSERT INTO public.who_global_data VALUES (83028, 1053, 207897, 19, 5260, 238, 66);
INSERT INTO public.who_global_data VALUES (83029, 1041, 208938, 22, 5282, 130, 66);
INSERT INTO public.who_global_data VALUES (83030, 1024, 209962, 18, 5300, 352, 66);
INSERT INTO public.who_global_data VALUES (83031, 1003, 210965, 23, 5323, 354, 66);
INSERT INTO public.who_global_data VALUES (83032, 1016, 211981, 21, 5344, 33, 66);
INSERT INTO public.who_global_data VALUES (83033, 1012, 212993, 19, 5363, 296, 66);
INSERT INTO public.who_global_data VALUES (83034, 1008, 214001, 19, 5382, 117, 66);
INSERT INTO public.who_global_data VALUES (83035, 992, 214993, 20, 5402, 154, 66);
INSERT INTO public.who_global_data VALUES (83036, 947, 215940, 17, 5419, 235, 66);
INSERT INTO public.who_global_data VALUES (83037, 933, 216873, 21, 5440, 315, 66);
INSERT INTO public.who_global_data VALUES (83038, 926, 217799, 18, 5458, 245, 66);
INSERT INTO public.who_global_data VALUES (83039, 918, 218717, 17, 5475, 115, 66);
INSERT INTO public.who_global_data VALUES (83040, 924, 219641, 16, 5491, 9, 66);
INSERT INTO public.who_global_data VALUES (83041, 931, 220572, 17, 5508, 338, 66);
INSERT INTO public.who_global_data VALUES (83042, 928, 221500, 18, 5526, 119, 66);
INSERT INTO public.who_global_data VALUES (83043, 902, 222402, 19, 5545, 163, 66);
INSERT INTO public.who_global_data VALUES (83044, 913, 223315, 18, 5563, 190, 66);
INSERT INTO public.who_global_data VALUES (83045, 937, 224252, 17, 5580, 83, 66);
INSERT INTO public.who_global_data VALUES (83047, 927, 226100, 17, 5613, 53, 66);
INSERT INTO public.who_global_data VALUES (83048, 919, 227019, 17, 5630, 351, 66);
INSERT INTO public.who_global_data VALUES (83049, 963, 227982, 15, 5645, 28, 66);
INSERT INTO public.who_global_data VALUES (83050, 942, 228924, 14, 5659, 66, 66);
INSERT INTO public.who_global_data VALUES (83051, 967, 229891, 15, 5674, 60, 66);
INSERT INTO public.who_global_data VALUES (83052, 982, 230873, 17, 5691, 157, 66);
INSERT INTO public.who_global_data VALUES (83053, 996, 231869, 19, 5710, 237, 66);
INSERT INTO public.who_global_data VALUES (83054, 987, 232856, 18, 5728, 212, 66);
INSERT INTO public.who_global_data VALUES (83055, 995, 233851, 19, 5747, 131, 66);
INSERT INTO public.who_global_data VALUES (83056, 1083, 234934, 18, 5765, 166, 66);
INSERT INTO public.who_global_data VALUES (83057, 1178, 236112, 19, 5784, 72, 66);
INSERT INTO public.who_global_data VALUES (83058, 1153, 237265, 14, 5798, 25, 66);
INSERT INTO public.who_global_data VALUES (83059, 1185, 238450, 15, 5813, 186, 66);
INSERT INTO public.who_global_data VALUES (83060, 1172, 239622, 16, 5829, 126, 66);
INSERT INTO public.who_global_data VALUES (83061, 1182, 240804, 15, 5844, 286, 66);
INSERT INTO public.who_global_data VALUES (83062, 1193, 241997, 14, 5858, 56, 66);
INSERT INTO public.who_global_data VALUES (83063, 1183, 243180, 15, 5873, 94, 66);
INSERT INTO public.who_global_data VALUES (83064, 1212, 244392, 18, 5891, 100, 66);
INSERT INTO public.who_global_data VALUES (83065, 1243, 245635, 21, 5912, 79, 66);
INSERT INTO public.who_global_data VALUES (83066, 1226, 246861, 22, 5934, 298, 66);
INSERT INTO public.who_global_data VALUES (83067, 1256, 248117, 21, 5955, 38, 66);
INSERT INTO public.who_global_data VALUES (83068, 1192, 249309, 19, 5974, 231, 66);
INSERT INTO public.who_global_data VALUES (83069, 1233, 250542, 22, 5996, 90, 66);
INSERT INTO public.who_global_data VALUES (83070, 1263, 251805, 20, 6016, 128, 66);
INSERT INTO public.who_global_data VALUES (83071, 1303, 253108, 23, 6039, 343, 66);
INSERT INTO public.who_global_data VALUES (83072, 1412, 254520, 19, 6058, 302, 66);
INSERT INTO public.who_global_data VALUES (83073, 1203, 255723, 22, 6080, 360, 66);
INSERT INTO public.who_global_data VALUES (83074, 1309, 257032, 22, 6102, 96, 66);
INSERT INTO public.who_global_data VALUES (83075, 1217, 258249, 19, 6121, 145, 66);
INSERT INTO public.who_global_data VALUES (83076, 1443, 259692, 18, 6139, 253, 66);
INSERT INTO public.who_global_data VALUES (83077, 1502, 261194, 24, 6163, 89, 66);
INSERT INTO public.who_global_data VALUES (83078, 1313, 262507, 20, 6183, 52, 66);
INSERT INTO public.who_global_data VALUES (83079, 1491, 263998, 26, 6209, 93, 66);
INSERT INTO public.who_global_data VALUES (83080, 1517, 265515, 36, 6245, 297, 66);
INSERT INTO public.who_global_data VALUES (83081, 1549, 267064, 39, 6284, 20, 66);
INSERT INTO public.who_global_data VALUES (83082, 1482, 268546, 42, 6326, 21, 66);
INSERT INTO public.who_global_data VALUES (83083, 1587, 270133, 44, 6370, 149, 66);
INSERT INTO public.who_global_data VALUES (83084, 1572, 271705, 47, 6417, 150, 66);
INSERT INTO public.who_global_data VALUES (83085, 1596, 273301, 45, 6462, 239, 66);
INSERT INTO public.who_global_data VALUES (83086, 1642, 274943, 49, 6511, 138, 66);
INSERT INTO public.who_global_data VALUES (83087, 1612, 276555, 53, 6564, 137, 66);
INSERT INTO public.who_global_data VALUES (83088, 1673, 278228, 56, 6620, 97, 66);
INSERT INTO public.who_global_data VALUES (83089, 1578, 279806, 53, 6673, 293, 66);
INSERT INTO public.who_global_data VALUES (83090, 1703, 281509, 57, 6730, 148, 66);
INSERT INTO public.who_global_data VALUES (83091, 1761, 283270, 52, 6782, 191, 66);
INSERT INTO public.who_global_data VALUES (83092, 1673, 284943, 55, 6837, 281, 66);
INSERT INTO public.who_global_data VALUES (83093, 1512, 286455, 58, 6895, 50, 66);
INSERT INTO public.who_global_data VALUES (83094, 1671, 288126, 56, 6951, 181, 66);
INSERT INTO public.who_global_data VALUES (83095, 1509, 289635, 48, 6999, 37, 66);
INSERT INTO public.who_global_data VALUES (83096, 1527, 291162, 57, 7056, 197, 66);
INSERT INTO public.who_global_data VALUES (83097, 1716, 292878, 63, 7119, 4, 66);
INSERT INTO public.who_global_data VALUES (83098, 1742, 294620, 67, 7186, 13, 66);
INSERT INTO public.who_global_data VALUES (83099, 1771, 296391, 63, 7249, 378, 66);
INSERT INTO public.who_global_data VALUES (83100, 1648, 298039, 66, 7315, 342, 66);
INSERT INTO public.who_global_data VALUES (83101, 1771, 299810, 62, 7377, 142, 66);
INSERT INTO public.who_global_data VALUES (83102, 1538, 301348, 68, 7445, 356, 66);
INSERT INTO public.who_global_data VALUES (83103, 1519, 302867, 61, 7506, 285, 66);
INSERT INTO public.who_global_data VALUES (83104, 1743, 304610, 68, 7574, 359, 66);
INSERT INTO public.who_global_data VALUES (83105, 1692, 306302, 65, 7639, 136, 66);
INSERT INTO public.who_global_data VALUES (83106, 1767, 308069, 72, 7711, 377, 66);
INSERT INTO public.who_global_data VALUES (83107, 1721, 309790, 74, 7785, 322, 66);
INSERT INTO public.who_global_data VALUES (83108, 1665, 311455, 73, 7858, 169, 66);
INSERT INTO public.who_global_data VALUES (83109, 1511, 312966, 71, 7929, 372, 66);
INSERT INTO public.who_global_data VALUES (83110, 1467, 314433, 68, 7997, 270, 66);
INSERT INTO public.who_global_data VALUES (83111, 1412, 315845, 65, 8062, 198, 66);
INSERT INTO public.who_global_data VALUES (83112, 1427, 317272, 68, 8130, 224, 66);
INSERT INTO public.who_global_data VALUES (83113, 1391, 318663, 65, 8195, 255, 66);
INSERT INTO public.who_global_data VALUES (83114, 1407, 320070, 67, 8262, 314, 66);
INSERT INTO public.who_global_data VALUES (83115, 1442, 321512, 63, 8325, 44, 66);
INSERT INTO public.who_global_data VALUES (83116, 1502, 323014, 59, 8384, 106, 66);
INSERT INTO public.who_global_data VALUES (83117, 1429, 324443, 57, 8441, 200, 66);
INSERT INTO public.who_global_data VALUES (83118, 1603, 326046, 57, 8498, 366, 66);
INSERT INTO public.who_global_data VALUES (83119, 1511, 327557, 55, 8553, 309, 66);
INSERT INTO public.who_global_data VALUES (83120, 1581, 329138, 56, 8609, 92, 66);
INSERT INTO public.who_global_data VALUES (83121, 1615, 330753, 58, 8667, 104, 66);
INSERT INTO public.who_global_data VALUES (83122, 1629, 332382, 55, 8722, 259, 66);
INSERT INTO public.who_global_data VALUES (83123, 1649, 334031, 56, 8778, 273, 66);
INSERT INTO public.who_global_data VALUES (83124, 1502, 335533, 59, 8837, 134, 66);
INSERT INTO public.who_global_data VALUES (83125, 1614, 337147, 58, 8895, 160, 66);
INSERT INTO public.who_global_data VALUES (83126, 1632, 338779, 62, 8957, 183, 66);
INSERT INTO public.who_global_data VALUES (83127, 1671, 340450, 57, 9014, 249, 66);
INSERT INTO public.who_global_data VALUES (83128, 1693, 342143, 66, 9080, 230, 66);
INSERT INTO public.who_global_data VALUES (83129, 1812, 343955, 73, 9153, 76, 66);
INSERT INTO public.who_global_data VALUES (83130, 1723, 345678, 71, 9224, 379, 66);
INSERT INTO public.who_global_data VALUES (83131, 1815, 347493, 72, 9296, 110, 66);
INSERT INTO public.who_global_data VALUES (83132, 2026, 349519, 75, 9371, 188, 66);
INSERT INTO public.who_global_data VALUES (83133, 1894, 351413, 74, 9445, 51, 66);
INSERT INTO public.who_global_data VALUES (83134, 2013, 353426, 68, 9513, 43, 66);
INSERT INTO public.who_global_data VALUES (83135, 2102, 355528, 71, 9584, 331, 66);
INSERT INTO public.who_global_data VALUES (83136, 2165, 357693, 74, 9658, 179, 66);
INSERT INTO public.who_global_data VALUES (83137, 2091, 359784, 69, 9727, 326, 66);
INSERT INTO public.who_global_data VALUES (83138, 2017, 361801, 72, 9799, 258, 66);
INSERT INTO public.who_global_data VALUES (83139, 2198, 363999, 75, 9874, 75, 66);
INSERT INTO public.who_global_data VALUES (83140, 2209, 366208, 76, 9950, 17, 66);
INSERT INTO public.who_global_data VALUES (83141, 2305, 368513, 77, 10027, 153, 66);
INSERT INTO public.who_global_data VALUES (83142, 2319, 370832, 72, 10099, 121, 66);
INSERT INTO public.who_global_data VALUES (83143, 2322, 373154, 78, 10177, 182, 66);
INSERT INTO public.who_global_data VALUES (83144, 2213, 375367, 75, 10252, 262, 66);
INSERT INTO public.who_global_data VALUES (83145, 2106, 377473, 74, 10326, 221, 66);
INSERT INTO public.who_global_data VALUES (83146, 2302, 379775, 76, 10402, 248, 66);
INSERT INTO public.who_global_data VALUES (83147, 2343, 382118, 79, 10481, 350, 66);
INSERT INTO public.who_global_data VALUES (83148, 2391, 384509, 77, 10558, 195, 66);
INSERT INTO public.who_global_data VALUES (83149, 2311, 386820, 81, 10639, 341, 66);
INSERT INTO public.who_global_data VALUES (83150, 2436, 389256, 83, 10722, 41, 66);
INSERT INTO public.who_global_data VALUES (83151, 2483, 391739, 81, 10803, 234, 66);
INSERT INTO public.who_global_data VALUES (83152, 2516, 394255, 84, 10887, 146, 66);
INSERT INTO public.who_global_data VALUES (83153, 2576, 396831, 85, 10972, 123, 66);
INSERT INTO public.who_global_data VALUES (83154, 2529, 399360, 87, 11059, 45, 66);
INSERT INTO public.who_global_data VALUES (83155, 2693, 402053, 86, 11145, 218, 66);
INSERT INTO public.who_global_data VALUES (83156, 2841, 404894, 88, 11233, 7, 66);
INSERT INTO public.who_global_data VALUES (83157, 3045, 407939, 93, 11326, 236, 66);
INSERT INTO public.who_global_data VALUES (83158, 3116, 411055, 92, 11418, 252, 66);
INSERT INTO public.who_global_data VALUES (83159, 3223, 414278, 89, 11507, 244, 66);
INSERT INTO public.who_global_data VALUES (83160, 3316, 417594, 94, 11601, 355, 66);
INSERT INTO public.who_global_data VALUES (83161, 3819, 421413, 103, 11704, 103, 66);
INSERT INTO public.who_global_data VALUES (83162, 4215, 425628, 116, 11820, 68, 66);
INSERT INTO public.who_global_data VALUES (83163, 4542, 430170, 123, 11943, 47, 66);
INSERT INTO public.who_global_data VALUES (83164, 5103, 435273, 141, 12084, 23, 66);
INSERT INTO public.who_global_data VALUES (83165, 5532, 440805, 135, 12219, 264, 66);
INSERT INTO public.who_global_data VALUES (83166, 6017, 446822, 139, 12358, 332, 66);
INSERT INTO public.who_global_data VALUES (83167, 6713, 453535, 153, 12511, 228, 66);
INSERT INTO public.who_global_data VALUES (83168, 7381, 460916, 161, 12672, 334, 66);
INSERT INTO public.who_global_data VALUES (83169, 6814, 467730, 168, 12840, 318, 66);
INSERT INTO public.who_global_data VALUES (83170, 29132, 496862, 174, 13014, 349, 66);
INSERT INTO public.who_global_data VALUES (83171, 29845, 526707, 177, 13191, 74, 66);
INSERT INTO public.who_global_data VALUES (83172, 30103, 556810, 182, 13373, 15, 66);
INSERT INTO public.who_global_data VALUES (83173, 29281, 586091, 185, 13558, 155, 66);
INSERT INTO public.who_global_data VALUES (83174, 31219, 617310, 188, 13746, 201, 66);
INSERT INTO public.who_global_data VALUES (83175, 30110, 647420, 190, 13936, 5, 66);
INSERT INTO public.who_global_data VALUES (83176, 31923, 679343, 193, 14129, 220, 66);
INSERT INTO public.who_global_data VALUES (83177, 32381, 711724, 187, 14316, 330, 66);
INSERT INTO public.who_global_data VALUES (83178, 32736, 744460, 193, 14509, 269, 66);
INSERT INTO public.who_global_data VALUES (83179, 31896, 776356, 196, 14705, 27, 66);
INSERT INTO public.who_global_data VALUES (83180, 30402, 806758, 195, 14900, 107, 66);
INSERT INTO public.who_global_data VALUES (83181, 32137, 838895, 203, 15103, 61, 66);
INSERT INTO public.who_global_data VALUES (83182, 33198, 872093, 211, 15314, 376, 66);
INSERT INTO public.who_global_data VALUES (83183, 31712, 903805, 217, 15531, 63, 66);
INSERT INTO public.who_global_data VALUES (83184, 30424, 934229, 220, 15751, 129, 66);
INSERT INTO public.who_global_data VALUES (83185, 32106, 966335, 226, 15977, 151, 66);
INSERT INTO public.who_global_data VALUES (83186, 29136, 995471, 222, 16199, 363, 66);
INSERT INTO public.who_global_data VALUES (83187, 26919, 1022390, 218, 16417, 165, 66);
INSERT INTO public.who_global_data VALUES (83188, 29617, 1052007, 229, 16646, 177, 66);
INSERT INTO public.who_global_data VALUES (83189, 32102, 1084109, 235, 16881, 213, 66);
INSERT INTO public.who_global_data VALUES (83190, 29718, 1113827, 240, 17121, 132, 66);
INSERT INTO public.who_global_data VALUES (83191, 27515, 1141342, 243, 17364, 77, 66);
INSERT INTO public.who_global_data VALUES (83192, 26410, 1167752, 246, 17610, 189, 66);
INSERT INTO public.who_global_data VALUES (83193, 22195, 1189947, 241, 17851, 292, 66);
INSERT INTO public.who_global_data VALUES (83194, 20316, 1210263, 246, 18097, 24, 66);
INSERT INTO public.who_global_data VALUES (83195, 19103, 1229366, 254, 18351, 125, 66);
INSERT INTO public.who_global_data VALUES (83196, 19256, 1248622, 251, 18602, 31, 66);
INSERT INTO public.who_global_data VALUES (83197, 19650, 1268272, 259, 18861, 168, 66);
INSERT INTO public.who_global_data VALUES (83198, 18102, 1286374, 254, 19115, 283, 66);
INSERT INTO public.who_global_data VALUES (83199, 17543, 1303917, 256, 19371, 69, 66);
INSERT INTO public.who_global_data VALUES (83200, 15118, 1319035, 253, 19624, 85, 66);
INSERT INTO public.who_global_data VALUES (83201, 14205, 1333240, 254, 19878, 11, 66);
INSERT INTO public.who_global_data VALUES (83202, 15197, 1348437, 257, 20135, 40, 66);
INSERT INTO public.who_global_data VALUES (83203, 15805, 1364242, 253, 20388, 256, 66);
INSERT INTO public.who_global_data VALUES (83204, 15692, 1379934, 254, 20642, 2, 66);
INSERT INTO public.who_global_data VALUES (83205, 14380, 1394314, 239, 20881, 70, 66);
INSERT INTO public.who_global_data VALUES (83206, 12203, 1406517, 212, 21093, 371, 66);
INSERT INTO public.who_global_data VALUES (83207, 11180, 1417697, 202, 21295, 257, 66);
INSERT INTO public.who_global_data VALUES (83208, 9877, 1427574, 193, 21488, 312, 66);
INSERT INTO public.who_global_data VALUES (83209, 13695, 1441269, 197, 21685, 370, 66);
INSERT INTO public.who_global_data VALUES (83210, 14494, 1455763, 194, 21879, 365, 66);
INSERT INTO public.who_global_data VALUES (83211, 13830, 1469593, 191, 22070, 124, 66);
INSERT INTO public.who_global_data VALUES (83212, 12171, 1481764, 194, 22264, 251, 66);
INSERT INTO public.who_global_data VALUES (83213, 11479, 1493243, 186, 22450, 375, 66);
INSERT INTO public.who_global_data VALUES (83214, 9537, 1502780, 181, 22631, 227, 66);
INSERT INTO public.who_global_data VALUES (83215, 9138, 1511918, 176, 22807, 344, 66);
INSERT INTO public.who_global_data VALUES (83216, 10220, 1522138, 174, 22981, 267, 66);
INSERT INTO public.who_global_data VALUES (83217, 9809, 1531947, 171, 23152, 36, 66);
INSERT INTO public.who_global_data VALUES (83218, 9554, 1541501, 173, 23325, 276, 66);
INSERT INTO public.who_global_data VALUES (83221, 0, 0, 0, 0, 99, 173);
INSERT INTO public.who_global_data VALUES (83222, 0, 0, 0, 0, 261, 173);
INSERT INTO public.who_global_data VALUES (83223, 0, 0, 0, 0, 364, 173);
INSERT INTO public.who_global_data VALUES (83224, 0, 0, 0, 0, 133, 173);
INSERT INTO public.who_global_data VALUES (83225, 0, 0, 0, 0, 111, 173);
INSERT INTO public.who_global_data VALUES (83226, 0, 0, 0, 0, 301, 173);
INSERT INTO public.who_global_data VALUES (83227, 0, 0, 0, 0, 209, 173);
INSERT INTO public.who_global_data VALUES (83228, 0, 0, 0, 0, 141, 173);
INSERT INTO public.who_global_data VALUES (83229, 0, 0, 0, 0, 22, 173);
INSERT INTO public.who_global_data VALUES (83230, 0, 0, 0, 0, 73, 173);
INSERT INTO public.who_global_data VALUES (83231, 0, 0, 0, 0, 313, 173);
INSERT INTO public.who_global_data VALUES (83232, 0, 0, 0, 0, 71, 173);
INSERT INTO public.who_global_data VALUES (83233, 0, 0, 0, 0, 78, 173);
INSERT INTO public.who_global_data VALUES (83234, 0, 0, 0, 0, 204, 173);
INSERT INTO public.who_global_data VALUES (83235, 0, 0, 0, 0, 194, 173);
INSERT INTO public.who_global_data VALUES (83236, 0, 0, 0, 0, 347, 173);
INSERT INTO public.who_global_data VALUES (83237, 0, 0, 0, 0, 49, 173);
INSERT INTO public.who_global_data VALUES (83238, 0, 0, 0, 0, 143, 173);
INSERT INTO public.who_global_data VALUES (83239, 0, 0, 0, 0, 217, 173);
INSERT INTO public.who_global_data VALUES (83240, 0, 0, 0, 0, 223, 173);
INSERT INTO public.who_global_data VALUES (83241, 0, 0, 0, 0, 243, 173);
INSERT INTO public.who_global_data VALUES (83242, 0, 0, 0, 0, 254, 173);
INSERT INTO public.who_global_data VALUES (83243, 0, 0, 0, 0, 308, 173);
INSERT INTO public.who_global_data VALUES (83244, 0, 0, 0, 0, 173, 173);
INSERT INTO public.who_global_data VALUES (83245, 0, 0, 0, 0, 87, 173);
INSERT INTO public.who_global_data VALUES (83246, 0, 0, 0, 0, 67, 173);
INSERT INTO public.who_global_data VALUES (83247, 0, 0, 0, 0, 65, 173);
INSERT INTO public.who_global_data VALUES (83248, 0, 0, 0, 0, 174, 173);
INSERT INTO public.who_global_data VALUES (83249, 0, 0, 0, 0, 57, 173);
INSERT INTO public.who_global_data VALUES (83250, 0, 0, 0, 0, 369, 173);
INSERT INTO public.who_global_data VALUES (83251, 0, 0, 0, 0, 161, 173);
INSERT INTO public.who_global_data VALUES (83252, 0, 0, 0, 0, 250, 173);
INSERT INTO public.who_global_data VALUES (83253, 0, 0, 0, 0, 152, 173);
INSERT INTO public.who_global_data VALUES (83254, 0, 0, 0, 0, 300, 173);
INSERT INTO public.who_global_data VALUES (83255, 0, 0, 0, 0, 320, 173);
INSERT INTO public.who_global_data VALUES (83256, 0, 0, 0, 0, 277, 173);
INSERT INTO public.who_global_data VALUES (83257, 0, 0, 0, 0, 192, 173);
INSERT INTO public.who_global_data VALUES (83258, 0, 0, 0, 0, 278, 173);
INSERT INTO public.who_global_data VALUES (83259, 0, 0, 0, 0, 265, 173);
INSERT INTO public.who_global_data VALUES (83260, 0, 0, 0, 0, 120, 173);
INSERT INTO public.who_global_data VALUES (83261, 0, 0, 0, 0, 82, 173);
INSERT INTO public.who_global_data VALUES (83262, 0, 0, 0, 0, 310, 173);
INSERT INTO public.who_global_data VALUES (83263, 0, 0, 0, 0, 260, 173);
INSERT INTO public.who_global_data VALUES (83264, 0, 0, 0, 0, 162, 173);
INSERT INTO public.who_global_data VALUES (83265, 0, 0, 0, 0, 368, 173);
INSERT INTO public.who_global_data VALUES (83266, 0, 0, 0, 0, 105, 173);
INSERT INTO public.who_global_data VALUES (83267, 0, 0, 0, 0, 39, 173);
INSERT INTO public.who_global_data VALUES (83268, 0, 0, 0, 0, 62, 173);
INSERT INTO public.who_global_data VALUES (83269, 0, 0, 0, 0, 3, 173);
INSERT INTO public.who_global_data VALUES (83270, 0, 0, 0, 0, 247, 173);
INSERT INTO public.who_global_data VALUES (83271, 0, 0, 0, 0, 306, 173);
INSERT INTO public.who_global_data VALUES (83272, 0, 0, 0, 0, 303, 173);
INSERT INTO public.who_global_data VALUES (83273, 0, 0, 0, 0, 337, 173);
INSERT INTO public.who_global_data VALUES (83274, 0, 0, 0, 0, 241, 173);
INSERT INTO public.who_global_data VALUES (83275, 0, 0, 0, 0, 116, 173);
INSERT INTO public.who_global_data VALUES (83276, 0, 0, 0, 0, 91, 173);
INSERT INTO public.who_global_data VALUES (83277, 0, 0, 0, 0, 81, 173);
INSERT INTO public.who_global_data VALUES (83278, 0, 0, 0, 0, 64, 173);
INSERT INTO public.who_global_data VALUES (83279, 0, 0, 0, 0, 159, 173);
INSERT INTO public.who_global_data VALUES (83280, 0, 0, 0, 0, 185, 173);
INSERT INTO public.who_global_data VALUES (83281, 0, 0, 0, 0, 55, 173);
INSERT INTO public.who_global_data VALUES (83282, 0, 0, 0, 0, 340, 173);
INSERT INTO public.who_global_data VALUES (83283, 0, 0, 0, 0, 346, 173);
INSERT INTO public.who_global_data VALUES (83284, 0, 0, 0, 0, 279, 173);
INSERT INTO public.who_global_data VALUES (83285, 0, 0, 0, 0, 80, 173);
INSERT INTO public.who_global_data VALUES (83286, 0, 0, 0, 0, 321, 173);
INSERT INTO public.who_global_data VALUES (83287, 0, 0, 0, 0, 29, 173);
INSERT INTO public.who_global_data VALUES (83288, 0, 0, 0, 0, 202, 173);
INSERT INTO public.who_global_data VALUES (83289, 0, 0, 0, 0, 362, 173);
INSERT INTO public.who_global_data VALUES (83290, 0, 0, 0, 0, 140, 173);
INSERT INTO public.who_global_data VALUES (83291, 0, 0, 0, 0, 211, 173);
INSERT INTO public.who_global_data VALUES (83292, 0, 0, 0, 0, 353, 173);
INSERT INTO public.who_global_data VALUES (83293, 0, 0, 0, 0, 19, 173);
INSERT INTO public.who_global_data VALUES (83294, 0, 0, 0, 0, 176, 173);
INSERT INTO public.who_global_data VALUES (83295, 0, 0, 0, 0, 373, 173);
INSERT INTO public.who_global_data VALUES (83296, 0, 0, 0, 0, 46, 173);
INSERT INTO public.who_global_data VALUES (83297, 0, 0, 0, 0, 42, 173);
INSERT INTO public.who_global_data VALUES (83298, 0, 0, 0, 0, 316, 173);
INSERT INTO public.who_global_data VALUES (83299, 0, 0, 0, 0, 299, 173);
INSERT INTO public.who_global_data VALUES (83300, 0, 0, 0, 0, 329, 173);
INSERT INTO public.who_global_data VALUES (83301, 0, 0, 0, 0, 171, 173);
INSERT INTO public.who_global_data VALUES (83302, 0, 0, 0, 0, 127, 173);
INSERT INTO public.who_global_data VALUES (83303, 0, 0, 0, 0, 167, 173);
INSERT INTO public.who_global_data VALUES (83304, 0, 0, 0, 0, 325, 173);
INSERT INTO public.who_global_data VALUES (83305, 0, 0, 0, 0, 158, 173);
INSERT INTO public.who_global_data VALUES (83306, 0, 0, 0, 0, 170, 173);
INSERT INTO public.who_global_data VALUES (83307, 0, 0, 0, 0, 35, 173);
INSERT INTO public.who_global_data VALUES (83308, 0, 0, 0, 0, 242, 173);
INSERT INTO public.who_global_data VALUES (83309, 0, 0, 0, 0, 112, 173);
INSERT INTO public.who_global_data VALUES (83310, 0, 0, 0, 0, 358, 173);
INSERT INTO public.who_global_data VALUES (83311, 0, 0, 0, 0, 32, 173);
INSERT INTO public.who_global_data VALUES (83312, 0, 0, 0, 0, 193, 173);
INSERT INTO public.who_global_data VALUES (83313, 0, 0, 0, 0, 305, 173);
INSERT INTO public.who_global_data VALUES (83314, 0, 0, 0, 0, 333, 173);
INSERT INTO public.who_global_data VALUES (83315, 0, 0, 0, 0, 210, 173);
INSERT INTO public.who_global_data VALUES (83316, 0, 0, 0, 0, 268, 173);
INSERT INTO public.who_global_data VALUES (83317, 0, 0, 0, 0, 304, 173);
INSERT INTO public.who_global_data VALUES (83318, 0, 0, 0, 0, 280, 173);
INSERT INTO public.who_global_data VALUES (83319, 0, 0, 0, 0, 172, 173);
INSERT INTO public.who_global_data VALUES (83320, 0, 0, 0, 0, 339, 173);
INSERT INTO public.who_global_data VALUES (83321, 0, 0, 0, 0, 48, 173);
INSERT INTO public.who_global_data VALUES (83322, 0, 0, 0, 0, 275, 173);
INSERT INTO public.who_global_data VALUES (83323, 0, 0, 0, 0, 14, 173);
INSERT INTO public.who_global_data VALUES (83324, 0, 0, 0, 0, 222, 173);
INSERT INTO public.who_global_data VALUES (83325, 0, 0, 0, 0, 164, 173);
INSERT INTO public.who_global_data VALUES (83326, 0, 0, 0, 0, 336, 173);
INSERT INTO public.who_global_data VALUES (83327, 0, 0, 0, 0, 203, 173);
INSERT INTO public.who_global_data VALUES (83328, 0, 0, 0, 0, 59, 173);
INSERT INTO public.who_global_data VALUES (83329, 0, 0, 0, 0, 328, 173);
INSERT INTO public.who_global_data VALUES (83330, 0, 0, 0, 0, 10, 173);
INSERT INTO public.who_global_data VALUES (83331, 0, 0, 0, 0, 216, 173);
INSERT INTO public.who_global_data VALUES (83332, 0, 0, 0, 0, 307, 173);
INSERT INTO public.who_global_data VALUES (83333, 0, 0, 0, 0, 207, 173);
INSERT INTO public.who_global_data VALUES (83334, 0, 0, 0, 0, 18, 173);
INSERT INTO public.who_global_data VALUES (83335, 0, 0, 0, 0, 374, 173);
INSERT INTO public.who_global_data VALUES (83336, 0, 0, 0, 0, 114, 173);
INSERT INTO public.who_global_data VALUES (83337, 0, 0, 0, 0, 319, 173);
INSERT INTO public.who_global_data VALUES (83338, 0, 0, 0, 0, 295, 173);
INSERT INTO public.who_global_data VALUES (83339, 0, 0, 0, 0, 175, 173);
INSERT INTO public.who_global_data VALUES (83340, 0, 0, 0, 0, 139, 173);
INSERT INTO public.who_global_data VALUES (83341, 0, 0, 0, 0, 233, 173);
INSERT INTO public.who_global_data VALUES (83342, 0, 0, 0, 0, 84, 173);
INSERT INTO public.who_global_data VALUES (83343, 0, 0, 0, 0, 287, 173);
INSERT INTO public.who_global_data VALUES (83344, 0, 0, 0, 0, 8, 173);
INSERT INTO public.who_global_data VALUES (83345, 0, 0, 0, 0, 246, 173);
INSERT INTO public.who_global_data VALUES (83346, 0, 0, 0, 0, 266, 173);
INSERT INTO public.who_global_data VALUES (83347, 0, 0, 0, 0, 178, 173);
INSERT INTO public.who_global_data VALUES (83348, 0, 0, 0, 0, 109, 173);
INSERT INTO public.who_global_data VALUES (83349, 0, 0, 0, 0, 327, 173);
INSERT INTO public.who_global_data VALUES (83350, 0, 0, 0, 0, 324, 173);
INSERT INTO public.who_global_data VALUES (83351, 0, 0, 0, 0, 288, 173);
INSERT INTO public.who_global_data VALUES (83352, 0, 0, 0, 0, 317, 173);
INSERT INTO public.who_global_data VALUES (83353, 0, 0, 0, 0, 240, 173);
INSERT INTO public.who_global_data VALUES (83354, 0, 0, 0, 0, 1, 173);
INSERT INTO public.who_global_data VALUES (83355, 0, 0, 0, 0, 206, 173);
INSERT INTO public.who_global_data VALUES (83356, 0, 0, 0, 0, 108, 173);
INSERT INTO public.who_global_data VALUES (83357, 0, 0, 0, 0, 215, 173);
INSERT INTO public.who_global_data VALUES (83358, 0, 0, 0, 0, 88, 173);
INSERT INTO public.who_global_data VALUES (83359, 0, 0, 0, 0, 282, 173);
INSERT INTO public.who_global_data VALUES (83360, 0, 0, 0, 0, 180, 173);
INSERT INTO public.who_global_data VALUES (83361, 0, 0, 0, 0, 232, 173);
INSERT INTO public.who_global_data VALUES (83362, 0, 0, 0, 0, 58, 173);
INSERT INTO public.who_global_data VALUES (83363, 0, 0, 0, 0, 274, 173);
INSERT INTO public.who_global_data VALUES (83364, 0, 0, 0, 0, 205, 173);
INSERT INTO public.who_global_data VALUES (83365, 0, 0, 0, 0, 187, 173);
INSERT INTO public.who_global_data VALUES (83366, 0, 0, 0, 0, 184, 173);
INSERT INTO public.who_global_data VALUES (83367, 0, 0, 0, 0, 147, 173);
INSERT INTO public.who_global_data VALUES (83368, 0, 0, 0, 0, 294, 173);
INSERT INTO public.who_global_data VALUES (83369, 0, 0, 0, 0, 34, 173);
INSERT INTO public.who_global_data VALUES (83370, 0, 0, 0, 0, 101, 173);
INSERT INTO public.who_global_data VALUES (83371, 0, 0, 0, 0, 208, 173);
INSERT INTO public.who_global_data VALUES (83372, 0, 0, 0, 0, 380, 173);
INSERT INTO public.who_global_data VALUES (83373, 0, 0, 0, 0, 271, 173);
INSERT INTO public.who_global_data VALUES (83374, 0, 0, 0, 0, 219, 173);
INSERT INTO public.who_global_data VALUES (83375, 0, 0, 0, 0, 54, 173);
INSERT INTO public.who_global_data VALUES (83376, 0, 0, 0, 0, 361, 173);
INSERT INTO public.who_global_data VALUES (83377, 0, 0, 0, 0, 214, 173);
INSERT INTO public.who_global_data VALUES (83378, 0, 0, 0, 0, 199, 173);
INSERT INTO public.who_global_data VALUES (83379, 0, 0, 0, 0, 335, 173);
INSERT INTO public.who_global_data VALUES (83380, 0, 0, 0, 0, 95, 173);
INSERT INTO public.who_global_data VALUES (83381, 0, 0, 0, 0, 6, 173);
INSERT INTO public.who_global_data VALUES (83382, 0, 0, 0, 0, 102, 173);
INSERT INTO public.who_global_data VALUES (83383, 0, 0, 0, 0, 291, 173);
INSERT INTO public.who_global_data VALUES (83384, 0, 0, 0, 0, 118, 173);
INSERT INTO public.who_global_data VALUES (83385, 0, 0, 0, 0, 311, 173);
INSERT INTO public.who_global_data VALUES (83386, 0, 0, 0, 0, 357, 173);
INSERT INTO public.who_global_data VALUES (83387, 0, 0, 0, 0, 135, 173);
INSERT INTO public.who_global_data VALUES (83388, 0, 0, 0, 0, 263, 173);
INSERT INTO public.who_global_data VALUES (83389, 0, 0, 0, 0, 290, 173);
INSERT INTO public.who_global_data VALUES (83390, 0, 0, 0, 0, 122, 173);
INSERT INTO public.who_global_data VALUES (83391, 0, 0, 0, 0, 113, 173);
INSERT INTO public.who_global_data VALUES (83392, 0, 0, 0, 0, 144, 173);
INSERT INTO public.who_global_data VALUES (83393, 0, 0, 0, 0, 196, 173);
INSERT INTO public.who_global_data VALUES (83394, 0, 0, 0, 0, 12, 173);
INSERT INTO public.who_global_data VALUES (83395, 0, 0, 0, 0, 156, 173);
INSERT INTO public.who_global_data VALUES (83396, 0, 0, 0, 0, 345, 173);
INSERT INTO public.who_global_data VALUES (83397, 0, 0, 0, 0, 30, 173);
INSERT INTO public.who_global_data VALUES (83398, 0, 0, 0, 0, 289, 173);
INSERT INTO public.who_global_data VALUES (83399, 0, 0, 0, 0, 26, 173);
INSERT INTO public.who_global_data VALUES (83400, 0, 0, 0, 0, 367, 173);
INSERT INTO public.who_global_data VALUES (83401, 0, 0, 0, 0, 86, 173);
INSERT INTO public.who_global_data VALUES (83402, 0, 0, 0, 0, 98, 173);
INSERT INTO public.who_global_data VALUES (83403, 0, 0, 0, 0, 323, 173);
INSERT INTO public.who_global_data VALUES (83404, 0, 0, 0, 0, 348, 173);
INSERT INTO public.who_global_data VALUES (83405, 0, 0, 0, 0, 272, 173);
INSERT INTO public.who_global_data VALUES (83406, 0, 0, 0, 0, 16, 173);
INSERT INTO public.who_global_data VALUES (83407, 0, 0, 0, 0, 229, 173);
INSERT INTO public.who_global_data VALUES (83408, 0, 0, 0, 0, 238, 173);
INSERT INTO public.who_global_data VALUES (83409, 0, 0, 0, 0, 130, 173);
INSERT INTO public.who_global_data VALUES (83410, 0, 0, 0, 0, 352, 173);
INSERT INTO public.who_global_data VALUES (83411, 0, 0, 0, 0, 354, 173);
INSERT INTO public.who_global_data VALUES (83412, 0, 0, 0, 0, 33, 173);
INSERT INTO public.who_global_data VALUES (83413, 0, 0, 0, 0, 296, 173);
INSERT INTO public.who_global_data VALUES (83414, 0, 0, 0, 0, 117, 173);
INSERT INTO public.who_global_data VALUES (83415, 0, 0, 0, 0, 154, 173);
INSERT INTO public.who_global_data VALUES (83416, 0, 0, 0, 0, 235, 173);
INSERT INTO public.who_global_data VALUES (83417, 0, 0, 0, 0, 315, 173);
INSERT INTO public.who_global_data VALUES (83418, 0, 0, 0, 0, 245, 173);
INSERT INTO public.who_global_data VALUES (83419, 0, 0, 0, 0, 115, 173);
INSERT INTO public.who_global_data VALUES (83420, 0, 0, 0, 0, 9, 173);
INSERT INTO public.who_global_data VALUES (83421, 0, 0, 0, 0, 338, 173);
INSERT INTO public.who_global_data VALUES (83422, 0, 0, 0, 0, 119, 173);
INSERT INTO public.who_global_data VALUES (83423, 0, 0, 0, 0, 163, 173);
INSERT INTO public.who_global_data VALUES (83424, 0, 0, 0, 0, 190, 173);
INSERT INTO public.who_global_data VALUES (83425, 0, 0, 0, 0, 83, 173);
INSERT INTO public.who_global_data VALUES (83427, 0, 0, 0, 0, 53, 173);
INSERT INTO public.who_global_data VALUES (83428, 0, 0, 0, 0, 351, 173);
INSERT INTO public.who_global_data VALUES (83429, 0, 0, 0, 0, 28, 173);
INSERT INTO public.who_global_data VALUES (83430, 0, 0, 0, 0, 66, 173);
INSERT INTO public.who_global_data VALUES (83431, 0, 0, 0, 0, 60, 173);
INSERT INTO public.who_global_data VALUES (83432, 0, 0, 0, 0, 157, 173);
INSERT INTO public.who_global_data VALUES (83433, 0, 0, 0, 0, 237, 173);
INSERT INTO public.who_global_data VALUES (83434, 0, 0, 0, 0, 212, 173);
INSERT INTO public.who_global_data VALUES (83435, 0, 0, 0, 0, 131, 173);
INSERT INTO public.who_global_data VALUES (83436, 0, 0, 0, 0, 166, 173);
INSERT INTO public.who_global_data VALUES (83437, 0, 0, 0, 0, 72, 173);
INSERT INTO public.who_global_data VALUES (83438, 0, 0, 0, 0, 25, 173);
INSERT INTO public.who_global_data VALUES (83439, 0, 0, 0, 0, 186, 173);
INSERT INTO public.who_global_data VALUES (83440, 0, 0, 0, 0, 126, 173);
INSERT INTO public.who_global_data VALUES (83441, 0, 0, 0, 0, 286, 173);
INSERT INTO public.who_global_data VALUES (83442, 0, 0, 0, 0, 56, 173);
INSERT INTO public.who_global_data VALUES (83443, 0, 0, 0, 0, 94, 173);
INSERT INTO public.who_global_data VALUES (83444, 0, 0, 0, 0, 100, 173);
INSERT INTO public.who_global_data VALUES (83445, 0, 0, 0, 0, 79, 173);
INSERT INTO public.who_global_data VALUES (83446, 0, 0, 0, 0, 298, 173);
INSERT INTO public.who_global_data VALUES (83447, 0, 0, 0, 0, 38, 173);
INSERT INTO public.who_global_data VALUES (83448, 0, 0, 0, 0, 231, 173);
INSERT INTO public.who_global_data VALUES (83449, 0, 0, 0, 0, 90, 173);
INSERT INTO public.who_global_data VALUES (83450, 0, 0, 0, 0, 128, 173);
INSERT INTO public.who_global_data VALUES (83451, 0, 0, 0, 0, 343, 173);
INSERT INTO public.who_global_data VALUES (83452, 0, 0, 0, 0, 302, 173);
INSERT INTO public.who_global_data VALUES (83453, 0, 0, 0, 0, 360, 173);
INSERT INTO public.who_global_data VALUES (83454, 0, 0, 0, 0, 96, 173);
INSERT INTO public.who_global_data VALUES (83455, 0, 0, 0, 0, 145, 173);
INSERT INTO public.who_global_data VALUES (83456, 0, 0, 0, 0, 253, 173);
INSERT INTO public.who_global_data VALUES (83457, 0, 0, 0, 0, 89, 173);
INSERT INTO public.who_global_data VALUES (83458, 0, 0, 0, 0, 52, 173);
INSERT INTO public.who_global_data VALUES (83459, 0, 0, 0, 0, 93, 173);
INSERT INTO public.who_global_data VALUES (83460, 0, 0, 0, 0, 297, 173);
INSERT INTO public.who_global_data VALUES (83461, 0, 0, 0, 0, 20, 173);
INSERT INTO public.who_global_data VALUES (83462, 0, 0, 0, 0, 21, 173);
INSERT INTO public.who_global_data VALUES (83463, 0, 0, 0, 0, 149, 173);
INSERT INTO public.who_global_data VALUES (83464, 0, 0, 0, 0, 150, 173);
INSERT INTO public.who_global_data VALUES (83465, 0, 0, 0, 0, 239, 173);
INSERT INTO public.who_global_data VALUES (83466, 0, 0, 0, 0, 138, 173);
INSERT INTO public.who_global_data VALUES (83467, 0, 0, 0, 0, 137, 173);
INSERT INTO public.who_global_data VALUES (83468, 0, 0, 0, 0, 97, 173);
INSERT INTO public.who_global_data VALUES (83469, 0, 0, 0, 0, 293, 173);
INSERT INTO public.who_global_data VALUES (83470, 0, 0, 0, 0, 148, 173);
INSERT INTO public.who_global_data VALUES (83471, 0, 0, 0, 0, 191, 173);
INSERT INTO public.who_global_data VALUES (83472, 0, 0, 0, 0, 281, 173);
INSERT INTO public.who_global_data VALUES (83473, 0, 0, 0, 0, 50, 173);
INSERT INTO public.who_global_data VALUES (83474, 0, 0, 0, 0, 181, 173);
INSERT INTO public.who_global_data VALUES (83475, 0, 0, 0, 0, 37, 173);
INSERT INTO public.who_global_data VALUES (83476, 0, 0, 0, 0, 197, 173);
INSERT INTO public.who_global_data VALUES (83477, 0, 0, 0, 0, 4, 173);
INSERT INTO public.who_global_data VALUES (83478, 0, 0, 0, 0, 13, 173);
INSERT INTO public.who_global_data VALUES (83479, 0, 0, 0, 0, 378, 173);
INSERT INTO public.who_global_data VALUES (83480, 0, 0, 0, 0, 342, 173);
INSERT INTO public.who_global_data VALUES (83481, 0, 0, 0, 0, 142, 173);
INSERT INTO public.who_global_data VALUES (83482, 0, 0, 0, 0, 356, 173);
INSERT INTO public.who_global_data VALUES (83483, 0, 0, 0, 0, 285, 173);
INSERT INTO public.who_global_data VALUES (83484, 0, 0, 0, 0, 359, 173);
INSERT INTO public.who_global_data VALUES (83485, 0, 0, 0, 0, 136, 173);
INSERT INTO public.who_global_data VALUES (83486, 0, 0, 0, 0, 377, 173);
INSERT INTO public.who_global_data VALUES (83487, 0, 0, 0, 0, 322, 173);
INSERT INTO public.who_global_data VALUES (83488, 0, 0, 0, 0, 169, 173);
INSERT INTO public.who_global_data VALUES (83489, 0, 0, 0, 0, 372, 173);
INSERT INTO public.who_global_data VALUES (83490, 0, 0, 0, 0, 270, 173);
INSERT INTO public.who_global_data VALUES (83491, 0, 0, 0, 0, 198, 173);
INSERT INTO public.who_global_data VALUES (83492, 0, 0, 0, 0, 224, 173);
INSERT INTO public.who_global_data VALUES (83493, 0, 0, 0, 0, 255, 173);
INSERT INTO public.who_global_data VALUES (83494, 0, 0, 0, 0, 314, 173);
INSERT INTO public.who_global_data VALUES (83495, 0, 0, 0, 0, 44, 173);
INSERT INTO public.who_global_data VALUES (83496, 0, 0, 0, 0, 106, 173);
INSERT INTO public.who_global_data VALUES (83497, 0, 0, 0, 0, 200, 173);
INSERT INTO public.who_global_data VALUES (83498, 0, 0, 0, 0, 366, 173);
INSERT INTO public.who_global_data VALUES (83499, 0, 0, 0, 0, 309, 173);
INSERT INTO public.who_global_data VALUES (83500, 0, 0, 0, 0, 92, 173);
INSERT INTO public.who_global_data VALUES (83501, 0, 0, 0, 0, 104, 173);
INSERT INTO public.who_global_data VALUES (83502, 0, 0, 0, 0, 259, 173);
INSERT INTO public.who_global_data VALUES (83503, 0, 0, 0, 0, 273, 173);
INSERT INTO public.who_global_data VALUES (83504, 0, 0, 0, 0, 134, 173);
INSERT INTO public.who_global_data VALUES (83505, 0, 0, 0, 0, 160, 173);
INSERT INTO public.who_global_data VALUES (83506, 0, 0, 0, 0, 183, 173);
INSERT INTO public.who_global_data VALUES (83507, 0, 0, 0, 0, 249, 173);
INSERT INTO public.who_global_data VALUES (83508, 0, 0, 0, 0, 230, 173);
INSERT INTO public.who_global_data VALUES (83509, 0, 0, 0, 0, 76, 173);
INSERT INTO public.who_global_data VALUES (83510, 0, 0, 0, 0, 379, 173);
INSERT INTO public.who_global_data VALUES (83511, 0, 0, 0, 0, 110, 173);
INSERT INTO public.who_global_data VALUES (83512, 0, 0, 0, 0, 188, 173);
INSERT INTO public.who_global_data VALUES (83513, 0, 0, 0, 0, 51, 173);
INSERT INTO public.who_global_data VALUES (83514, 0, 0, 0, 0, 43, 173);
INSERT INTO public.who_global_data VALUES (83515, 0, 0, 0, 0, 331, 173);
INSERT INTO public.who_global_data VALUES (83516, 0, 0, 0, 0, 179, 173);
INSERT INTO public.who_global_data VALUES (83517, 0, 0, 0, 0, 326, 173);
INSERT INTO public.who_global_data VALUES (83518, 0, 0, 0, 0, 258, 173);
INSERT INTO public.who_global_data VALUES (83519, 0, 0, 0, 0, 75, 173);
INSERT INTO public.who_global_data VALUES (83520, 0, 0, 0, 0, 17, 173);
INSERT INTO public.who_global_data VALUES (83521, 0, 0, 0, 0, 153, 173);
INSERT INTO public.who_global_data VALUES (83522, 0, 0, 0, 0, 121, 173);
INSERT INTO public.who_global_data VALUES (83523, 0, 0, 0, 0, 182, 173);
INSERT INTO public.who_global_data VALUES (83524, 0, 0, 0, 0, 262, 173);
INSERT INTO public.who_global_data VALUES (83525, 0, 0, 0, 0, 221, 173);
INSERT INTO public.who_global_data VALUES (83526, 0, 0, 0, 0, 248, 173);
INSERT INTO public.who_global_data VALUES (83527, 0, 0, 0, 0, 350, 173);
INSERT INTO public.who_global_data VALUES (83528, 0, 0, 0, 0, 195, 173);
INSERT INTO public.who_global_data VALUES (83529, 0, 0, 0, 0, 341, 173);
INSERT INTO public.who_global_data VALUES (83530, 0, 0, 0, 0, 41, 173);
INSERT INTO public.who_global_data VALUES (83531, 0, 0, 0, 0, 234, 173);
INSERT INTO public.who_global_data VALUES (83532, 0, 0, 0, 0, 146, 173);
INSERT INTO public.who_global_data VALUES (83533, 0, 0, 0, 0, 123, 173);
INSERT INTO public.who_global_data VALUES (83534, 0, 0, 0, 0, 45, 173);
INSERT INTO public.who_global_data VALUES (83535, 0, 0, 0, 0, 218, 173);
INSERT INTO public.who_global_data VALUES (83536, 0, 0, 0, 0, 7, 173);
INSERT INTO public.who_global_data VALUES (83537, 0, 0, 0, 0, 236, 173);
INSERT INTO public.who_global_data VALUES (83538, 0, 0, 0, 0, 252, 173);
INSERT INTO public.who_global_data VALUES (83539, 0, 0, 0, 0, 244, 173);
INSERT INTO public.who_global_data VALUES (83540, 0, 0, 0, 0, 355, 173);
INSERT INTO public.who_global_data VALUES (83541, 0, 0, 0, 0, 103, 173);
INSERT INTO public.who_global_data VALUES (83542, 0, 0, 0, 0, 68, 173);
INSERT INTO public.who_global_data VALUES (83543, 0, 0, 0, 0, 47, 173);
INSERT INTO public.who_global_data VALUES (83544, 0, 0, 0, 0, 23, 173);
INSERT INTO public.who_global_data VALUES (83545, 0, 0, 0, 0, 264, 173);
INSERT INTO public.who_global_data VALUES (83546, 0, 0, 0, 0, 332, 173);
INSERT INTO public.who_global_data VALUES (83547, 0, 0, 0, 0, 228, 173);
INSERT INTO public.who_global_data VALUES (83548, 0, 0, 0, 0, 334, 173);
INSERT INTO public.who_global_data VALUES (83549, 0, 0, 0, 0, 318, 173);
INSERT INTO public.who_global_data VALUES (83550, 0, 0, 0, 0, 349, 173);
INSERT INTO public.who_global_data VALUES (83551, 0, 0, 0, 0, 74, 173);
INSERT INTO public.who_global_data VALUES (83552, 0, 0, 0, 0, 15, 173);
INSERT INTO public.who_global_data VALUES (83553, 0, 0, 0, 0, 155, 173);
INSERT INTO public.who_global_data VALUES (83554, 0, 0, 0, 0, 201, 173);
INSERT INTO public.who_global_data VALUES (83555, 0, 0, 0, 0, 5, 173);
INSERT INTO public.who_global_data VALUES (83556, 0, 0, 0, 0, 220, 173);
INSERT INTO public.who_global_data VALUES (83557, 0, 0, 0, 0, 330, 173);
INSERT INTO public.who_global_data VALUES (83558, 0, 0, 0, 0, 269, 173);
INSERT INTO public.who_global_data VALUES (83559, 0, 0, 0, 0, 27, 173);
INSERT INTO public.who_global_data VALUES (83560, 0, 0, 0, 0, 107, 173);
INSERT INTO public.who_global_data VALUES (83561, 0, 0, 0, 0, 61, 173);
INSERT INTO public.who_global_data VALUES (83562, 0, 0, 0, 0, 376, 173);
INSERT INTO public.who_global_data VALUES (83563, 0, 0, 0, 0, 63, 173);
INSERT INTO public.who_global_data VALUES (83564, 0, 0, 0, 0, 129, 173);
INSERT INTO public.who_global_data VALUES (83565, 0, 0, 0, 0, 151, 173);
INSERT INTO public.who_global_data VALUES (83566, 0, 0, 0, 0, 363, 173);
INSERT INTO public.who_global_data VALUES (83567, 0, 0, 0, 0, 165, 173);
INSERT INTO public.who_global_data VALUES (83568, 0, 0, 0, 0, 177, 173);
INSERT INTO public.who_global_data VALUES (83569, 0, 0, 0, 0, 213, 173);
INSERT INTO public.who_global_data VALUES (83570, 0, 0, 0, 0, 132, 173);
INSERT INTO public.who_global_data VALUES (83571, 0, 0, 0, 0, 77, 173);
INSERT INTO public.who_global_data VALUES (83572, 0, 0, 0, 0, 189, 173);
INSERT INTO public.who_global_data VALUES (83573, 0, 0, 0, 0, 292, 173);
INSERT INTO public.who_global_data VALUES (83574, 0, 0, 0, 0, 24, 173);
INSERT INTO public.who_global_data VALUES (83575, 0, 0, 0, 0, 125, 173);
INSERT INTO public.who_global_data VALUES (83576, 0, 0, 0, 0, 31, 173);
INSERT INTO public.who_global_data VALUES (83577, 0, 0, 0, 0, 168, 173);
INSERT INTO public.who_global_data VALUES (83578, 0, 0, 0, 0, 283, 173);
INSERT INTO public.who_global_data VALUES (83579, 0, 0, 0, 0, 69, 173);
INSERT INTO public.who_global_data VALUES (83580, 0, 0, 0, 0, 85, 173);
INSERT INTO public.who_global_data VALUES (83581, 0, 0, 0, 0, 11, 173);
INSERT INTO public.who_global_data VALUES (83582, 0, 0, 0, 0, 40, 173);
INSERT INTO public.who_global_data VALUES (83583, 0, 0, 0, 0, 256, 173);
INSERT INTO public.who_global_data VALUES (83584, 0, 0, 0, 0, 2, 173);
INSERT INTO public.who_global_data VALUES (83585, 0, 0, 0, 0, 70, 173);
INSERT INTO public.who_global_data VALUES (83586, 0, 0, 0, 0, 371, 173);
INSERT INTO public.who_global_data VALUES (83587, 0, 0, 0, 0, 257, 173);
INSERT INTO public.who_global_data VALUES (83588, 0, 0, 0, 0, 312, 173);
INSERT INTO public.who_global_data VALUES (83589, 0, 0, 0, 0, 370, 173);
INSERT INTO public.who_global_data VALUES (83590, 0, 0, 0, 0, 365, 173);
INSERT INTO public.who_global_data VALUES (83591, 0, 0, 0, 0, 124, 173);
INSERT INTO public.who_global_data VALUES (83592, 0, 0, 0, 0, 251, 173);
INSERT INTO public.who_global_data VALUES (83593, 0, 0, 0, 0, 375, 173);
INSERT INTO public.who_global_data VALUES (83594, 0, 0, 0, 0, 227, 173);
INSERT INTO public.who_global_data VALUES (83595, 0, 0, 0, 0, 344, 173);
INSERT INTO public.who_global_data VALUES (83596, 0, 0, 0, 0, 267, 173);
INSERT INTO public.who_global_data VALUES (83597, 0, 0, 0, 0, 36, 173);
INSERT INTO public.who_global_data VALUES (83598, 0, 0, 0, 0, 276, 173);
INSERT INTO public.who_global_data VALUES (83601, 0, 0, 0, 0, 99, 145);
INSERT INTO public.who_global_data VALUES (83602, 0, 0, 0, 0, 261, 145);
INSERT INTO public.who_global_data VALUES (83603, 0, 0, 0, 0, 364, 145);
INSERT INTO public.who_global_data VALUES (83604, 0, 0, 0, 0, 133, 145);
INSERT INTO public.who_global_data VALUES (83605, 0, 0, 0, 0, 111, 145);
INSERT INTO public.who_global_data VALUES (83606, 0, 0, 0, 0, 301, 145);
INSERT INTO public.who_global_data VALUES (83607, 0, 0, 0, 0, 209, 145);
INSERT INTO public.who_global_data VALUES (83608, 0, 0, 0, 0, 141, 145);
INSERT INTO public.who_global_data VALUES (83609, 0, 0, 0, 0, 22, 145);
INSERT INTO public.who_global_data VALUES (83610, 0, 0, 0, 0, 73, 145);
INSERT INTO public.who_global_data VALUES (83611, 0, 0, 0, 0, 313, 145);
INSERT INTO public.who_global_data VALUES (83612, 0, 0, 0, 0, 71, 145);
INSERT INTO public.who_global_data VALUES (83613, 0, 0, 0, 0, 78, 145);
INSERT INTO public.who_global_data VALUES (83614, 0, 0, 0, 0, 204, 145);
INSERT INTO public.who_global_data VALUES (83615, 0, 0, 0, 0, 194, 145);
INSERT INTO public.who_global_data VALUES (83616, 0, 0, 0, 0, 347, 145);
INSERT INTO public.who_global_data VALUES (83617, 0, 0, 0, 0, 49, 145);
INSERT INTO public.who_global_data VALUES (83618, 0, 0, 0, 0, 143, 145);
INSERT INTO public.who_global_data VALUES (83619, 0, 0, 0, 0, 217, 145);
INSERT INTO public.who_global_data VALUES (83620, 0, 0, 0, 0, 223, 145);
INSERT INTO public.who_global_data VALUES (83621, 0, 0, 0, 0, 243, 145);
INSERT INTO public.who_global_data VALUES (83622, 0, 0, 0, 0, 254, 145);
INSERT INTO public.who_global_data VALUES (83623, 0, 0, 0, 0, 308, 145);
INSERT INTO public.who_global_data VALUES (83624, 0, 0, 0, 0, 173, 145);
INSERT INTO public.who_global_data VALUES (83625, 0, 0, 0, 0, 87, 145);
INSERT INTO public.who_global_data VALUES (83626, 0, 0, 0, 0, 67, 145);
INSERT INTO public.who_global_data VALUES (83627, 0, 0, 0, 0, 65, 145);
INSERT INTO public.who_global_data VALUES (83628, 0, 0, 0, 0, 174, 145);
INSERT INTO public.who_global_data VALUES (83629, 0, 0, 0, 0, 57, 145);
INSERT INTO public.who_global_data VALUES (83630, 0, 0, 0, 0, 369, 145);
INSERT INTO public.who_global_data VALUES (83631, 0, 0, 0, 0, 161, 145);
INSERT INTO public.who_global_data VALUES (83632, 0, 0, 0, 0, 250, 145);
INSERT INTO public.who_global_data VALUES (83633, 0, 0, 0, 0, 152, 145);
INSERT INTO public.who_global_data VALUES (83634, 0, 0, 0, 0, 300, 145);
INSERT INTO public.who_global_data VALUES (83635, 0, 0, 0, 0, 320, 145);
INSERT INTO public.who_global_data VALUES (83636, 0, 0, 0, 0, 277, 145);
INSERT INTO public.who_global_data VALUES (83637, 0, 0, 0, 0, 192, 145);
INSERT INTO public.who_global_data VALUES (83638, 0, 0, 0, 0, 278, 145);
INSERT INTO public.who_global_data VALUES (83639, 0, 0, 0, 0, 265, 145);
INSERT INTO public.who_global_data VALUES (83640, 0, 0, 0, 0, 120, 145);
INSERT INTO public.who_global_data VALUES (83641, 0, 0, 0, 0, 82, 145);
INSERT INTO public.who_global_data VALUES (83642, 0, 0, 0, 0, 310, 145);
INSERT INTO public.who_global_data VALUES (83643, 0, 0, 0, 0, 260, 145);
INSERT INTO public.who_global_data VALUES (83644, 0, 0, 0, 0, 162, 145);
INSERT INTO public.who_global_data VALUES (83645, 0, 0, 0, 0, 368, 145);
INSERT INTO public.who_global_data VALUES (83646, 0, 0, 0, 0, 105, 145);
INSERT INTO public.who_global_data VALUES (83647, 0, 0, 0, 0, 39, 145);
INSERT INTO public.who_global_data VALUES (83648, 0, 0, 0, 0, 62, 145);
INSERT INTO public.who_global_data VALUES (83649, 0, 0, 0, 0, 3, 145);
INSERT INTO public.who_global_data VALUES (83650, 0, 0, 0, 0, 247, 145);
INSERT INTO public.who_global_data VALUES (83651, 0, 0, 0, 0, 306, 145);
INSERT INTO public.who_global_data VALUES (83652, 0, 0, 0, 0, 303, 145);
INSERT INTO public.who_global_data VALUES (83653, 0, 0, 0, 0, 337, 145);
INSERT INTO public.who_global_data VALUES (83654, 0, 0, 0, 0, 241, 145);
INSERT INTO public.who_global_data VALUES (83655, 0, 0, 0, 0, 116, 145);
INSERT INTO public.who_global_data VALUES (83656, 0, 0, 0, 0, 91, 145);
INSERT INTO public.who_global_data VALUES (83657, 0, 0, 0, 0, 81, 145);
INSERT INTO public.who_global_data VALUES (83658, 0, 0, 0, 0, 64, 145);
INSERT INTO public.who_global_data VALUES (83659, 0, 0, 0, 0, 159, 145);
INSERT INTO public.who_global_data VALUES (83660, 0, 0, 0, 0, 185, 145);
INSERT INTO public.who_global_data VALUES (83661, 0, 0, 0, 0, 55, 145);
INSERT INTO public.who_global_data VALUES (83662, 0, 0, 0, 0, 340, 145);
INSERT INTO public.who_global_data VALUES (83663, 0, 0, 0, 0, 346, 145);
INSERT INTO public.who_global_data VALUES (83664, 0, 0, 0, 0, 279, 145);
INSERT INTO public.who_global_data VALUES (83665, 0, 0, 0, 0, 80, 145);
INSERT INTO public.who_global_data VALUES (83666, 0, 0, 0, 0, 321, 145);
INSERT INTO public.who_global_data VALUES (83667, 0, 0, 0, 0, 29, 145);
INSERT INTO public.who_global_data VALUES (83668, 0, 0, 0, 0, 202, 145);
INSERT INTO public.who_global_data VALUES (83669, 0, 0, 0, 0, 362, 145);
INSERT INTO public.who_global_data VALUES (83670, 0, 0, 0, 0, 140, 145);
INSERT INTO public.who_global_data VALUES (83671, 0, 0, 0, 0, 211, 145);
INSERT INTO public.who_global_data VALUES (83672, 0, 0, 0, 0, 353, 145);
INSERT INTO public.who_global_data VALUES (83673, 0, 0, 0, 0, 19, 145);
INSERT INTO public.who_global_data VALUES (83674, 0, 0, 0, 0, 176, 145);
INSERT INTO public.who_global_data VALUES (83675, 0, 0, 0, 0, 373, 145);
INSERT INTO public.who_global_data VALUES (83676, 0, 0, 0, 0, 46, 145);
INSERT INTO public.who_global_data VALUES (83677, 0, 0, 0, 0, 42, 145);
INSERT INTO public.who_global_data VALUES (83678, 0, 0, 0, 0, 316, 145);
INSERT INTO public.who_global_data VALUES (83679, 0, 0, 0, 0, 299, 145);
INSERT INTO public.who_global_data VALUES (83680, 0, 0, 0, 0, 329, 145);
INSERT INTO public.who_global_data VALUES (83681, 0, 0, 0, 0, 171, 145);
INSERT INTO public.who_global_data VALUES (83682, 1, 1, 0, 0, 127, 145);
INSERT INTO public.who_global_data VALUES (83683, 0, 1, 0, 0, 167, 145);
INSERT INTO public.who_global_data VALUES (83684, 1, 2, 0, 0, 325, 145);
INSERT INTO public.who_global_data VALUES (83685, 0, 2, 0, 0, 158, 145);
INSERT INTO public.who_global_data VALUES (83686, 0, 2, 0, 0, 170, 145);
INSERT INTO public.who_global_data VALUES (83687, 0, 2, 0, 0, 35, 145);
INSERT INTO public.who_global_data VALUES (83688, 2, 4, 0, 0, 242, 145);
INSERT INTO public.who_global_data VALUES (83689, 1, 5, 0, 0, 112, 145);
INSERT INTO public.who_global_data VALUES (83690, 0, 5, 0, 0, 358, 145);
INSERT INTO public.who_global_data VALUES (83691, 0, 5, 0, 0, 32, 145);
INSERT INTO public.who_global_data VALUES (83692, 0, 5, 0, 0, 193, 145);
INSERT INTO public.who_global_data VALUES (83693, 0, 5, 0, 0, 305, 145);
INSERT INTO public.who_global_data VALUES (83694, 0, 5, 0, 0, 333, 145);
INSERT INTO public.who_global_data VALUES (83695, 0, 5, 1, 1, 210, 145);
INSERT INTO public.who_global_data VALUES (83696, 0, 5, 0, 1, 268, 145);
INSERT INTO public.who_global_data VALUES (83697, 3, 8, 0, 1, 304, 145);
INSERT INTO public.who_global_data VALUES (83698, 0, 8, 0, 1, 280, 145);
INSERT INTO public.who_global_data VALUES (83699, 0, 8, 0, 1, 172, 145);
INSERT INTO public.who_global_data VALUES (83700, 0, 8, 0, 1, 339, 145);
INSERT INTO public.who_global_data VALUES (83701, 0, 8, 0, 1, 48, 145);
INSERT INTO public.who_global_data VALUES (83702, 1, 9, 0, 1, 275, 145);
INSERT INTO public.who_global_data VALUES (83703, 0, 9, 0, 1, 14, 145);
INSERT INTO public.who_global_data VALUES (83704, 1, 10, 0, 1, 222, 145);
INSERT INTO public.who_global_data VALUES (83705, 0, 10, 0, 1, 164, 145);
INSERT INTO public.who_global_data VALUES (83706, 1, 11, 0, 1, 336, 145);
INSERT INTO public.who_global_data VALUES (83707, 0, 11, 0, 1, 203, 145);
INSERT INTO public.who_global_data VALUES (83708, 0, 11, 0, 1, 59, 145);
INSERT INTO public.who_global_data VALUES (83709, 0, 11, 0, 1, 328, 145);
INSERT INTO public.who_global_data VALUES (83710, 0, 11, 0, 1, 10, 145);
INSERT INTO public.who_global_data VALUES (83711, 0, 11, 0, 1, 216, 145);
INSERT INTO public.who_global_data VALUES (83712, 0, 11, 0, 1, 307, 145);
INSERT INTO public.who_global_data VALUES (83713, 0, 11, 0, 1, 207, 145);
INSERT INTO public.who_global_data VALUES (83714, 0, 11, 0, 1, 18, 145);
INSERT INTO public.who_global_data VALUES (83715, 0, 11, 0, 1, 374, 145);
INSERT INTO public.who_global_data VALUES (83716, 0, 11, 0, 1, 114, 145);
INSERT INTO public.who_global_data VALUES (83717, 1, 12, 0, 1, 319, 145);
INSERT INTO public.who_global_data VALUES (83718, 0, 12, 0, 1, 295, 145);
INSERT INTO public.who_global_data VALUES (83719, 0, 0, 0, 0, 133, 65);
INSERT INTO public.who_global_data VALUES (83720, 0, 12, 0, 1, 175, 145);
INSERT INTO public.who_global_data VALUES (83721, 0, 12, 0, 1, 139, 145);
INSERT INTO public.who_global_data VALUES (83722, 0, 12, 0, 1, 233, 145);
INSERT INTO public.who_global_data VALUES (83723, 0, 12, 0, 1, 84, 145);
INSERT INTO public.who_global_data VALUES (83724, 0, 12, 0, 1, 287, 145);
INSERT INTO public.who_global_data VALUES (83725, 0, 12, 0, 1, 8, 145);
INSERT INTO public.who_global_data VALUES (83726, 0, 12, 0, 1, 246, 145);
INSERT INTO public.who_global_data VALUES (83727, 0, 12, 0, 1, 266, 145);
INSERT INTO public.who_global_data VALUES (83728, 0, 12, 0, 1, 178, 145);
INSERT INTO public.who_global_data VALUES (83729, 0, 12, 0, 1, 109, 145);
INSERT INTO public.who_global_data VALUES (83730, 0, 12, 0, 1, 327, 145);
INSERT INTO public.who_global_data VALUES (83731, 0, 12, 0, 1, 324, 145);
INSERT INTO public.who_global_data VALUES (83732, 0, 12, 0, 1, 288, 145);
INSERT INTO public.who_global_data VALUES (83733, 0, 12, 0, 1, 317, 145);
INSERT INTO public.who_global_data VALUES (83734, 0, 12, 0, 1, 240, 145);
INSERT INTO public.who_global_data VALUES (83735, 0, 12, 0, 1, 1, 145);
INSERT INTO public.who_global_data VALUES (83736, 0, 12, 0, 1, 206, 145);
INSERT INTO public.who_global_data VALUES (83737, 0, 12, 0, 1, 108, 145);
INSERT INTO public.who_global_data VALUES (83738, 0, 12, 0, 1, 215, 145);
INSERT INTO public.who_global_data VALUES (83739, 0, 12, 0, 1, 88, 145);
INSERT INTO public.who_global_data VALUES (83740, 0, 12, 0, 1, 282, 145);
INSERT INTO public.who_global_data VALUES (83741, 0, 12, 0, 1, 180, 145);
INSERT INTO public.who_global_data VALUES (83742, 0, 12, 0, 1, 232, 145);
INSERT INTO public.who_global_data VALUES (83743, 0, 12, 0, 1, 58, 145);
INSERT INTO public.who_global_data VALUES (83744, 0, 12, 0, 1, 274, 145);
INSERT INTO public.who_global_data VALUES (83745, 0, 12, 0, 1, 205, 145);
INSERT INTO public.who_global_data VALUES (83746, 0, 12, 0, 1, 187, 145);
INSERT INTO public.who_global_data VALUES (83747, 0, 12, 0, 1, 184, 145);
INSERT INTO public.who_global_data VALUES (83748, 0, 12, 0, 1, 147, 145);
INSERT INTO public.who_global_data VALUES (83749, 0, 12, 0, 1, 294, 145);
INSERT INTO public.who_global_data VALUES (83750, 0, 12, 0, 1, 34, 145);
INSERT INTO public.who_global_data VALUES (83751, 0, 12, 0, 1, 101, 145);
INSERT INTO public.who_global_data VALUES (83752, 0, 12, 0, 1, 208, 145);
INSERT INTO public.who_global_data VALUES (83753, 0, 12, 0, 1, 380, 145);
INSERT INTO public.who_global_data VALUES (83754, 0, 12, 0, 1, 271, 145);
INSERT INTO public.who_global_data VALUES (83755, 0, 12, 0, 1, 219, 145);
INSERT INTO public.who_global_data VALUES (83756, 0, 12, 0, 1, 54, 145);
INSERT INTO public.who_global_data VALUES (83757, 0, 12, 0, 1, 361, 145);
INSERT INTO public.who_global_data VALUES (83758, 0, 12, 0, 1, 214, 145);
INSERT INTO public.who_global_data VALUES (83759, 0, 12, 0, 1, 199, 145);
INSERT INTO public.who_global_data VALUES (83760, 0, 12, 0, 1, 335, 145);
INSERT INTO public.who_global_data VALUES (83761, 0, 12, 0, 1, 95, 145);
INSERT INTO public.who_global_data VALUES (83762, 0, 12, 0, 1, 6, 145);
INSERT INTO public.who_global_data VALUES (83763, 0, 12, 0, 1, 102, 145);
INSERT INTO public.who_global_data VALUES (83764, 0, 12, 0, 1, 291, 145);
INSERT INTO public.who_global_data VALUES (83765, 0, 12, 0, 1, 118, 145);
INSERT INTO public.who_global_data VALUES (83766, 0, 12, 0, 1, 311, 145);
INSERT INTO public.who_global_data VALUES (83767, 0, 12, 0, 1, 357, 145);
INSERT INTO public.who_global_data VALUES (83768, 0, 12, 0, 1, 135, 145);
INSERT INTO public.who_global_data VALUES (83769, 0, 12, 0, 1, 263, 145);
INSERT INTO public.who_global_data VALUES (83770, 0, 12, 0, 1, 290, 145);
INSERT INTO public.who_global_data VALUES (83771, 0, 12, 0, 1, 122, 145);
INSERT INTO public.who_global_data VALUES (83772, 0, 12, 0, 1, 113, 145);
INSERT INTO public.who_global_data VALUES (83773, 2, 14, 0, 1, 144, 145);
INSERT INTO public.who_global_data VALUES (83774, 0, 14, 0, 1, 196, 145);
INSERT INTO public.who_global_data VALUES (83775, 0, 14, 0, 1, 12, 145);
INSERT INTO public.who_global_data VALUES (83776, 0, 14, 0, 1, 156, 145);
INSERT INTO public.who_global_data VALUES (83777, 1, 15, 0, 1, 345, 145);
INSERT INTO public.who_global_data VALUES (83778, 1, 16, 0, 1, 30, 145);
INSERT INTO public.who_global_data VALUES (83779, 0, 16, 0, 1, 289, 145);
INSERT INTO public.who_global_data VALUES (83780, 0, 16, 0, 1, 26, 145);
INSERT INTO public.who_global_data VALUES (83781, 25, 41, 0, 1, 367, 145);
INSERT INTO public.who_global_data VALUES (83782, 0, 41, 1, 2, 86, 145);
INSERT INTO public.who_global_data VALUES (83783, 1, 42, 0, 2, 98, 145);
INSERT INTO public.who_global_data VALUES (83784, 0, 42, 0, 2, 323, 145);
INSERT INTO public.who_global_data VALUES (83785, 2, 44, 0, 2, 348, 145);
INSERT INTO public.who_global_data VALUES (83786, 1, 45, 0, 2, 272, 145);
INSERT INTO public.who_global_data VALUES (83787, 2, 47, 0, 2, 16, 145);
INSERT INTO public.who_global_data VALUES (83788, 1, 48, 0, 2, 229, 145);
INSERT INTO public.who_global_data VALUES (83789, 1, 49, 0, 2, 238, 145);
INSERT INTO public.who_global_data VALUES (83790, 6, 55, 0, 2, 130, 145);
INSERT INTO public.who_global_data VALUES (83791, 0, 55, 0, 2, 352, 145);
INSERT INTO public.who_global_data VALUES (83792, 11, 66, 0, 2, 354, 145);
INSERT INTO public.who_global_data VALUES (83793, 0, 66, 0, 2, 33, 145);
INSERT INTO public.who_global_data VALUES (83794, 5, 71, 0, 2, 296, 145);
INSERT INTO public.who_global_data VALUES (83795, 1, 72, 0, 2, 117, 145);
INSERT INTO public.who_global_data VALUES (83796, 0, 72, 0, 2, 154, 145);
INSERT INTO public.who_global_data VALUES (83797, 0, 72, 0, 2, 235, 145);
INSERT INTO public.who_global_data VALUES (83798, 0, 72, 0, 2, 315, 145);
INSERT INTO public.who_global_data VALUES (83799, 2, 74, 0, 2, 245, 145);
INSERT INTO public.who_global_data VALUES (83800, 1, 75, 0, 2, 115, 145);
INSERT INTO public.who_global_data VALUES (83801, 0, 75, 0, 2, 9, 145);
INSERT INTO public.who_global_data VALUES (83802, 6, 81, 0, 2, 338, 145);
INSERT INTO public.who_global_data VALUES (83803, 0, 81, 0, 2, 119, 145);
INSERT INTO public.who_global_data VALUES (83804, 1, 82, 0, 2, 163, 145);
INSERT INTO public.who_global_data VALUES (83805, 4, 86, 0, 2, 190, 145);
INSERT INTO public.who_global_data VALUES (83806, 4, 90, 0, 2, 83, 145);
INSERT INTO public.who_global_data VALUES (83808, 0, 0, 0, 0, 111, 65);
INSERT INTO public.who_global_data VALUES (83809, 5, 97, 0, 2, 53, 145);
INSERT INTO public.who_global_data VALUES (83810, 2, 99, 0, 2, 351, 145);
INSERT INTO public.who_global_data VALUES (83811, 0, 99, 0, 2, 28, 145);
INSERT INTO public.who_global_data VALUES (83812, 0, 99, 0, 2, 66, 145);
INSERT INTO public.who_global_data VALUES (83813, 5, 104, 0, 2, 60, 145);
INSERT INTO public.who_global_data VALUES (83814, 3, 107, 0, 2, 157, 145);
INSERT INTO public.who_global_data VALUES (83815, 7, 114, 0, 2, 237, 145);
INSERT INTO public.who_global_data VALUES (83816, 0, 114, 0, 2, 212, 145);
INSERT INTO public.who_global_data VALUES (83817, 0, 114, 0, 2, 131, 145);
INSERT INTO public.who_global_data VALUES (83818, 2, 116, 0, 2, 166, 145);
INSERT INTO public.who_global_data VALUES (83819, 0, 116, 0, 2, 72, 145);
INSERT INTO public.who_global_data VALUES (83820, 13, 129, 0, 2, 25, 145);
INSERT INTO public.who_global_data VALUES (83821, 12, 141, 0, 2, 186, 145);
INSERT INTO public.who_global_data VALUES (83822, 29, 170, 0, 2, 126, 145);
INSERT INTO public.who_global_data VALUES (83823, 27, 197, 0, 2, 286, 145);
INSERT INTO public.who_global_data VALUES (83824, 19, 216, 0, 2, 56, 145);
INSERT INTO public.who_global_data VALUES (83825, 0, 216, 0, 2, 94, 145);
INSERT INTO public.who_global_data VALUES (83826, 8, 224, 0, 2, 100, 145);
INSERT INTO public.who_global_data VALUES (83827, 17, 241, 0, 2, 79, 145);
INSERT INTO public.who_global_data VALUES (83828, 17, 258, 0, 2, 298, 145);
INSERT INTO public.who_global_data VALUES (83829, 16, 274, 0, 2, 38, 145);
INSERT INTO public.who_global_data VALUES (83830, 24, 298, 0, 2, 231, 145);
INSERT INTO public.who_global_data VALUES (83831, 0, 298, 0, 2, 90, 145);
INSERT INTO public.who_global_data VALUES (83832, 0, 298, 0, 2, 128, 145);
INSERT INTO public.who_global_data VALUES (83833, 17, 315, 0, 2, 343, 145);
INSERT INTO public.who_global_data VALUES (83834, 12, 327, 0, 2, 302, 145);
INSERT INTO public.who_global_data VALUES (83835, 7, 334, 0, 2, 360, 145);
INSERT INTO public.who_global_data VALUES (83836, 13, 347, 0, 2, 96, 145);
INSERT INTO public.who_global_data VALUES (83837, 36, 383, 0, 2, 145, 145);
INSERT INTO public.who_global_data VALUES (83838, 0, 383, 0, 2, 253, 145);
INSERT INTO public.who_global_data VALUES (83839, 0, 383, 0, 2, 89, 145);
INSERT INTO public.who_global_data VALUES (83840, 48, 431, 0, 2, 52, 145);
INSERT INTO public.who_global_data VALUES (83841, 33, 464, 1, 3, 93, 145);
INSERT INTO public.who_global_data VALUES (83842, 18, 482, 0, 3, 297, 145);
INSERT INTO public.who_global_data VALUES (83843, 8, 490, 0, 3, 20, 145);
INSERT INTO public.who_global_data VALUES (83844, 15, 505, 0, 3, 21, 145);
INSERT INTO public.who_global_data VALUES (83845, 2, 507, 0, 3, 149, 145);
INSERT INTO public.who_global_data VALUES (83846, 1, 508, 1, 4, 150, 145);
INSERT INTO public.who_global_data VALUES (83847, 30, 538, 0, 4, 239, 145);
INSERT INTO public.who_global_data VALUES (83848, 17, 555, 0, 4, 138, 145);
INSERT INTO public.who_global_data VALUES (83849, 22, 577, 1, 5, 137, 145);
INSERT INTO public.who_global_data VALUES (83850, 14, 591, 0, 5, 97, 145);
INSERT INTO public.who_global_data VALUES (83851, 7, 598, 0, 5, 293, 145);
INSERT INTO public.who_global_data VALUES (83852, 1, 599, 0, 5, 148, 145);
INSERT INTO public.who_global_data VALUES (83853, 0, 599, 0, 5, 191, 145);
INSERT INTO public.who_global_data VALUES (83854, 15, 614, 0, 5, 281, 145);
INSERT INTO public.who_global_data VALUES (83855, 14, 628, 0, 5, 50, 145);
INSERT INTO public.who_global_data VALUES (83856, 10, 638, 0, 5, 181, 145);
INSERT INTO public.who_global_data VALUES (83857, 3, 641, 0, 5, 37, 145);
INSERT INTO public.who_global_data VALUES (83858, 3, 644, 0, 5, 197, 145);
INSERT INTO public.who_global_data VALUES (83859, 2, 646, 0, 5, 4, 145);
INSERT INTO public.who_global_data VALUES (83860, 2, 648, 0, 5, 13, 145);
INSERT INTO public.who_global_data VALUES (83861, 2, 650, 0, 5, 378, 145);
INSERT INTO public.who_global_data VALUES (83862, 9, 659, 0, 5, 342, 145);
INSERT INTO public.who_global_data VALUES (83863, 4, 663, 0, 5, 142, 145);
INSERT INTO public.who_global_data VALUES (83864, 4, 667, 0, 5, 356, 145);
INSERT INTO public.who_global_data VALUES (83865, 1, 668, 0, 5, 285, 145);
INSERT INTO public.who_global_data VALUES (83866, 0, 668, 0, 5, 359, 145);
INSERT INTO public.who_global_data VALUES (83867, 0, 668, 0, 5, 136, 145);
INSERT INTO public.who_global_data VALUES (83868, 4, 672, 0, 5, 377, 145);
INSERT INTO public.who_global_data VALUES (83869, 4, 676, 0, 5, 322, 145);
INSERT INTO public.who_global_data VALUES (83870, 3, 679, 0, 5, 169, 145);
INSERT INTO public.who_global_data VALUES (83871, 1, 680, 0, 5, 372, 145);
INSERT INTO public.who_global_data VALUES (83872, 1, 681, 0, 5, 270, 145);
INSERT INTO public.who_global_data VALUES (83873, 1, 682, 0, 5, 198, 145);
INSERT INTO public.who_global_data VALUES (83874, 0, 682, 0, 5, 224, 145);
INSERT INTO public.who_global_data VALUES (83875, 4, 686, 1, 6, 255, 145);
INSERT INTO public.who_global_data VALUES (83876, 3, 689, 0, 6, 314, 145);
INSERT INTO public.who_global_data VALUES (83877, 1, 690, 0, 6, 44, 145);
INSERT INTO public.who_global_data VALUES (83878, 5, 695, 0, 6, 106, 145);
INSERT INTO public.who_global_data VALUES (83879, 0, 695, 0, 6, 200, 145);
INSERT INTO public.who_global_data VALUES (83880, 0, 695, 0, 6, 366, 145);
INSERT INTO public.who_global_data VALUES (83881, 0, 695, 0, 6, 309, 145);
INSERT INTO public.who_global_data VALUES (83882, 0, 695, 0, 6, 92, 145);
INSERT INTO public.who_global_data VALUES (83883, 0, 695, 0, 6, 104, 145);
INSERT INTO public.who_global_data VALUES (83884, 0, 695, 0, 6, 259, 145);
INSERT INTO public.who_global_data VALUES (83885, 0, 695, 0, 6, 273, 145);
INSERT INTO public.who_global_data VALUES (83886, 1, 696, 0, 6, 134, 145);
INSERT INTO public.who_global_data VALUES (83887, 0, 696, 0, 6, 160, 145);
INSERT INTO public.who_global_data VALUES (83888, 0, 696, 0, 6, 183, 145);
INSERT INTO public.who_global_data VALUES (83889, 0, 696, 0, 6, 249, 145);
INSERT INTO public.who_global_data VALUES (83890, 0, 696, 0, 6, 230, 145);
INSERT INTO public.who_global_data VALUES (83891, 0, 696, 0, 6, 76, 145);
INSERT INTO public.who_global_data VALUES (83892, 1, 697, 0, 6, 379, 145);
INSERT INTO public.who_global_data VALUES (83893, 1, 698, 0, 6, 110, 145);
INSERT INTO public.who_global_data VALUES (83894, 0, 698, 0, 6, 188, 145);
INSERT INTO public.who_global_data VALUES (83895, 0, 698, 0, 6, 51, 145);
INSERT INTO public.who_global_data VALUES (83896, 0, 698, 0, 6, 43, 145);
INSERT INTO public.who_global_data VALUES (83897, 0, 0, 0, 0, 301, 65);
INSERT INTO public.who_global_data VALUES (83898, 0, 698, 0, 6, 331, 145);
INSERT INTO public.who_global_data VALUES (83899, 1, 699, 0, 6, 179, 145);
INSERT INTO public.who_global_data VALUES (83900, 0, 699, 0, 6, 326, 145);
INSERT INTO public.who_global_data VALUES (83901, 2, 701, 0, 6, 258, 145);
INSERT INTO public.who_global_data VALUES (83902, 0, 701, 0, 6, 75, 145);
INSERT INTO public.who_global_data VALUES (83903, 0, 701, 0, 6, 17, 145);
INSERT INTO public.who_global_data VALUES (83904, 2, 703, 0, 6, 153, 145);
INSERT INTO public.who_global_data VALUES (83905, 0, 703, 0, 6, 121, 145);
INSERT INTO public.who_global_data VALUES (83906, 0, 703, 0, 6, 182, 145);
INSERT INTO public.who_global_data VALUES (83907, 0, 703, 0, 6, 262, 145);
INSERT INTO public.who_global_data VALUES (83908, 0, 703, 0, 6, 221, 145);
INSERT INTO public.who_global_data VALUES (83909, 1, 704, 0, 6, 248, 145);
INSERT INTO public.who_global_data VALUES (83910, 0, 704, 0, 6, 350, 145);
INSERT INTO public.who_global_data VALUES (83911, 0, 704, 0, 6, 195, 145);
INSERT INTO public.who_global_data VALUES (83912, 1, 705, 0, 6, 341, 145);
INSERT INTO public.who_global_data VALUES (83913, 0, 705, 0, 6, 41, 145);
INSERT INTO public.who_global_data VALUES (83914, 2, 707, 0, 6, 234, 145);
INSERT INTO public.who_global_data VALUES (83915, 0, 707, 0, 6, 146, 145);
INSERT INTO public.who_global_data VALUES (83916, 0, 707, 0, 6, 123, 145);
INSERT INTO public.who_global_data VALUES (83917, 0, 707, 0, 6, 45, 145);
INSERT INTO public.who_global_data VALUES (83918, 4, 711, 0, 6, 218, 145);
INSERT INTO public.who_global_data VALUES (83919, 5, 716, 0, 6, 7, 145);
INSERT INTO public.who_global_data VALUES (83920, 0, 716, 0, 6, 236, 145);
INSERT INTO public.who_global_data VALUES (83921, 0, 716, 0, 6, 252, 145);
INSERT INTO public.who_global_data VALUES (83922, 4, 720, 0, 6, 244, 145);
INSERT INTO public.who_global_data VALUES (83923, 0, 720, 0, 6, 355, 145);
INSERT INTO public.who_global_data VALUES (83924, 0, 720, 0, 6, 103, 145);
INSERT INTO public.who_global_data VALUES (83925, 1, 721, 0, 6, 68, 145);
INSERT INTO public.who_global_data VALUES (83926, 0, 721, 0, 6, 47, 145);
INSERT INTO public.who_global_data VALUES (83927, 5, 726, 0, 6, 23, 145);
INSERT INTO public.who_global_data VALUES (83928, 0, 726, 0, 6, 264, 145);
INSERT INTO public.who_global_data VALUES (83929, 20, 746, 0, 6, 332, 145);
INSERT INTO public.who_global_data VALUES (83930, 0, 746, 0, 6, 228, 145);
INSERT INTO public.who_global_data VALUES (83931, 0, 746, 0, 6, 334, 145);
INSERT INTO public.who_global_data VALUES (83932, 0, 746, 0, 6, 318, 145);
INSERT INTO public.who_global_data VALUES (83933, 0, 746, 0, 6, 349, 145);
INSERT INTO public.who_global_data VALUES (83934, 0, 746, 0, 6, 74, 145);
INSERT INTO public.who_global_data VALUES (83935, 2, 748, 0, 6, 15, 145);
INSERT INTO public.who_global_data VALUES (83936, 0, 748, 0, 6, 155, 145);
INSERT INTO public.who_global_data VALUES (83937, 0, 748, 0, 6, 201, 145);
INSERT INTO public.who_global_data VALUES (83938, 0, 748, 0, 6, 5, 145);
INSERT INTO public.who_global_data VALUES (83939, 2, 750, 0, 6, 220, 145);
INSERT INTO public.who_global_data VALUES (83940, 1, 751, 0, 6, 330, 145);
INSERT INTO public.who_global_data VALUES (83941, 0, 751, 0, 6, 269, 145);
INSERT INTO public.who_global_data VALUES (83942, 4, 755, 0, 6, 27, 145);
INSERT INTO public.who_global_data VALUES (83943, 1, 756, 0, 6, 107, 145);
INSERT INTO public.who_global_data VALUES (83944, 0, 756, 0, 6, 61, 145);
INSERT INTO public.who_global_data VALUES (83945, 0, 756, 0, 6, 376, 145);
INSERT INTO public.who_global_data VALUES (83946, 5, 761, 0, 6, 63, 145);
INSERT INTO public.who_global_data VALUES (83947, 7, 768, 0, 6, 129, 145);
INSERT INTO public.who_global_data VALUES (83948, 0, 768, 0, 6, 151, 145);
INSERT INTO public.who_global_data VALUES (83949, 1, 769, 0, 6, 363, 145);
INSERT INTO public.who_global_data VALUES (83950, 0, 769, 0, 6, 165, 145);
INSERT INTO public.who_global_data VALUES (83951, 0, 769, 0, 6, 177, 145);
INSERT INTO public.who_global_data VALUES (83952, 0, 769, 0, 6, 213, 145);
INSERT INTO public.who_global_data VALUES (83953, 2, 771, 0, 6, 132, 145);
INSERT INTO public.who_global_data VALUES (83954, 1, 772, 0, 6, 77, 145);
INSERT INTO public.who_global_data VALUES (83955, 9, 781, 0, 6, 189, 145);
INSERT INTO public.who_global_data VALUES (83956, 8, 789, 0, 6, 292, 145);
INSERT INTO public.who_global_data VALUES (83957, 9, 798, 0, 6, 24, 145);
INSERT INTO public.who_global_data VALUES (83958, 0, 798, 0, 6, 125, 145);
INSERT INTO public.who_global_data VALUES (83959, 0, 798, 0, 6, 31, 145);
INSERT INTO public.who_global_data VALUES (83960, 9, 807, 0, 6, 168, 145);
INSERT INTO public.who_global_data VALUES (83961, 3, 810, 0, 6, 283, 145);
INSERT INTO public.who_global_data VALUES (83962, 19, 829, 0, 6, 69, 145);
INSERT INTO public.who_global_data VALUES (83963, 15, 844, 0, 6, 85, 145);
INSERT INTO public.who_global_data VALUES (83964, 0, 844, 0, 6, 11, 145);
INSERT INTO public.who_global_data VALUES (83965, 5, 849, 0, 6, 40, 145);
INSERT INTO public.who_global_data VALUES (83966, 16, 865, 0, 6, 256, 145);
INSERT INTO public.who_global_data VALUES (83967, 0, 865, 0, 6, 2, 145);
INSERT INTO public.who_global_data VALUES (83968, 9, 874, 0, 6, 70, 145);
INSERT INTO public.who_global_data VALUES (83969, 19, 893, 0, 6, 371, 145);
INSERT INTO public.who_global_data VALUES (83970, 15, 908, 0, 6, 257, 145);
INSERT INTO public.who_global_data VALUES (83971, 1, 909, 0, 6, 312, 145);
INSERT INTO public.who_global_data VALUES (83972, 1, 910, 0, 6, 370, 145);
INSERT INTO public.who_global_data VALUES (83973, 0, 910, 0, 6, 365, 145);
INSERT INTO public.who_global_data VALUES (83974, 8, 918, 0, 6, 124, 145);
INSERT INTO public.who_global_data VALUES (83975, 23, 941, 0, 6, 251, 145);
INSERT INTO public.who_global_data VALUES (83976, 15, 956, 0, 6, 375, 145);
INSERT INTO public.who_global_data VALUES (83977, 9, 965, 0, 6, 227, 145);
INSERT INTO public.who_global_data VALUES (83978, 29, 994, 0, 6, 344, 145);
INSERT INTO public.who_global_data VALUES (83979, 0, 994, 0, 6, 267, 145);
INSERT INTO public.who_global_data VALUES (83980, 0, 994, 0, 6, 36, 145);
INSERT INTO public.who_global_data VALUES (83981, 17, 1011, 0, 6, 276, 145);
INSERT INTO public.who_global_data VALUES (83984, 0, 0, 0, 0, 99, 65);
INSERT INTO public.who_global_data VALUES (83985, 0, 0, 0, 0, 261, 65);
INSERT INTO public.who_global_data VALUES (83986, 0, 0, 0, 0, 364, 65);
INSERT INTO public.who_global_data VALUES (83987, 0, 0, 0, 0, 209, 65);
INSERT INTO public.who_global_data VALUES (83988, 0, 0, 0, 0, 141, 65);
INSERT INTO public.who_global_data VALUES (83989, 0, 0, 0, 0, 22, 65);
INSERT INTO public.who_global_data VALUES (83990, 0, 0, 0, 0, 73, 65);
INSERT INTO public.who_global_data VALUES (83991, 0, 0, 0, 0, 313, 65);
INSERT INTO public.who_global_data VALUES (83992, 0, 0, 0, 0, 71, 65);
INSERT INTO public.who_global_data VALUES (83993, 0, 0, 0, 0, 78, 65);
INSERT INTO public.who_global_data VALUES (83994, 0, 0, 0, 0, 204, 65);
INSERT INTO public.who_global_data VALUES (83995, 0, 0, 0, 0, 194, 65);
INSERT INTO public.who_global_data VALUES (83996, 0, 0, 0, 0, 347, 65);
INSERT INTO public.who_global_data VALUES (83997, 0, 0, 0, 0, 49, 65);
INSERT INTO public.who_global_data VALUES (83998, 0, 0, 0, 0, 143, 65);
INSERT INTO public.who_global_data VALUES (83999, 0, 0, 0, 0, 217, 65);
INSERT INTO public.who_global_data VALUES (84000, 0, 0, 0, 0, 223, 65);
INSERT INTO public.who_global_data VALUES (84001, 0, 0, 0, 0, 243, 65);
INSERT INTO public.who_global_data VALUES (84002, 0, 0, 0, 0, 254, 65);
INSERT INTO public.who_global_data VALUES (84003, 0, 0, 0, 0, 308, 65);
INSERT INTO public.who_global_data VALUES (84004, 0, 0, 0, 0, 173, 65);
INSERT INTO public.who_global_data VALUES (84005, 0, 0, 0, 0, 87, 65);
INSERT INTO public.who_global_data VALUES (84006, 0, 0, 0, 0, 67, 65);
INSERT INTO public.who_global_data VALUES (84007, 0, 0, 0, 0, 65, 65);
INSERT INTO public.who_global_data VALUES (84008, 0, 0, 0, 0, 174, 65);
INSERT INTO public.who_global_data VALUES (84009, 0, 0, 0, 0, 57, 65);
INSERT INTO public.who_global_data VALUES (84010, 0, 0, 0, 0, 369, 65);
INSERT INTO public.who_global_data VALUES (84011, 0, 0, 0, 0, 161, 65);
INSERT INTO public.who_global_data VALUES (84012, 0, 0, 0, 0, 250, 65);
INSERT INTO public.who_global_data VALUES (84013, 0, 0, 0, 0, 152, 65);
INSERT INTO public.who_global_data VALUES (84014, 0, 0, 0, 0, 300, 65);
INSERT INTO public.who_global_data VALUES (84015, 0, 0, 0, 0, 320, 65);
INSERT INTO public.who_global_data VALUES (84016, 0, 0, 0, 0, 277, 65);
INSERT INTO public.who_global_data VALUES (84017, 0, 0, 0, 0, 192, 65);
INSERT INTO public.who_global_data VALUES (84018, 0, 0, 0, 0, 278, 65);
INSERT INTO public.who_global_data VALUES (84019, 0, 0, 0, 0, 265, 65);
INSERT INTO public.who_global_data VALUES (84020, 0, 0, 0, 0, 120, 65);
INSERT INTO public.who_global_data VALUES (84021, 0, 0, 0, 0, 82, 65);
INSERT INTO public.who_global_data VALUES (84022, 0, 0, 0, 0, 310, 65);
INSERT INTO public.who_global_data VALUES (84023, 0, 0, 0, 0, 260, 65);
INSERT INTO public.who_global_data VALUES (84024, 0, 0, 0, 0, 162, 65);
INSERT INTO public.who_global_data VALUES (84025, 0, 0, 0, 0, 368, 65);
INSERT INTO public.who_global_data VALUES (84026, 0, 0, 0, 0, 105, 65);
INSERT INTO public.who_global_data VALUES (84027, 0, 0, 0, 0, 39, 65);
INSERT INTO public.who_global_data VALUES (84028, 0, 0, 0, 0, 62, 65);
INSERT INTO public.who_global_data VALUES (84029, 0, 0, 0, 0, 3, 65);
INSERT INTO public.who_global_data VALUES (84030, 0, 0, 0, 0, 247, 65);
INSERT INTO public.who_global_data VALUES (84031, 0, 0, 0, 0, 306, 65);
INSERT INTO public.who_global_data VALUES (84032, 0, 0, 0, 0, 303, 65);
INSERT INTO public.who_global_data VALUES (84033, 0, 0, 0, 0, 337, 65);
INSERT INTO public.who_global_data VALUES (84034, 0, 0, 0, 0, 241, 65);
INSERT INTO public.who_global_data VALUES (84035, 0, 0, 0, 0, 116, 65);
INSERT INTO public.who_global_data VALUES (84036, 0, 0, 0, 0, 91, 65);
INSERT INTO public.who_global_data VALUES (84037, 0, 0, 0, 0, 81, 65);
INSERT INTO public.who_global_data VALUES (84038, 0, 0, 0, 0, 64, 65);
INSERT INTO public.who_global_data VALUES (84039, 0, 0, 0, 0, 159, 65);
INSERT INTO public.who_global_data VALUES (84040, 0, 0, 0, 0, 185, 65);
INSERT INTO public.who_global_data VALUES (84041, 0, 0, 0, 0, 55, 65);
INSERT INTO public.who_global_data VALUES (84042, 0, 0, 0, 0, 340, 65);
INSERT INTO public.who_global_data VALUES (84043, 0, 0, 0, 0, 346, 65);
INSERT INTO public.who_global_data VALUES (84044, 0, 0, 0, 0, 279, 65);
INSERT INTO public.who_global_data VALUES (84045, 0, 0, 0, 0, 80, 65);
INSERT INTO public.who_global_data VALUES (84046, 0, 0, 0, 0, 321, 65);
INSERT INTO public.who_global_data VALUES (84047, 0, 0, 0, 0, 29, 65);
INSERT INTO public.who_global_data VALUES (84048, 0, 0, 0, 0, 202, 65);
INSERT INTO public.who_global_data VALUES (84049, 0, 0, 0, 0, 362, 65);
INSERT INTO public.who_global_data VALUES (84050, 0, 0, 0, 0, 140, 65);
INSERT INTO public.who_global_data VALUES (84051, 0, 0, 0, 0, 211, 65);
INSERT INTO public.who_global_data VALUES (84052, 0, 0, 0, 0, 353, 65);
INSERT INTO public.who_global_data VALUES (84053, 0, 0, 0, 0, 19, 65);
INSERT INTO public.who_global_data VALUES (84054, 0, 0, 0, 0, 176, 65);
INSERT INTO public.who_global_data VALUES (84055, 0, 0, 0, 0, 373, 65);
INSERT INTO public.who_global_data VALUES (84056, 0, 0, 0, 0, 46, 65);
INSERT INTO public.who_global_data VALUES (84057, 0, 0, 0, 0, 42, 65);
INSERT INTO public.who_global_data VALUES (84058, 0, 0, 0, 0, 316, 65);
INSERT INTO public.who_global_data VALUES (84059, 0, 0, 0, 0, 299, 65);
INSERT INTO public.who_global_data VALUES (84060, 0, 0, 0, 0, 329, 65);
INSERT INTO public.who_global_data VALUES (84061, 0, 0, 0, 0, 171, 65);
INSERT INTO public.who_global_data VALUES (84062, 0, 0, 0, 0, 127, 65);
INSERT INTO public.who_global_data VALUES (84063, 0, 0, 0, 0, 167, 65);
INSERT INTO public.who_global_data VALUES (84064, 0, 0, 0, 0, 325, 65);
INSERT INTO public.who_global_data VALUES (84065, 0, 0, 0, 0, 158, 65);
INSERT INTO public.who_global_data VALUES (84066, 0, 0, 0, 0, 170, 65);
INSERT INTO public.who_global_data VALUES (84067, 0, 0, 0, 0, 35, 65);
INSERT INTO public.who_global_data VALUES (84068, 0, 0, 0, 0, 242, 65);
INSERT INTO public.who_global_data VALUES (84069, 0, 0, 0, 0, 112, 65);
INSERT INTO public.who_global_data VALUES (84070, 0, 0, 0, 0, 358, 65);
INSERT INTO public.who_global_data VALUES (84071, 0, 0, 0, 0, 32, 65);
INSERT INTO public.who_global_data VALUES (84072, 0, 0, 0, 0, 193, 65);
INSERT INTO public.who_global_data VALUES (84073, 0, 0, 0, 0, 305, 65);
INSERT INTO public.who_global_data VALUES (84074, 0, 0, 0, 0, 333, 65);
INSERT INTO public.who_global_data VALUES (84075, 0, 0, 0, 0, 210, 65);
INSERT INTO public.who_global_data VALUES (84076, 0, 0, 0, 0, 268, 65);
INSERT INTO public.who_global_data VALUES (84077, 0, 0, 0, 0, 304, 65);
INSERT INTO public.who_global_data VALUES (84078, 0, 0, 0, 0, 280, 65);
INSERT INTO public.who_global_data VALUES (84079, 0, 0, 0, 0, 172, 65);
INSERT INTO public.who_global_data VALUES (84080, 0, 0, 0, 0, 339, 65);
INSERT INTO public.who_global_data VALUES (84081, 0, 0, 0, 0, 48, 65);
INSERT INTO public.who_global_data VALUES (84082, 0, 0, 0, 0, 275, 65);
INSERT INTO public.who_global_data VALUES (84083, 0, 0, 0, 0, 14, 65);
INSERT INTO public.who_global_data VALUES (84084, 0, 0, 0, 0, 222, 65);
INSERT INTO public.who_global_data VALUES (84085, 0, 0, 0, 0, 164, 65);
INSERT INTO public.who_global_data VALUES (84086, 0, 0, 0, 0, 336, 65);
INSERT INTO public.who_global_data VALUES (84087, 0, 0, 0, 0, 203, 65);
INSERT INTO public.who_global_data VALUES (84088, 0, 0, 0, 0, 59, 65);
INSERT INTO public.who_global_data VALUES (84089, 0, 0, 0, 0, 328, 65);
INSERT INTO public.who_global_data VALUES (84090, 0, 0, 0, 0, 10, 65);
INSERT INTO public.who_global_data VALUES (84091, 0, 0, 0, 0, 216, 65);
INSERT INTO public.who_global_data VALUES (84092, 0, 0, 0, 0, 307, 65);
INSERT INTO public.who_global_data VALUES (84093, 0, 0, 0, 0, 207, 65);
INSERT INTO public.who_global_data VALUES (84094, 0, 0, 0, 0, 18, 65);
INSERT INTO public.who_global_data VALUES (84095, 0, 0, 0, 0, 374, 65);
INSERT INTO public.who_global_data VALUES (84096, 0, 0, 0, 0, 114, 65);
INSERT INTO public.who_global_data VALUES (84097, 0, 0, 0, 0, 319, 65);
INSERT INTO public.who_global_data VALUES (84098, 0, 0, 0, 0, 295, 65);
INSERT INTO public.who_global_data VALUES (84099, 0, 0, 0, 0, 175, 65);
INSERT INTO public.who_global_data VALUES (84100, 0, 0, 0, 0, 139, 65);
INSERT INTO public.who_global_data VALUES (84101, 0, 0, 0, 0, 233, 65);
INSERT INTO public.who_global_data VALUES (84102, 0, 0, 0, 0, 84, 65);
INSERT INTO public.who_global_data VALUES (84103, 0, 0, 0, 0, 287, 65);
INSERT INTO public.who_global_data VALUES (84104, 0, 0, 0, 0, 8, 65);
INSERT INTO public.who_global_data VALUES (84105, 0, 0, 0, 0, 246, 65);
INSERT INTO public.who_global_data VALUES (84106, 0, 0, 0, 0, 266, 65);
INSERT INTO public.who_global_data VALUES (84107, 0, 0, 0, 0, 178, 65);
INSERT INTO public.who_global_data VALUES (84108, 0, 0, 0, 0, 109, 65);
INSERT INTO public.who_global_data VALUES (84109, 0, 0, 0, 0, 327, 65);
INSERT INTO public.who_global_data VALUES (84110, 0, 0, 0, 0, 324, 65);
INSERT INTO public.who_global_data VALUES (84111, 0, 0, 0, 0, 288, 65);
INSERT INTO public.who_global_data VALUES (84112, 0, 0, 0, 0, 317, 65);
INSERT INTO public.who_global_data VALUES (84113, 0, 0, 0, 0, 240, 65);
INSERT INTO public.who_global_data VALUES (84114, 0, 0, 0, 0, 1, 65);
INSERT INTO public.who_global_data VALUES (84115, 0, 0, 0, 0, 206, 65);
INSERT INTO public.who_global_data VALUES (84116, 0, 0, 0, 0, 108, 65);
INSERT INTO public.who_global_data VALUES (84117, 0, 0, 0, 0, 215, 65);
INSERT INTO public.who_global_data VALUES (84118, 0, 0, 0, 0, 88, 65);
INSERT INTO public.who_global_data VALUES (84119, 0, 0, 0, 0, 282, 65);
INSERT INTO public.who_global_data VALUES (84120, 0, 0, 0, 0, 180, 65);
INSERT INTO public.who_global_data VALUES (84121, 0, 0, 0, 0, 232, 65);
INSERT INTO public.who_global_data VALUES (84122, 0, 0, 0, 0, 58, 65);
INSERT INTO public.who_global_data VALUES (84123, 0, 0, 0, 0, 274, 65);
INSERT INTO public.who_global_data VALUES (84124, 0, 0, 0, 0, 205, 65);
INSERT INTO public.who_global_data VALUES (84125, 0, 0, 0, 0, 187, 65);
INSERT INTO public.who_global_data VALUES (84126, 0, 0, 0, 0, 184, 65);
INSERT INTO public.who_global_data VALUES (84127, 0, 0, 0, 0, 147, 65);
INSERT INTO public.who_global_data VALUES (84128, 0, 0, 0, 0, 294, 65);
INSERT INTO public.who_global_data VALUES (84129, 0, 0, 0, 0, 34, 65);
INSERT INTO public.who_global_data VALUES (84130, 0, 0, 0, 0, 101, 65);
INSERT INTO public.who_global_data VALUES (84131, 0, 0, 0, 0, 208, 65);
INSERT INTO public.who_global_data VALUES (84132, 0, 0, 0, 0, 380, 65);
INSERT INTO public.who_global_data VALUES (84133, 0, 0, 0, 0, 271, 65);
INSERT INTO public.who_global_data VALUES (84134, 0, 0, 0, 0, 219, 65);
INSERT INTO public.who_global_data VALUES (84135, 0, 0, 0, 0, 54, 65);
INSERT INTO public.who_global_data VALUES (84136, 0, 0, 0, 0, 361, 65);
INSERT INTO public.who_global_data VALUES (84137, 0, 0, 0, 0, 214, 65);
INSERT INTO public.who_global_data VALUES (84138, 0, 0, 0, 0, 199, 65);
INSERT INTO public.who_global_data VALUES (84139, 0, 0, 0, 0, 335, 65);
INSERT INTO public.who_global_data VALUES (84140, 0, 0, 0, 0, 95, 65);
INSERT INTO public.who_global_data VALUES (84141, 0, 0, 0, 0, 6, 65);
INSERT INTO public.who_global_data VALUES (84142, 0, 0, 0, 0, 102, 65);
INSERT INTO public.who_global_data VALUES (84143, 0, 0, 0, 0, 291, 65);
INSERT INTO public.who_global_data VALUES (84144, 0, 0, 0, 0, 118, 65);
INSERT INTO public.who_global_data VALUES (84145, 0, 0, 0, 0, 311, 65);
INSERT INTO public.who_global_data VALUES (84146, 0, 0, 0, 0, 357, 65);
INSERT INTO public.who_global_data VALUES (84147, 0, 0, 0, 0, 135, 65);
INSERT INTO public.who_global_data VALUES (84148, 0, 0, 0, 0, 263, 65);
INSERT INTO public.who_global_data VALUES (84149, 0, 0, 0, 0, 290, 65);
INSERT INTO public.who_global_data VALUES (84150, 0, 0, 0, 0, 122, 65);
INSERT INTO public.who_global_data VALUES (84151, 0, 0, 0, 0, 113, 65);
INSERT INTO public.who_global_data VALUES (84152, 0, 0, 0, 0, 144, 65);
INSERT INTO public.who_global_data VALUES (84153, 0, 0, 0, 0, 196, 65);
INSERT INTO public.who_global_data VALUES (84154, 0, 0, 0, 0, 12, 65);
INSERT INTO public.who_global_data VALUES (84155, 0, 0, 0, 0, 156, 65);
INSERT INTO public.who_global_data VALUES (84156, 0, 0, 0, 0, 345, 65);
INSERT INTO public.who_global_data VALUES (84157, 0, 0, 0, 0, 30, 65);
INSERT INTO public.who_global_data VALUES (84158, 0, 0, 0, 0, 289, 65);
INSERT INTO public.who_global_data VALUES (84159, 0, 0, 0, 0, 26, 65);
INSERT INTO public.who_global_data VALUES (84160, 0, 0, 0, 0, 367, 65);
INSERT INTO public.who_global_data VALUES (84161, 0, 0, 0, 0, 86, 65);
INSERT INTO public.who_global_data VALUES (84162, 0, 0, 0, 0, 98, 65);
INSERT INTO public.who_global_data VALUES (84163, 0, 0, 0, 0, 323, 65);
INSERT INTO public.who_global_data VALUES (84164, 0, 0, 0, 0, 348, 65);
INSERT INTO public.who_global_data VALUES (84165, 0, 0, 0, 0, 272, 65);
INSERT INTO public.who_global_data VALUES (84166, 0, 0, 0, 0, 16, 65);
INSERT INTO public.who_global_data VALUES (84167, 0, 0, 0, 0, 229, 65);
INSERT INTO public.who_global_data VALUES (84168, 0, 0, 0, 0, 238, 65);
INSERT INTO public.who_global_data VALUES (84169, 0, 0, 0, 0, 130, 65);
INSERT INTO public.who_global_data VALUES (84170, 0, 0, 0, 0, 352, 65);
INSERT INTO public.who_global_data VALUES (84171, 0, 0, 0, 0, 354, 65);
INSERT INTO public.who_global_data VALUES (84172, 0, 0, 0, 0, 33, 65);
INSERT INTO public.who_global_data VALUES (84173, 0, 0, 0, 0, 296, 65);
INSERT INTO public.who_global_data VALUES (84174, 0, 0, 0, 0, 117, 65);
INSERT INTO public.who_global_data VALUES (84175, 0, 0, 0, 0, 154, 65);
INSERT INTO public.who_global_data VALUES (84176, 0, 0, 0, 0, 235, 65);
INSERT INTO public.who_global_data VALUES (84177, 0, 0, 0, 0, 315, 65);
INSERT INTO public.who_global_data VALUES (84178, 0, 0, 0, 0, 245, 65);
INSERT INTO public.who_global_data VALUES (84179, 0, 0, 0, 0, 115, 65);
INSERT INTO public.who_global_data VALUES (84180, 0, 0, 0, 0, 9, 65);
INSERT INTO public.who_global_data VALUES (84181, 0, 0, 0, 0, 338, 65);
INSERT INTO public.who_global_data VALUES (84182, 0, 0, 0, 0, 119, 65);
INSERT INTO public.who_global_data VALUES (84183, 0, 0, 0, 0, 163, 65);
INSERT INTO public.who_global_data VALUES (84184, 0, 0, 0, 0, 190, 65);
INSERT INTO public.who_global_data VALUES (84185, 0, 0, 0, 0, 83, 65);
INSERT INTO public.who_global_data VALUES (84187, 0, 0, 0, 0, 53, 65);
INSERT INTO public.who_global_data VALUES (84188, 0, 0, 0, 0, 351, 65);
INSERT INTO public.who_global_data VALUES (84189, 0, 0, 0, 0, 28, 65);
INSERT INTO public.who_global_data VALUES (84190, 0, 0, 0, 0, 66, 65);
INSERT INTO public.who_global_data VALUES (84191, 0, 0, 0, 0, 60, 65);
INSERT INTO public.who_global_data VALUES (84192, 0, 0, 0, 0, 157, 65);
INSERT INTO public.who_global_data VALUES (84193, 0, 0, 0, 0, 237, 65);
INSERT INTO public.who_global_data VALUES (84194, 0, 0, 0, 0, 212, 65);
INSERT INTO public.who_global_data VALUES (84195, 0, 0, 0, 0, 131, 65);
INSERT INTO public.who_global_data VALUES (84196, 0, 0, 0, 0, 166, 65);
INSERT INTO public.who_global_data VALUES (84197, 0, 0, 0, 0, 72, 65);
INSERT INTO public.who_global_data VALUES (84198, 0, 0, 0, 0, 25, 65);
INSERT INTO public.who_global_data VALUES (84199, 0, 0, 0, 0, 186, 65);
INSERT INTO public.who_global_data VALUES (84200, 0, 0, 0, 0, 126, 65);
INSERT INTO public.who_global_data VALUES (84201, 0, 0, 0, 0, 286, 65);
INSERT INTO public.who_global_data VALUES (84202, 0, 0, 0, 0, 56, 65);
INSERT INTO public.who_global_data VALUES (84203, 0, 0, 0, 0, 94, 65);
INSERT INTO public.who_global_data VALUES (84204, 0, 0, 0, 0, 100, 65);
INSERT INTO public.who_global_data VALUES (84205, 0, 0, 0, 0, 79, 65);
INSERT INTO public.who_global_data VALUES (84206, 0, 0, 0, 0, 298, 65);
INSERT INTO public.who_global_data VALUES (84207, 0, 0, 0, 0, 38, 65);
INSERT INTO public.who_global_data VALUES (84208, 0, 0, 0, 0, 231, 65);
INSERT INTO public.who_global_data VALUES (84209, 0, 0, 0, 0, 90, 65);
INSERT INTO public.who_global_data VALUES (84210, 0, 0, 0, 0, 128, 65);
INSERT INTO public.who_global_data VALUES (84211, 0, 0, 0, 0, 343, 65);
INSERT INTO public.who_global_data VALUES (84212, 0, 0, 0, 0, 302, 65);
INSERT INTO public.who_global_data VALUES (84213, 0, 0, 0, 0, 360, 65);
INSERT INTO public.who_global_data VALUES (84214, 0, 0, 0, 0, 96, 65);
INSERT INTO public.who_global_data VALUES (84215, 0, 0, 0, 0, 145, 65);
INSERT INTO public.who_global_data VALUES (84216, 0, 0, 0, 0, 253, 65);
INSERT INTO public.who_global_data VALUES (84217, 0, 0, 0, 0, 89, 65);
INSERT INTO public.who_global_data VALUES (84218, 0, 0, 0, 0, 52, 65);
INSERT INTO public.who_global_data VALUES (84219, 0, 0, 0, 0, 93, 65);
INSERT INTO public.who_global_data VALUES (84220, 0, 0, 0, 0, 297, 65);
INSERT INTO public.who_global_data VALUES (84221, 0, 0, 0, 0, 20, 65);
INSERT INTO public.who_global_data VALUES (84222, 0, 0, 0, 0, 21, 65);
INSERT INTO public.who_global_data VALUES (84223, 0, 0, 0, 0, 149, 65);
INSERT INTO public.who_global_data VALUES (84224, 0, 0, 0, 0, 150, 65);
INSERT INTO public.who_global_data VALUES (84225, 0, 0, 0, 0, 239, 65);
INSERT INTO public.who_global_data VALUES (84226, 0, 0, 0, 0, 138, 65);
INSERT INTO public.who_global_data VALUES (84227, 0, 0, 0, 0, 137, 65);
INSERT INTO public.who_global_data VALUES (84228, 0, 0, 0, 0, 97, 65);
INSERT INTO public.who_global_data VALUES (84229, 0, 0, 0, 0, 293, 65);
INSERT INTO public.who_global_data VALUES (84230, 0, 0, 0, 0, 148, 65);
INSERT INTO public.who_global_data VALUES (84231, 0, 0, 0, 0, 191, 65);
INSERT INTO public.who_global_data VALUES (84232, 0, 0, 0, 0, 281, 65);
INSERT INTO public.who_global_data VALUES (84233, 0, 0, 0, 0, 50, 65);
INSERT INTO public.who_global_data VALUES (84234, 0, 0, 0, 0, 181, 65);
INSERT INTO public.who_global_data VALUES (84235, 0, 0, 0, 0, 37, 65);
INSERT INTO public.who_global_data VALUES (84236, 0, 0, 0, 0, 197, 65);
INSERT INTO public.who_global_data VALUES (84237, 0, 0, 0, 0, 4, 65);
INSERT INTO public.who_global_data VALUES (84238, 0, 0, 0, 0, 13, 65);
INSERT INTO public.who_global_data VALUES (84239, 0, 0, 0, 0, 378, 65);
INSERT INTO public.who_global_data VALUES (84240, 0, 0, 0, 0, 342, 65);
INSERT INTO public.who_global_data VALUES (84241, 0, 0, 0, 0, 142, 65);
INSERT INTO public.who_global_data VALUES (84242, 0, 0, 0, 0, 356, 65);
INSERT INTO public.who_global_data VALUES (84243, 0, 0, 0, 0, 285, 65);
INSERT INTO public.who_global_data VALUES (84244, 0, 0, 0, 0, 359, 65);
INSERT INTO public.who_global_data VALUES (84245, 0, 0, 0, 0, 136, 65);
INSERT INTO public.who_global_data VALUES (84246, 0, 0, 0, 0, 377, 65);
INSERT INTO public.who_global_data VALUES (84247, 0, 0, 0, 0, 322, 65);
INSERT INTO public.who_global_data VALUES (84248, 0, 0, 0, 0, 169, 65);
INSERT INTO public.who_global_data VALUES (84249, 0, 0, 0, 0, 372, 65);
INSERT INTO public.who_global_data VALUES (84250, 0, 0, 0, 0, 270, 65);
INSERT INTO public.who_global_data VALUES (84251, 0, 0, 0, 0, 198, 65);
INSERT INTO public.who_global_data VALUES (84252, 0, 0, 0, 0, 224, 65);
INSERT INTO public.who_global_data VALUES (84253, 0, 0, 0, 0, 255, 65);
INSERT INTO public.who_global_data VALUES (84254, 0, 0, 0, 0, 314, 65);
INSERT INTO public.who_global_data VALUES (84255, 0, 0, 0, 0, 44, 65);
INSERT INTO public.who_global_data VALUES (84256, 0, 0, 0, 0, 106, 65);
INSERT INTO public.who_global_data VALUES (84257, 0, 0, 0, 0, 200, 65);
INSERT INTO public.who_global_data VALUES (84258, 0, 0, 0, 0, 366, 65);
INSERT INTO public.who_global_data VALUES (84259, 0, 0, 0, 0, 309, 65);
INSERT INTO public.who_global_data VALUES (84260, 0, 0, 0, 0, 92, 65);
INSERT INTO public.who_global_data VALUES (84261, 0, 0, 0, 0, 104, 65);
INSERT INTO public.who_global_data VALUES (84262, 0, 0, 0, 0, 259, 65);
INSERT INTO public.who_global_data VALUES (84263, 0, 0, 0, 0, 273, 65);
INSERT INTO public.who_global_data VALUES (84264, 0, 0, 0, 0, 134, 65);
INSERT INTO public.who_global_data VALUES (84265, 0, 0, 0, 0, 160, 65);
INSERT INTO public.who_global_data VALUES (84266, 0, 0, 0, 0, 183, 65);
INSERT INTO public.who_global_data VALUES (84267, 0, 0, 0, 0, 249, 65);
INSERT INTO public.who_global_data VALUES (84268, 0, 0, 0, 0, 230, 65);
INSERT INTO public.who_global_data VALUES (84269, 0, 0, 0, 0, 76, 65);
INSERT INTO public.who_global_data VALUES (84270, 0, 0, 0, 0, 379, 65);
INSERT INTO public.who_global_data VALUES (84271, 0, 0, 0, 0, 110, 65);
INSERT INTO public.who_global_data VALUES (84272, 0, 0, 0, 0, 188, 65);
INSERT INTO public.who_global_data VALUES (84273, 0, 0, 0, 0, 51, 65);
INSERT INTO public.who_global_data VALUES (84274, 0, 0, 0, 0, 43, 65);
INSERT INTO public.who_global_data VALUES (84275, 0, 0, 0, 0, 331, 65);
INSERT INTO public.who_global_data VALUES (84276, 0, 0, 0, 0, 179, 65);
INSERT INTO public.who_global_data VALUES (84277, 0, 0, 0, 0, 326, 65);
INSERT INTO public.who_global_data VALUES (84278, 0, 0, 0, 0, 258, 65);
INSERT INTO public.who_global_data VALUES (84279, 0, 0, 0, 0, 75, 65);
INSERT INTO public.who_global_data VALUES (84280, 0, 0, 0, 0, 17, 65);
INSERT INTO public.who_global_data VALUES (84281, 0, 0, 0, 0, 153, 65);
INSERT INTO public.who_global_data VALUES (84282, 0, 0, 0, 0, 121, 65);
INSERT INTO public.who_global_data VALUES (84283, 0, 0, 0, 0, 182, 65);
INSERT INTO public.who_global_data VALUES (84284, 0, 0, 0, 0, 262, 65);
INSERT INTO public.who_global_data VALUES (84285, 0, 0, 0, 0, 221, 65);
INSERT INTO public.who_global_data VALUES (84286, 0, 0, 0, 0, 248, 65);
INSERT INTO public.who_global_data VALUES (84287, 0, 0, 0, 0, 350, 65);
INSERT INTO public.who_global_data VALUES (84288, 0, 0, 0, 0, 195, 65);
INSERT INTO public.who_global_data VALUES (84289, 0, 0, 0, 0, 341, 65);
INSERT INTO public.who_global_data VALUES (84290, 0, 0, 0, 0, 41, 65);
INSERT INTO public.who_global_data VALUES (84291, 0, 0, 0, 0, 234, 65);
INSERT INTO public.who_global_data VALUES (84292, 0, 0, 0, 0, 146, 65);
INSERT INTO public.who_global_data VALUES (84293, 0, 0, 0, 0, 123, 65);
INSERT INTO public.who_global_data VALUES (84294, 0, 0, 0, 0, 45, 65);
INSERT INTO public.who_global_data VALUES (84295, 0, 0, 0, 0, 218, 65);
INSERT INTO public.who_global_data VALUES (84296, 0, 0, 0, 0, 7, 65);
INSERT INTO public.who_global_data VALUES (84297, 0, 0, 0, 0, 236, 65);
INSERT INTO public.who_global_data VALUES (84298, 0, 0, 0, 0, 252, 65);
INSERT INTO public.who_global_data VALUES (84299, 0, 0, 0, 0, 244, 65);
INSERT INTO public.who_global_data VALUES (84300, 0, 0, 0, 0, 355, 65);
INSERT INTO public.who_global_data VALUES (84301, 0, 0, 0, 0, 103, 65);
INSERT INTO public.who_global_data VALUES (84302, 0, 0, 0, 0, 68, 65);
INSERT INTO public.who_global_data VALUES (84303, 0, 0, 0, 0, 47, 65);
INSERT INTO public.who_global_data VALUES (84304, 0, 0, 0, 0, 23, 65);
INSERT INTO public.who_global_data VALUES (84305, 0, 0, 0, 0, 264, 65);
INSERT INTO public.who_global_data VALUES (84306, 0, 0, 0, 0, 332, 65);
INSERT INTO public.who_global_data VALUES (84307, 0, 0, 0, 0, 228, 65);
INSERT INTO public.who_global_data VALUES (84308, 0, 0, 0, 0, 334, 65);
INSERT INTO public.who_global_data VALUES (84309, 0, 0, 0, 0, 318, 65);
INSERT INTO public.who_global_data VALUES (84310, 0, 0, 0, 0, 349, 65);
INSERT INTO public.who_global_data VALUES (84311, 0, 0, 0, 0, 74, 65);
INSERT INTO public.who_global_data VALUES (84312, 0, 0, 0, 0, 15, 65);
INSERT INTO public.who_global_data VALUES (84313, 0, 0, 0, 0, 155, 65);
INSERT INTO public.who_global_data VALUES (84314, 0, 0, 0, 0, 201, 65);
INSERT INTO public.who_global_data VALUES (84315, 0, 0, 0, 0, 5, 65);
INSERT INTO public.who_global_data VALUES (84316, 0, 0, 0, 0, 220, 65);
INSERT INTO public.who_global_data VALUES (84317, 0, 0, 0, 0, 330, 65);
INSERT INTO public.who_global_data VALUES (84318, 0, 0, 0, 0, 269, 65);
INSERT INTO public.who_global_data VALUES (84319, 0, 0, 0, 0, 27, 65);
INSERT INTO public.who_global_data VALUES (84320, 0, 0, 0, 0, 107, 65);
INSERT INTO public.who_global_data VALUES (84321, 0, 0, 0, 0, 61, 65);
INSERT INTO public.who_global_data VALUES (84322, 0, 0, 0, 0, 376, 65);
INSERT INTO public.who_global_data VALUES (84323, 0, 0, 0, 0, 63, 65);
INSERT INTO public.who_global_data VALUES (84324, 0, 0, 0, 0, 129, 65);
INSERT INTO public.who_global_data VALUES (84325, 0, 0, 0, 0, 151, 65);
INSERT INTO public.who_global_data VALUES (84326, 0, 0, 0, 0, 363, 65);
INSERT INTO public.who_global_data VALUES (84327, 0, 0, 0, 0, 165, 65);
INSERT INTO public.who_global_data VALUES (84328, 0, 0, 0, 0, 177, 65);
INSERT INTO public.who_global_data VALUES (84329, 0, 0, 0, 0, 213, 65);
INSERT INTO public.who_global_data VALUES (84330, 0, 0, 0, 0, 132, 65);
INSERT INTO public.who_global_data VALUES (84331, 0, 0, 0, 0, 77, 65);
INSERT INTO public.who_global_data VALUES (84332, 0, 0, 0, 0, 189, 65);
INSERT INTO public.who_global_data VALUES (84333, 0, 0, 0, 0, 292, 65);
INSERT INTO public.who_global_data VALUES (84334, 0, 0, 0, 0, 24, 65);
INSERT INTO public.who_global_data VALUES (84335, 0, 0, 0, 0, 125, 65);
INSERT INTO public.who_global_data VALUES (84336, 0, 0, 0, 0, 31, 65);
INSERT INTO public.who_global_data VALUES (84337, 0, 0, 0, 0, 168, 65);
INSERT INTO public.who_global_data VALUES (84338, 0, 0, 0, 0, 283, 65);
INSERT INTO public.who_global_data VALUES (84339, 0, 0, 0, 0, 69, 65);
INSERT INTO public.who_global_data VALUES (84340, 0, 0, 0, 0, 85, 65);
INSERT INTO public.who_global_data VALUES (84341, 0, 0, 0, 0, 11, 65);
INSERT INTO public.who_global_data VALUES (84342, 0, 0, 0, 0, 40, 65);
INSERT INTO public.who_global_data VALUES (84343, 0, 0, 0, 0, 256, 65);
INSERT INTO public.who_global_data VALUES (84344, 0, 0, 0, 0, 2, 65);
INSERT INTO public.who_global_data VALUES (84345, 0, 0, 0, 0, 70, 65);
INSERT INTO public.who_global_data VALUES (84346, 0, 0, 0, 0, 371, 65);
INSERT INTO public.who_global_data VALUES (84347, 0, 0, 0, 0, 257, 65);
INSERT INTO public.who_global_data VALUES (84348, 0, 0, 0, 0, 312, 65);
INSERT INTO public.who_global_data VALUES (84349, 0, 0, 0, 0, 370, 65);
INSERT INTO public.who_global_data VALUES (84350, 0, 0, 0, 0, 365, 65);
INSERT INTO public.who_global_data VALUES (84351, 0, 0, 0, 0, 124, 65);
INSERT INTO public.who_global_data VALUES (84352, 0, 0, 0, 0, 251, 65);
INSERT INTO public.who_global_data VALUES (84353, 0, 0, 0, 0, 375, 65);
INSERT INTO public.who_global_data VALUES (84354, 0, 0, 0, 0, 227, 65);
INSERT INTO public.who_global_data VALUES (84355, 0, 0, 0, 0, 344, 65);
INSERT INTO public.who_global_data VALUES (84356, 0, 0, 0, 0, 267, 65);
INSERT INTO public.who_global_data VALUES (84357, 0, 0, 0, 0, 36, 65);
INSERT INTO public.who_global_data VALUES (84358, 0, 0, 0, 0, 276, 65);
INSERT INTO public.who_global_data VALUES (84361, 0, 0, 0, 0, 99, 184);
INSERT INTO public.who_global_data VALUES (84362, 0, 0, 0, 0, 261, 184);
INSERT INTO public.who_global_data VALUES (84363, 0, 0, 0, 0, 364, 184);
INSERT INTO public.who_global_data VALUES (84364, 0, 0, 0, 0, 133, 184);
INSERT INTO public.who_global_data VALUES (84365, 0, 0, 0, 0, 111, 184);
INSERT INTO public.who_global_data VALUES (84366, 0, 0, 0, 0, 301, 184);
INSERT INTO public.who_global_data VALUES (84367, 0, 0, 0, 0, 209, 184);
INSERT INTO public.who_global_data VALUES (84368, 0, 0, 0, 0, 141, 184);
INSERT INTO public.who_global_data VALUES (84369, 0, 0, 0, 0, 22, 184);
INSERT INTO public.who_global_data VALUES (84370, 0, 0, 0, 0, 73, 184);
INSERT INTO public.who_global_data VALUES (84371, 0, 0, 0, 0, 313, 184);
INSERT INTO public.who_global_data VALUES (84372, 0, 0, 0, 0, 71, 184);
INSERT INTO public.who_global_data VALUES (84373, 0, 0, 0, 0, 78, 184);
INSERT INTO public.who_global_data VALUES (84374, 0, 0, 0, 0, 204, 184);
INSERT INTO public.who_global_data VALUES (84375, 0, 0, 0, 0, 194, 184);
INSERT INTO public.who_global_data VALUES (84376, 0, 0, 0, 0, 347, 184);
INSERT INTO public.who_global_data VALUES (84377, 0, 0, 0, 0, 49, 184);
INSERT INTO public.who_global_data VALUES (84378, 0, 0, 0, 0, 143, 184);
INSERT INTO public.who_global_data VALUES (84379, 0, 0, 0, 0, 217, 184);
INSERT INTO public.who_global_data VALUES (84380, 0, 0, 0, 0, 223, 184);
INSERT INTO public.who_global_data VALUES (84381, 0, 0, 0, 0, 243, 184);
INSERT INTO public.who_global_data VALUES (84382, 0, 0, 0, 0, 254, 184);
INSERT INTO public.who_global_data VALUES (84383, 0, 0, 0, 0, 308, 184);
INSERT INTO public.who_global_data VALUES (84384, 0, 0, 0, 0, 173, 184);
INSERT INTO public.who_global_data VALUES (84385, 0, 0, 0, 0, 87, 184);
INSERT INTO public.who_global_data VALUES (84386, 0, 0, 0, 0, 67, 184);
INSERT INTO public.who_global_data VALUES (84387, 0, 0, 0, 0, 65, 184);
INSERT INTO public.who_global_data VALUES (84388, 0, 0, 0, 0, 174, 184);
INSERT INTO public.who_global_data VALUES (84389, 0, 0, 0, 0, 57, 184);
INSERT INTO public.who_global_data VALUES (84390, 0, 0, 0, 0, 369, 184);
INSERT INTO public.who_global_data VALUES (84391, 0, 0, 0, 0, 161, 184);
INSERT INTO public.who_global_data VALUES (84392, 0, 0, 0, 0, 250, 184);
INSERT INTO public.who_global_data VALUES (84393, 0, 0, 0, 0, 152, 184);
INSERT INTO public.who_global_data VALUES (84394, 0, 0, 0, 0, 300, 184);
INSERT INTO public.who_global_data VALUES (84395, 0, 0, 0, 0, 320, 184);
INSERT INTO public.who_global_data VALUES (84396, 0, 0, 0, 0, 277, 184);
INSERT INTO public.who_global_data VALUES (84397, 0, 0, 0, 0, 192, 184);
INSERT INTO public.who_global_data VALUES (84398, 0, 0, 0, 0, 278, 184);
INSERT INTO public.who_global_data VALUES (84399, 0, 0, 0, 0, 265, 184);
INSERT INTO public.who_global_data VALUES (84400, 0, 0, 0, 0, 120, 184);
INSERT INTO public.who_global_data VALUES (84401, 0, 0, 0, 0, 82, 184);
INSERT INTO public.who_global_data VALUES (84402, 0, 0, 0, 0, 310, 184);
INSERT INTO public.who_global_data VALUES (84403, 0, 0, 0, 0, 260, 184);
INSERT INTO public.who_global_data VALUES (84404, 0, 0, 0, 0, 162, 184);
INSERT INTO public.who_global_data VALUES (84405, 0, 0, 0, 0, 368, 184);
INSERT INTO public.who_global_data VALUES (84406, 0, 0, 0, 0, 105, 184);
INSERT INTO public.who_global_data VALUES (84407, 0, 0, 0, 0, 39, 184);
INSERT INTO public.who_global_data VALUES (84408, 0, 0, 0, 0, 62, 184);
INSERT INTO public.who_global_data VALUES (84409, 0, 0, 0, 0, 3, 184);
INSERT INTO public.who_global_data VALUES (84410, 0, 0, 0, 0, 247, 184);
INSERT INTO public.who_global_data VALUES (84411, 0, 0, 0, 0, 306, 184);
INSERT INTO public.who_global_data VALUES (84412, 0, 0, 0, 0, 303, 184);
INSERT INTO public.who_global_data VALUES (84413, 0, 0, 0, 0, 337, 184);
INSERT INTO public.who_global_data VALUES (84414, 0, 0, 0, 0, 241, 184);
INSERT INTO public.who_global_data VALUES (84415, 0, 0, 0, 0, 116, 184);
INSERT INTO public.who_global_data VALUES (84416, 0, 0, 0, 0, 91, 184);
INSERT INTO public.who_global_data VALUES (84417, 0, 0, 0, 0, 81, 184);
INSERT INTO public.who_global_data VALUES (84418, 0, 0, 0, 0, 64, 184);
INSERT INTO public.who_global_data VALUES (84419, 0, 0, 0, 0, 159, 184);
INSERT INTO public.who_global_data VALUES (84420, 0, 0, 0, 0, 185, 184);
INSERT INTO public.who_global_data VALUES (84421, 0, 0, 0, 0, 55, 184);
INSERT INTO public.who_global_data VALUES (84422, 0, 0, 0, 0, 340, 184);
INSERT INTO public.who_global_data VALUES (84423, 0, 0, 0, 0, 346, 184);
INSERT INTO public.who_global_data VALUES (84424, 0, 0, 0, 0, 279, 184);
INSERT INTO public.who_global_data VALUES (84425, 0, 0, 0, 0, 80, 184);
INSERT INTO public.who_global_data VALUES (84426, 0, 0, 0, 0, 321, 184);
INSERT INTO public.who_global_data VALUES (84427, 0, 0, 0, 0, 29, 184);
INSERT INTO public.who_global_data VALUES (84428, 0, 0, 0, 0, 202, 184);
INSERT INTO public.who_global_data VALUES (84429, 0, 0, 0, 0, 362, 184);
INSERT INTO public.who_global_data VALUES (84430, 0, 0, 0, 0, 140, 184);
INSERT INTO public.who_global_data VALUES (84431, 0, 0, 0, 0, 211, 184);
INSERT INTO public.who_global_data VALUES (84432, 0, 0, 0, 0, 353, 184);
INSERT INTO public.who_global_data VALUES (84433, 0, 0, 0, 0, 19, 184);
INSERT INTO public.who_global_data VALUES (84434, 0, 0, 0, 0, 176, 184);
INSERT INTO public.who_global_data VALUES (84435, 0, 0, 0, 0, 373, 184);
INSERT INTO public.who_global_data VALUES (84436, 0, 0, 0, 0, 46, 184);
INSERT INTO public.who_global_data VALUES (84437, 0, 0, 0, 0, 42, 184);
INSERT INTO public.who_global_data VALUES (84438, 0, 0, 0, 0, 316, 184);
INSERT INTO public.who_global_data VALUES (84439, 1, 1, 0, 0, 299, 184);
INSERT INTO public.who_global_data VALUES (84440, 0, 1, 0, 0, 329, 184);
INSERT INTO public.who_global_data VALUES (84441, 0, 1, 0, 0, 171, 184);
INSERT INTO public.who_global_data VALUES (84442, 8, 9, 0, 0, 127, 184);
INSERT INTO public.who_global_data VALUES (84443, 0, 9, 0, 0, 167, 184);
INSERT INTO public.who_global_data VALUES (84444, 5, 14, 0, 0, 325, 184);
INSERT INTO public.who_global_data VALUES (84445, 0, 14, 0, 0, 158, 184);
INSERT INTO public.who_global_data VALUES (84446, 0, 14, 0, 0, 170, 184);
INSERT INTO public.who_global_data VALUES (84447, 16, 30, 0, 0, 35, 184);
INSERT INTO public.who_global_data VALUES (84448, 3, 33, 0, 0, 242, 184);
INSERT INTO public.who_global_data VALUES (84449, 0, 33, 0, 0, 112, 184);
INSERT INTO public.who_global_data VALUES (84450, 0, 33, 0, 0, 358, 184);
INSERT INTO public.who_global_data VALUES (84451, 11, 44, 0, 0, 32, 184);
INSERT INTO public.who_global_data VALUES (84452, 1, 45, 0, 0, 193, 184);
INSERT INTO public.who_global_data VALUES (84453, 3, 48, 0, 0, 305, 184);
INSERT INTO public.who_global_data VALUES (84454, 0, 48, 0, 0, 333, 184);
INSERT INTO public.who_global_data VALUES (84455, 0, 48, 0, 0, 210, 184);
INSERT INTO public.who_global_data VALUES (84456, 4, 52, 0, 0, 268, 184);
INSERT INTO public.who_global_data VALUES (84457, 0, 52, 0, 0, 304, 184);
INSERT INTO public.who_global_data VALUES (84458, 1, 53, 0, 0, 280, 184);
INSERT INTO public.who_global_data VALUES (84459, 0, 53, 0, 0, 172, 184);
INSERT INTO public.who_global_data VALUES (84460, 0, 53, 0, 0, 339, 184);
INSERT INTO public.who_global_data VALUES (84461, 0, 53, 0, 0, 48, 184);
INSERT INTO public.who_global_data VALUES (84462, 1, 54, 0, 0, 275, 184);
INSERT INTO public.who_global_data VALUES (84463, 0, 54, 0, 0, 14, 184);
INSERT INTO public.who_global_data VALUES (84464, 0, 54, 0, 0, 222, 184);
INSERT INTO public.who_global_data VALUES (84465, 1, 55, 0, 0, 164, 184);
INSERT INTO public.who_global_data VALUES (84466, 0, 55, 0, 0, 336, 184);
INSERT INTO public.who_global_data VALUES (84467, 0, 55, 0, 0, 203, 184);
INSERT INTO public.who_global_data VALUES (84468, 0, 55, 0, 0, 59, 184);
INSERT INTO public.who_global_data VALUES (84469, 0, 55, 0, 0, 328, 184);
INSERT INTO public.who_global_data VALUES (84470, 0, 55, 0, 0, 10, 184);
INSERT INTO public.who_global_data VALUES (84471, 1, 56, 0, 0, 216, 184);
INSERT INTO public.who_global_data VALUES (84472, 5, 61, 0, 0, 307, 184);
INSERT INTO public.who_global_data VALUES (84473, 2, 63, 0, 0, 207, 184);
INSERT INTO public.who_global_data VALUES (84474, 12, 75, 0, 0, 18, 184);
INSERT INTO public.who_global_data VALUES (84475, 0, 75, 0, 0, 374, 184);
INSERT INTO public.who_global_data VALUES (84476, 0, 75, 0, 0, 114, 184);
INSERT INTO public.who_global_data VALUES (84477, 4, 79, 0, 0, 319, 184);
INSERT INTO public.who_global_data VALUES (84478, 0, 79, 0, 0, 295, 184);
INSERT INTO public.who_global_data VALUES (84479, 0, 79, 0, 0, 175, 184);
INSERT INTO public.who_global_data VALUES (84480, 2, 81, 0, 0, 139, 184);
INSERT INTO public.who_global_data VALUES (84481, 2, 83, 0, 0, 233, 184);
INSERT INTO public.who_global_data VALUES (84482, 2, 85, 0, 0, 84, 184);
INSERT INTO public.who_global_data VALUES (84483, 3, 88, 0, 0, 287, 184);
INSERT INTO public.who_global_data VALUES (84484, 1, 89, 0, 0, 8, 184);
INSERT INTO public.who_global_data VALUES (84485, 8, 97, 0, 0, 246, 184);
INSERT INTO public.who_global_data VALUES (84486, 1, 98, 0, 0, 266, 184);
INSERT INTO public.who_global_data VALUES (84487, 3, 101, 0, 0, 178, 184);
INSERT INTO public.who_global_data VALUES (84488, 0, 101, 0, 0, 109, 184);
INSERT INTO public.who_global_data VALUES (84489, 15, 116, 0, 0, 327, 184);
INSERT INTO public.who_global_data VALUES (84490, 5, 121, 0, 0, 324, 184);
INSERT INTO public.who_global_data VALUES (84491, 1, 122, 0, 0, 288, 184);
INSERT INTO public.who_global_data VALUES (84492, 4, 126, 0, 0, 317, 184);
INSERT INTO public.who_global_data VALUES (84493, 13, 139, 0, 0, 240, 184);
INSERT INTO public.who_global_data VALUES (84494, 21, 160, 0, 0, 1, 184);
INSERT INTO public.who_global_data VALUES (84495, 43, 203, 0, 0, 206, 184);
INSERT INTO public.who_global_data VALUES (84496, 24, 227, 0, 0, 108, 184);
INSERT INTO public.who_global_data VALUES (84497, 0, 227, 0, 0, 215, 184);
INSERT INTO public.who_global_data VALUES (84498, 33, 260, 0, 0, 88, 184);
INSERT INTO public.who_global_data VALUES (84499, 0, 260, 0, 0, 282, 184);
INSERT INTO public.who_global_data VALUES (84500, 4, 264, 0, 0, 180, 184);
INSERT INTO public.who_global_data VALUES (84501, 0, 264, 0, 0, 232, 184);
INSERT INTO public.who_global_data VALUES (84502, 10, 274, 0, 0, 58, 184);
INSERT INTO public.who_global_data VALUES (84503, 38, 312, 0, 0, 274, 184);
INSERT INTO public.who_global_data VALUES (84504, -8, 304, 0, 0, 205, 184);
INSERT INTO public.who_global_data VALUES (84505, 0, 304, 0, 0, 187, 184);
INSERT INTO public.who_global_data VALUES (84506, 37, 341, 0, 0, 184, 184);
INSERT INTO public.who_global_data VALUES (84507, 10, 351, 0, 0, 147, 184);
INSERT INTO public.who_global_data VALUES (84508, 59, 410, 0, 0, 294, 184);
INSERT INTO public.who_global_data VALUES (84509, 0, 410, 0, 0, 34, 184);
INSERT INTO public.who_global_data VALUES (84510, 36, 446, 0, 0, 101, 184);
INSERT INTO public.who_global_data VALUES (84511, 12, 458, 0, 0, 208, 184);
INSERT INTO public.who_global_data VALUES (84512, 0, 458, 0, 0, 380, 184);
INSERT INTO public.who_global_data VALUES (84513, 128, 586, 0, 0, 271, 184);
INSERT INTO public.who_global_data VALUES (84514, 50, 636, 0, 0, 219, 184);
INSERT INTO public.who_global_data VALUES (84515, 15, 651, 0, 0, 54, 184);
INSERT INTO public.who_global_data VALUES (84516, 35, 686, 0, 0, 361, 184);
INSERT INTO public.who_global_data VALUES (84517, 36, 722, 0, 0, 214, 184);
INSERT INTO public.who_global_data VALUES (84518, 23, 745, 0, 0, 199, 184);
INSERT INTO public.who_global_data VALUES (84519, 30, 775, 0, 0, 335, 184);
INSERT INTO public.who_global_data VALUES (84520, 0, 775, 0, 0, 95, 184);
INSERT INTO public.who_global_data VALUES (84521, 19, 794, 0, 0, 6, 184);
INSERT INTO public.who_global_data VALUES (84522, 14, 808, 0, 0, 102, 184);
INSERT INTO public.who_global_data VALUES (84523, 0, 808, 0, 0, 291, 184);
INSERT INTO public.who_global_data VALUES (84524, 15, 823, 0, 0, 118, 184);
INSERT INTO public.who_global_data VALUES (84525, 0, 823, 0, 0, 311, 184);
INSERT INTO public.who_global_data VALUES (84526, 0, 823, 0, 0, 357, 184);
INSERT INTO public.who_global_data VALUES (84527, 0, 823, 0, 0, 135, 184);
INSERT INTO public.who_global_data VALUES (84528, 0, 823, 0, 0, 263, 184);
INSERT INTO public.who_global_data VALUES (84529, 0, 823, 0, 0, 290, 184);
INSERT INTO public.who_global_data VALUES (84530, 0, 823, 0, 0, 122, 184);
INSERT INTO public.who_global_data VALUES (84531, 0, 823, 0, 0, 113, 184);
INSERT INTO public.who_global_data VALUES (84532, -68, 755, 0, 0, 144, 184);
INSERT INTO public.who_global_data VALUES (84533, 19, 774, 0, 0, 196, 184);
INSERT INTO public.who_global_data VALUES (84534, 23, 797, 0, 0, 12, 184);
INSERT INTO public.who_global_data VALUES (84535, 8, 805, 0, 0, 156, 184);
INSERT INTO public.who_global_data VALUES (84536, 16, 821, 0, 0, 345, 184);
INSERT INTO public.who_global_data VALUES (84537, 12, 833, 0, 0, 30, 184);
INSERT INTO public.who_global_data VALUES (84538, 0, 833, 0, 0, 289, 184);
INSERT INTO public.who_global_data VALUES (84539, 0, 833, 0, 0, 26, 184);
INSERT INTO public.who_global_data VALUES (84540, 37, 870, 0, 0, 367, 184);
INSERT INTO public.who_global_data VALUES (84541, 19, 889, 0, 0, 86, 184);
INSERT INTO public.who_global_data VALUES (84542, 4, 893, 0, 0, 98, 184);
INSERT INTO public.who_global_data VALUES (84543, 9, 902, 0, 0, 323, 184);
INSERT INTO public.who_global_data VALUES (84544, 9, 911, 0, 0, 348, 184);
INSERT INTO public.who_global_data VALUES (84545, 16, 927, 0, 0, 272, 184);
INSERT INTO public.who_global_data VALUES (84546, 12, 939, 0, 0, 16, 184);
INSERT INTO public.who_global_data VALUES (84547, 14, 953, 0, 0, 229, 184);
INSERT INTO public.who_global_data VALUES (84548, 18, 971, 0, 0, 238, 184);
INSERT INTO public.who_global_data VALUES (84549, 6, 977, 0, 0, 130, 184);
INSERT INTO public.who_global_data VALUES (84550, 23, 1000, 0, 0, 352, 184);
INSERT INTO public.who_global_data VALUES (84551, 6, 1006, 0, 0, 354, 184);
INSERT INTO public.who_global_data VALUES (84552, 7, 1013, 0, 0, 33, 184);
INSERT INTO public.who_global_data VALUES (84553, 12, 1025, 0, 0, 296, 184);
INSERT INTO public.who_global_data VALUES (84554, 4, 1029, 0, 0, 117, 184);
INSERT INTO public.who_global_data VALUES (84555, 11, 1040, 0, 0, 154, 184);
INSERT INTO public.who_global_data VALUES (84556, 3, 1043, 0, 0, 235, 184);
INSERT INTO public.who_global_data VALUES (84557, 8, 1051, 0, 0, 315, 184);
INSERT INTO public.who_global_data VALUES (84558, 5, 1056, 0, 0, 245, 184);
INSERT INTO public.who_global_data VALUES (84559, 6, 1062, 0, 0, 115, 184);
INSERT INTO public.who_global_data VALUES (84560, 3, 1065, 0, 0, 9, 184);
INSERT INTO public.who_global_data VALUES (84561, 4, 1069, 0, 0, 338, 184);
INSERT INTO public.who_global_data VALUES (84562, 3, 1072, 0, 0, 119, 184);
INSERT INTO public.who_global_data VALUES (84563, 3, 1075, 0, 0, 163, 184);
INSERT INTO public.who_global_data VALUES (84564, 5, 1080, 1, 1, 190, 184);
INSERT INTO public.who_global_data VALUES (84565, 9, 1089, 0, 1, 83, 184);
INSERT INTO public.who_global_data VALUES (84567, 12, 1115, 1, 2, 53, 184);
INSERT INTO public.who_global_data VALUES (84568, 13, 1128, 0, 2, 351, 184);
INSERT INTO public.who_global_data VALUES (84569, 7, 1135, 0, 2, 28, 184);
INSERT INTO public.who_global_data VALUES (84570, 0, 1135, 0, 2, 66, 184);
INSERT INTO public.who_global_data VALUES (84571, 12, 1147, 0, 2, 60, 184);
INSERT INTO public.who_global_data VALUES (84572, 7, 1154, 1, 3, 157, 184);
INSERT INTO public.who_global_data VALUES (84573, 22, 1176, 1, 4, 237, 184);
INSERT INTO public.who_global_data VALUES (84574, 6, 1182, 0, 4, 212, 184);
INSERT INTO public.who_global_data VALUES (84575, 13, 1195, 1, 5, 131, 184);
INSERT INTO public.who_global_data VALUES (84576, 8, 1203, 0, 5, 166, 184);
INSERT INTO public.who_global_data VALUES (84577, 10, 1213, 0, 5, 72, 184);
INSERT INTO public.who_global_data VALUES (84578, 10, 1223, 0, 5, 25, 184);
INSERT INTO public.who_global_data VALUES (84579, 31, 1254, 1, 6, 186, 184);
INSERT INTO public.who_global_data VALUES (84580, 15, 1269, 0, 6, 126, 184);
INSERT INTO public.who_global_data VALUES (84581, 14, 1283, 1, 7, 286, 184);
INSERT INTO public.who_global_data VALUES (84582, 14, 1297, 2, 9, 56, 184);
INSERT INTO public.who_global_data VALUES (84583, 16, 1313, 0, 9, 94, 184);
INSERT INTO public.who_global_data VALUES (84584, 19, 1332, 0, 9, 100, 184);
INSERT INTO public.who_global_data VALUES (84585, 21, 1353, 2, 11, 79, 184);
INSERT INTO public.who_global_data VALUES (84586, 32, 1385, 1, 12, 298, 184);
INSERT INTO public.who_global_data VALUES (84587, 49, 1434, 0, 12, 38, 184);
INSERT INTO public.who_global_data VALUES (84588, 66, 1500, 1, 13, 231, 184);
INSERT INTO public.who_global_data VALUES (84589, 60, 1560, 2, 15, 90, 184);
INSERT INTO public.who_global_data VALUES (84590, 43, 1603, 0, 15, 128, 184);
INSERT INTO public.who_global_data VALUES (84591, 53, 1656, 1, 16, 343, 184);
INSERT INTO public.who_global_data VALUES (84592, 94, 1750, 3, 19, 302, 184);
INSERT INTO public.who_global_data VALUES (84593, 0, 1750, 0, 19, 360, 184);
INSERT INTO public.who_global_data VALUES (84594, 416, 2166, 1, 20, 96, 184);
INSERT INTO public.who_global_data VALUES (84595, 97, 2263, 0, 20, 145, 184);
INSERT INTO public.who_global_data VALUES (84596, 99, 2362, 2, 22, 253, 184);
INSERT INTO public.who_global_data VALUES (84597, 64, 2426, 3, 25, 89, 184);
INSERT INTO public.who_global_data VALUES (84598, 98, 2524, 1, 26, 52, 184);
INSERT INTO public.who_global_data VALUES (84599, 0, 2524, 0, 26, 93, 184);
INSERT INTO public.who_global_data VALUES (84600, 232, 2756, 2, 28, 297, 184);
INSERT INTO public.who_global_data VALUES (84601, 0, 2756, 0, 28, 20, 184);
INSERT INTO public.who_global_data VALUES (84602, 132, 2888, 2, 30, 21, 184);
INSERT INTO public.who_global_data VALUES (84603, 84, 2972, 2, 32, 149, 184);
INSERT INTO public.who_global_data VALUES (84604, 65, 3037, 0, 32, 150, 184);
INSERT INTO public.who_global_data VALUES (84605, 75, 3112, 0, 32, 239, 184);
INSERT INTO public.who_global_data VALUES (84606, 176, 3288, 1, 33, 138, 184);
INSERT INTO public.who_global_data VALUES (84607, 65, 3353, 2, 35, 137, 184);
INSERT INTO public.who_global_data VALUES (84608, 186, 3539, 4, 39, 97, 184);
INSERT INTO public.who_global_data VALUES (84609, 128, 3667, 2, 41, 293, 184);
INSERT INTO public.who_global_data VALUES (84610, 109, 3776, 3, 44, 148, 184);
INSERT INTO public.who_global_data VALUES (84611, 124, 3900, 2, 46, 191, 184);
INSERT INTO public.who_global_data VALUES (84612, 201, 4101, 0, 46, 281, 184);
INSERT INTO public.who_global_data VALUES (84613, 190, 4291, 2, 48, 50, 184);
INSERT INTO public.who_global_data VALUES (84614, 86, 4377, 1, 49, 181, 184);
INSERT INTO public.who_global_data VALUES (84615, 326, 4703, 3, 52, 37, 184);
INSERT INTO public.who_global_data VALUES (84616, 96, 4799, 3, 55, 197, 184);
INSERT INTO public.who_global_data VALUES (84617, 179, 4978, 1, 56, 4, 184);
INSERT INTO public.who_global_data VALUES (84618, 145, 5123, 2, 58, 13, 184);
INSERT INTO public.who_global_data VALUES (84619, 143, 5266, 2, 60, 378, 184);
INSERT INTO public.who_global_data VALUES (84620, 114, 5380, 0, 60, 342, 184);
INSERT INTO public.who_global_data VALUES (84621, 210, 5590, 1, 61, 142, 184);
INSERT INTO public.who_global_data VALUES (84622, 427, 6017, 2, 63, 356, 184);
INSERT INTO public.who_global_data VALUES (84623, 270, 6287, 0, 63, 285, 184);
INSERT INTO public.who_global_data VALUES (84624, 181, 6468, 0, 63, 359, 184);
INSERT INTO public.who_global_data VALUES (84625, 244, 6712, 1, 64, 136, 184);
INSERT INTO public.who_global_data VALUES (84626, 167, 6879, 5, 69, 377, 184);
INSERT INTO public.who_global_data VALUES (84627, 185, 7064, 1, 70, 322, 184);
INSERT INTO public.who_global_data VALUES (84628, 154, 7218, 1, 71, 169, 184);
INSERT INTO public.who_global_data VALUES (84629, 146, 7364, 0, 71, 372, 184);
INSERT INTO public.who_global_data VALUES (84630, 166, 7530, 2, 73, 270, 184);
INSERT INTO public.who_global_data VALUES (84631, 247, 7777, 2, 75, 198, 184);
INSERT INTO public.who_global_data VALUES (84632, 240, 8017, 0, 75, 224, 184);
INSERT INTO public.who_global_data VALUES (84633, 112, 8129, 0, 75, 255, 184);
INSERT INTO public.who_global_data VALUES (84634, 158, 8287, 0, 75, 314, 184);
INSERT INTO public.who_global_data VALUES (84635, 204, 8491, 4, 79, 44, 184);
INSERT INTO public.who_global_data VALUES (84636, 0, 8491, 0, 79, 106, 184);
INSERT INTO public.who_global_data VALUES (84637, 317, 8808, 2, 81, 200, 184);
INSERT INTO public.who_global_data VALUES (84638, 157, 8965, 1, 82, 366, 184);
INSERT INTO public.who_global_data VALUES (84639, 117, 9082, 2, 84, 309, 184);
INSERT INTO public.who_global_data VALUES (84640, 178, 9260, 1, 85, 92, 184);
INSERT INTO public.who_global_data VALUES (84641, 182, 9442, 0, 85, 104, 184);
INSERT INTO public.who_global_data VALUES (84642, 96, 9538, 1, 86, 259, 184);
INSERT INTO public.who_global_data VALUES (84643, 0, 9538, 0, 86, 273, 184);
INSERT INTO public.who_global_data VALUES (84644, 263, 9801, 7, 93, 134, 184);
INSERT INTO public.who_global_data VALUES (84645, 63, 9864, 1, 94, 160, 184);
INSERT INTO public.who_global_data VALUES (84646, 81, 9945, 1, 95, 183, 184);
INSERT INTO public.who_global_data VALUES (84647, 124, 10069, 0, 95, 249, 184);
INSERT INTO public.who_global_data VALUES (84648, 48, 10117, 1, 96, 230, 184);
INSERT INTO public.who_global_data VALUES (84649, 217, 10334, 0, 96, 76, 184);
INSERT INTO public.who_global_data VALUES (84650, 121, 10455, 0, 96, 379, 184);
INSERT INTO public.who_global_data VALUES (84651, 135, 10590, 1, 97, 110, 184);
INSERT INTO public.who_global_data VALUES (84652, 101, 10691, 0, 97, 188, 184);
INSERT INTO public.who_global_data VALUES (84653, 97, 10788, 0, 97, 51, 184);
INSERT INTO public.who_global_data VALUES (84654, 145, 10933, 1, 98, 43, 184);
INSERT INTO public.who_global_data VALUES (84655, 108, 11041, 0, 98, 331, 184);
INSERT INTO public.who_global_data VALUES (84656, 122, 11163, 1, 99, 179, 184);
INSERT INTO public.who_global_data VALUES (84657, 134, 11297, 0, 99, 326, 184);
INSERT INTO public.who_global_data VALUES (84658, 146, 11443, 2, 101, 258, 184);
INSERT INTO public.who_global_data VALUES (84659, 114, 11557, 0, 101, 75, 184);
INSERT INTO public.who_global_data VALUES (84660, 64, 11621, 2, 103, 17, 184);
INSERT INTO public.who_global_data VALUES (84661, 146, 11767, 3, 106, 153, 184);
INSERT INTO public.who_global_data VALUES (84662, 434, 12201, 2, 108, 121, 184);
INSERT INTO public.who_global_data VALUES (84663, 209, 12410, 2, 110, 182, 184);
INSERT INTO public.who_global_data VALUES (84664, 85, 12495, 1, 111, 262, 184);
INSERT INTO public.who_global_data VALUES (84665, 248, 12743, 1, 112, 221, 184);
INSERT INTO public.who_global_data VALUES (84666, 228, 12971, 2, 114, 248, 184);
INSERT INTO public.who_global_data VALUES (84667, 128, 13099, 1, 115, 350, 184);
INSERT INTO public.who_global_data VALUES (84668, 252, 13351, 2, 117, 195, 184);
INSERT INTO public.who_global_data VALUES (84669, 217, 13568, 0, 117, 341, 184);
INSERT INTO public.who_global_data VALUES (84670, 284, 13852, 14, 131, 41, 184);
INSERT INTO public.who_global_data VALUES (84671, 214, 14066, 0, 131, 234, 184);
INSERT INTO public.who_global_data VALUES (84672, 337, 14403, 1, 132, 146, 184);
INSERT INTO public.who_global_data VALUES (84673, 171, 14574, 1, 133, 123, 184);
INSERT INTO public.who_global_data VALUES (84674, 130, 14704, 0, 133, 45, 184);
INSERT INTO public.who_global_data VALUES (84675, 289, 14993, 6, 139, 218, 184);
INSERT INTO public.who_global_data VALUES (84676, 224, 15217, 4, 143, 7, 184);
INSERT INTO public.who_global_data VALUES (84677, 185, 15402, 1, 144, 236, 184);
INSERT INTO public.who_global_data VALUES (84678, 387, 15789, 0, 144, 252, 184);
INSERT INTO public.who_global_data VALUES (84679, 231, 16020, 1, 145, 244, 184);
INSERT INTO public.who_global_data VALUES (84680, 237, 16257, 5, 150, 355, 184);
INSERT INTO public.who_global_data VALUES (84681, 306, 16563, 0, 150, 103, 184);
INSERT INTO public.who_global_data VALUES (84682, 342, 16905, 7, 157, 68, 184);
INSERT INTO public.who_global_data VALUES (84683, 243, 17148, 1, 158, 47, 184);
INSERT INTO public.who_global_data VALUES (84684, 283, 17431, 10, 168, 23, 184);
INSERT INTO public.who_global_data VALUES (84685, 236, 17667, 0, 168, 264, 184);
INSERT INTO public.who_global_data VALUES (84686, 301, 17968, 4, 172, 332, 184);
INSERT INTO public.who_global_data VALUES (84687, 197, 18165, 9, 181, 228, 184);
INSERT INTO public.who_global_data VALUES (84688, 241, 18406, 5, 186, 334, 184);
INSERT INTO public.who_global_data VALUES (84689, 484, 18890, 5, 191, 318, 184);
INSERT INTO public.who_global_data VALUES (84690, 225, 19115, 0, 191, 349, 184);
INSERT INTO public.who_global_data VALUES (84691, 473, 19588, 6, 197, 74, 184);
INSERT INTO public.who_global_data VALUES (84692, 356, 19944, 4, 201, 15, 184);
INSERT INTO public.who_global_data VALUES (84693, 201, 20145, 0, 201, 155, 184);
INSERT INTO public.who_global_data VALUES (84694, 314, 20459, 4, 205, 201, 184);
INSERT INTO public.who_global_data VALUES (84695, 576, 21035, 0, 205, 5, 184);
INSERT INTO public.who_global_data VALUES (84696, 374, 21409, 1, 206, 220, 184);
INSERT INTO public.who_global_data VALUES (84697, 203, 21612, 0, 206, 330, 184);
INSERT INTO public.who_global_data VALUES (84698, 286, 21898, 0, 206, 269, 184);
INSERT INTO public.who_global_data VALUES (84699, 290, 22188, 0, 206, 27, 184);
INSERT INTO public.who_global_data VALUES (84700, 311, 22499, 0, 206, 107, 184);
INSERT INTO public.who_global_data VALUES (84701, 701, 23200, 1, 207, 61, 184);
INSERT INTO public.who_global_data VALUES (84702, 0, 23200, 0, 207, 376, 184);
INSERT INTO public.who_global_data VALUES (84703, 1859, 25059, 0, 207, 63, 184);
INSERT INTO public.who_global_data VALUES (84704, 671, 25730, 13, 220, 129, 184);
INSERT INTO public.who_global_data VALUES (84705, 639, 26369, 0, 220, 151, 184);
INSERT INTO public.who_global_data VALUES (84706, 702, 27071, 0, 220, 363, 184);
INSERT INTO public.who_global_data VALUES (84707, 461, 27532, 1, 221, 165, 184);
INSERT INTO public.who_global_data VALUES (84708, 234, 27766, 3, 224, 177, 184);
INSERT INTO public.who_global_data VALUES (84709, 402, 28168, 1, 225, 213, 184);
INSERT INTO public.who_global_data VALUES (84710, 565, 28733, 0, 225, 132, 184);
INSERT INTO public.who_global_data VALUES (84711, 628, 29361, 3, 228, 77, 184);
INSERT INTO public.who_global_data VALUES (84712, 710, 30071, 2, 230, 189, 184);
INSERT INTO public.who_global_data VALUES (84713, 631, 30702, 0, 230, 292, 184);
INSERT INTO public.who_global_data VALUES (84714, 485, 31187, 1, 231, 24, 184);
INSERT INTO public.who_global_data VALUES (84715, 197, 31384, 7, 238, 125, 184);
INSERT INTO public.who_global_data VALUES (84716, 526, 31910, 0, 238, 31, 184);
INSERT INTO public.who_global_data VALUES (84717, 489, 32399, 7, 245, 168, 184);
INSERT INTO public.who_global_data VALUES (84718, 515, 32914, 0, 245, 283, 184);
INSERT INTO public.who_global_data VALUES (84719, 446, 33360, 0, 245, 69, 184);
INSERT INTO public.who_global_data VALUES (84720, 203, 33563, 0, 245, 85, 184);
INSERT INTO public.who_global_data VALUES (84721, 248, 33811, 3, 248, 11, 184);
INSERT INTO public.who_global_data VALUES (84722, 0, 33811, 0, 248, 40, 184);
INSERT INTO public.who_global_data VALUES (84723, 470, 34281, 0, 248, 256, 184);
INSERT INTO public.who_global_data VALUES (84724, 396, 34677, 1, 249, 2, 184);
INSERT INTO public.who_global_data VALUES (84725, 539, 35216, 2, 251, 70, 184);
INSERT INTO public.who_global_data VALUES (84726, 0, 35216, 0, 251, 371, 184);
INSERT INTO public.who_global_data VALUES (84727, 496, 35712, 23, 274, 257, 184);
INSERT INTO public.who_global_data VALUES (84728, 210, 35922, 0, 274, 312, 184);
INSERT INTO public.who_global_data VALUES (84729, 128, 36050, 0, 274, 370, 184);
INSERT INTO public.who_global_data VALUES (84730, 0, 36050, 0, 274, 365, 184);
INSERT INTO public.who_global_data VALUES (84731, 652, 36702, 20, 294, 124, 184);
INSERT INTO public.who_global_data VALUES (84732, 372, 37074, 3, 297, 251, 184);
INSERT INTO public.who_global_data VALUES (84733, 222, 37296, 3, 300, 375, 184);
INSERT INTO public.who_global_data VALUES (84734, 258, 37554, 1, 301, 227, 184);
INSERT INTO public.who_global_data VALUES (84735, 188, 37742, 0, 301, 344, 184);
INSERT INTO public.who_global_data VALUES (84736, 66, 37808, 1, 302, 267, 184);
INSERT INTO public.who_global_data VALUES (84737, 140, 37948, 1, 303, 36, 184);
INSERT INTO public.who_global_data VALUES (84738, 137, 38085, 1, 304, 276, 184);
INSERT INTO public.who_global_data VALUES (84741, 0, 0, 0, 0, 99, 98);
INSERT INTO public.who_global_data VALUES (84742, 0, 0, 0, 0, 261, 98);
INSERT INTO public.who_global_data VALUES (84743, 0, 0, 0, 0, 364, 98);
INSERT INTO public.who_global_data VALUES (84744, 0, 0, 0, 0, 133, 98);
INSERT INTO public.who_global_data VALUES (84745, 0, 0, 0, 0, 111, 98);
INSERT INTO public.who_global_data VALUES (84746, 0, 0, 0, 0, 301, 98);
INSERT INTO public.who_global_data VALUES (84747, 0, 0, 0, 0, 209, 98);
INSERT INTO public.who_global_data VALUES (84748, 0, 0, 0, 0, 141, 98);
INSERT INTO public.who_global_data VALUES (84749, 0, 0, 0, 0, 22, 98);
INSERT INTO public.who_global_data VALUES (84750, 0, 0, 0, 0, 73, 98);
INSERT INTO public.who_global_data VALUES (84751, 0, 0, 0, 0, 313, 98);
INSERT INTO public.who_global_data VALUES (84752, 0, 0, 0, 0, 71, 98);
INSERT INTO public.who_global_data VALUES (84753, 0, 0, 0, 0, 78, 98);
INSERT INTO public.who_global_data VALUES (84754, 0, 0, 0, 0, 204, 98);
INSERT INTO public.who_global_data VALUES (84755, 0, 0, 0, 0, 194, 98);
INSERT INTO public.who_global_data VALUES (84756, 0, 0, 0, 0, 347, 98);
INSERT INTO public.who_global_data VALUES (84757, 0, 0, 0, 0, 49, 98);
INSERT INTO public.who_global_data VALUES (84758, 0, 0, 0, 0, 143, 98);
INSERT INTO public.who_global_data VALUES (84759, 0, 0, 0, 0, 217, 98);
INSERT INTO public.who_global_data VALUES (84760, 0, 0, 0, 0, 223, 98);
INSERT INTO public.who_global_data VALUES (84761, 0, 0, 0, 0, 243, 98);
INSERT INTO public.who_global_data VALUES (84762, 0, 0, 0, 0, 254, 98);
INSERT INTO public.who_global_data VALUES (84763, 0, 0, 0, 0, 308, 98);
INSERT INTO public.who_global_data VALUES (84764, 0, 0, 0, 0, 173, 98);
INSERT INTO public.who_global_data VALUES (84765, 0, 0, 0, 0, 87, 98);
INSERT INTO public.who_global_data VALUES (84766, 0, 0, 0, 0, 67, 98);
INSERT INTO public.who_global_data VALUES (84767, 0, 0, 0, 0, 65, 98);
INSERT INTO public.who_global_data VALUES (84768, 0, 0, 0, 0, 174, 98);
INSERT INTO public.who_global_data VALUES (84769, 0, 0, 0, 0, 57, 98);
INSERT INTO public.who_global_data VALUES (84770, 0, 0, 0, 0, 369, 98);
INSERT INTO public.who_global_data VALUES (84771, 0, 0, 0, 0, 161, 98);
INSERT INTO public.who_global_data VALUES (84772, 0, 0, 0, 0, 250, 98);
INSERT INTO public.who_global_data VALUES (84773, 0, 0, 0, 0, 152, 98);
INSERT INTO public.who_global_data VALUES (84774, 0, 0, 0, 0, 300, 98);
INSERT INTO public.who_global_data VALUES (84775, 0, 0, 0, 0, 320, 98);
INSERT INTO public.who_global_data VALUES (84776, 0, 0, 0, 0, 277, 98);
INSERT INTO public.who_global_data VALUES (84777, 0, 0, 0, 0, 192, 98);
INSERT INTO public.who_global_data VALUES (84778, 0, 0, 0, 0, 278, 98);
INSERT INTO public.who_global_data VALUES (84779, 0, 0, 0, 0, 265, 98);
INSERT INTO public.who_global_data VALUES (84780, 0, 0, 0, 0, 120, 98);
INSERT INTO public.who_global_data VALUES (84781, 0, 0, 0, 0, 82, 98);
INSERT INTO public.who_global_data VALUES (84782, 0, 0, 0, 0, 310, 98);
INSERT INTO public.who_global_data VALUES (84783, 0, 0, 0, 0, 260, 98);
INSERT INTO public.who_global_data VALUES (84784, 0, 0, 0, 0, 162, 98);
INSERT INTO public.who_global_data VALUES (84785, 0, 0, 0, 0, 368, 98);
INSERT INTO public.who_global_data VALUES (84786, 0, 0, 0, 0, 105, 98);
INSERT INTO public.who_global_data VALUES (84787, 0, 0, 0, 0, 39, 98);
INSERT INTO public.who_global_data VALUES (84788, 0, 0, 0, 0, 62, 98);
INSERT INTO public.who_global_data VALUES (84789, 0, 0, 0, 0, 3, 98);
INSERT INTO public.who_global_data VALUES (84790, 0, 0, 0, 0, 247, 98);
INSERT INTO public.who_global_data VALUES (84791, 0, 0, 0, 0, 306, 98);
INSERT INTO public.who_global_data VALUES (84792, 0, 0, 0, 0, 303, 98);
INSERT INTO public.who_global_data VALUES (84793, 0, 0, 0, 0, 337, 98);
INSERT INTO public.who_global_data VALUES (84794, 0, 0, 0, 0, 241, 98);
INSERT INTO public.who_global_data VALUES (84795, 0, 0, 0, 0, 116, 98);
INSERT INTO public.who_global_data VALUES (84796, 0, 0, 0, 0, 91, 98);
INSERT INTO public.who_global_data VALUES (84797, 0, 0, 0, 0, 81, 98);
INSERT INTO public.who_global_data VALUES (84798, 0, 0, 0, 0, 64, 98);
INSERT INTO public.who_global_data VALUES (84799, 0, 0, 0, 0, 159, 98);
INSERT INTO public.who_global_data VALUES (84800, 0, 0, 0, 0, 185, 98);
INSERT INTO public.who_global_data VALUES (84801, 1, 1, 0, 0, 55, 98);
INSERT INTO public.who_global_data VALUES (84802, 0, 1, 0, 0, 340, 98);
INSERT INTO public.who_global_data VALUES (84803, 0, 1, 0, 0, 346, 98);
INSERT INTO public.who_global_data VALUES (84804, 0, 1, 0, 0, 279, 98);
INSERT INTO public.who_global_data VALUES (84805, 0, 1, 0, 0, 80, 98);
INSERT INTO public.who_global_data VALUES (84806, 0, 1, 0, 0, 321, 98);
INSERT INTO public.who_global_data VALUES (84807, 0, 1, 0, 0, 29, 98);
INSERT INTO public.who_global_data VALUES (84808, 0, 1, 0, 0, 202, 98);
INSERT INTO public.who_global_data VALUES (84809, 0, 1, 0, 0, 362, 98);
INSERT INTO public.who_global_data VALUES (84810, 0, 1, 0, 0, 140, 98);
INSERT INTO public.who_global_data VALUES (84811, 2, 3, 0, 0, 211, 98);
INSERT INTO public.who_global_data VALUES (84812, 0, 3, 1, 1, 353, 98);
INSERT INTO public.who_global_data VALUES (84813, 0, 3, 0, 1, 19, 98);
INSERT INTO public.who_global_data VALUES (84814, 0, 3, 0, 1, 176, 98);
INSERT INTO public.who_global_data VALUES (84815, 0, 3, 0, 1, 373, 98);
INSERT INTO public.who_global_data VALUES (84816, 11, 14, 1, 2, 46, 98);
INSERT INTO public.who_global_data VALUES (84817, 2, 16, 0, 2, 42, 98);
INSERT INTO public.who_global_data VALUES (84818, 0, 16, 0, 2, 316, 98);
INSERT INTO public.who_global_data VALUES (84819, 31, 47, 1, 3, 299, 98);
INSERT INTO public.who_global_data VALUES (84820, 0, 47, 0, 3, 329, 98);
INSERT INTO public.who_global_data VALUES (84821, 26, 73, 0, 3, 171, 98);
INSERT INTO public.who_global_data VALUES (84822, 11, 84, 0, 3, 127, 98);
INSERT INTO public.who_global_data VALUES (84823, 29, 113, 1, 4, 167, 98);
INSERT INTO public.who_global_data VALUES (84824, 43, 156, 1, 5, 325, 98);
INSERT INTO public.who_global_data VALUES (84825, 62, 218, 0, 5, 158, 98);
INSERT INTO public.who_global_data VALUES (84826, 93, 311, 3, 8, 170, 98);
INSERT INTO public.who_global_data VALUES (84827, 107, 418, 1, 9, 35, 98);
INSERT INTO public.who_global_data VALUES (84828, 62, 480, 2, 11, 242, 98);
INSERT INTO public.who_global_data VALUES (84829, 69, 549, 2, 13, 112, 98);
INSERT INTO public.who_global_data VALUES (84830, 120, 669, 4, 17, 358, 98);
INSERT INTO public.who_global_data VALUES (84831, 135, 804, 3, 20, 32, 98);
INSERT INTO public.who_global_data VALUES (84832, 183, 987, 3, 23, 193, 98);
INSERT INTO public.who_global_data VALUES (84833, 109, 1096, 5, 28, 305, 98);
INSERT INTO public.who_global_data VALUES (84834, 155, 1251, 4, 32, 333, 98);
INSERT INTO public.who_global_data VALUES (84835, 68, 1319, 6, 38, 210, 98);
INSERT INTO public.who_global_data VALUES (84836, 143, 1462, 7, 45, 268, 98);
INSERT INTO public.who_global_data VALUES (84837, 206, 1668, 7, 52, 304, 98);
INSERT INTO public.who_global_data VALUES (84838, 224, 1892, 5, 57, 280, 98);
INSERT INTO public.who_global_data VALUES (84839, 311, 2203, 12, 69, 172, 98);
INSERT INTO public.who_global_data VALUES (84840, 308, 2511, 4, 73, 339, 98);
INSERT INTO public.who_global_data VALUES (84841, 266, 2777, 10, 83, 48, 98);
INSERT INTO public.who_global_data VALUES (84842, 325, 3102, 10, 93, 275, 98);
INSERT INTO public.who_global_data VALUES (84843, 270, 3372, 5, 98, 14, 98);
INSERT INTO public.who_global_data VALUES (84844, 392, 3764, 10, 108, 222, 98);
INSERT INTO public.who_global_data VALUES (84845, 398, 4162, 7, 115, 164, 98);
INSERT INTO public.who_global_data VALUES (84846, 500, 4662, 10, 125, 336, 98);
INSERT INTO public.who_global_data VALUES (84847, 444, 5106, 8, 133, 203, 98);
INSERT INTO public.who_global_data VALUES (84848, 343, 5449, 8, 141, 59, 98);
INSERT INTO public.who_global_data VALUES (84849, 261, 5710, 10, 151, 328, 98);
INSERT INTO public.who_global_data VALUES (84850, 415, 6125, 10, 161, 10, 98);
INSERT INTO public.who_global_data VALUES (84851, 467, 6592, 13, 174, 216, 98);
INSERT INTO public.who_global_data VALUES (84852, 578, 7170, 13, 187, 307, 98);
INSERT INTO public.who_global_data VALUES (84853, 477, 7647, 6, 193, 207, 98);
INSERT INTO public.who_global_data VALUES (84854, 478, 8125, 8, 201, 18, 98);
INSERT INTO public.who_global_data VALUES (84855, 492, 8617, 8, 209, 374, 98);
INSERT INTO public.who_global_data VALUES (84856, 392, 9009, 11, 220, 114, 98);
INSERT INTO public.who_global_data VALUES (84857, 401, 9410, 19, 239, 319, 98);
INSERT INTO public.who_global_data VALUES (84858, 456, 9866, 11, 250, 295, 98);
INSERT INTO public.who_global_data VALUES (84859, 540, 10406, 11, 261, 175, 98);
INSERT INTO public.who_global_data VALUES (84860, 455, 10861, 11, 272, 139, 98);
INSERT INTO public.who_global_data VALUES (84861, 550, 11411, 7, 279, 233, 98);
INSERT INTO public.who_global_data VALUES (84862, 502, 11913, 9, 288, 84, 98);
INSERT INTO public.who_global_data VALUES (84863, 418, 12331, 15, 303, 287, 98);
INSERT INTO public.who_global_data VALUES (84864, 366, 12697, 13, 316, 8, 98);
INSERT INTO public.who_global_data VALUES (84865, 487, 13184, 11, 327, 246, 98);
INSERT INTO public.who_global_data VALUES (84866, 507, 13691, 13, 340, 266, 98);
INSERT INTO public.who_global_data VALUES (84867, 504, 14195, 21, 361, 178, 98);
INSERT INTO public.who_global_data VALUES (84868, 515, 14710, 15, 376, 109, 98);
INSERT INTO public.who_global_data VALUES (84869, 522, 15232, 15, 391, 327, 98);
INSERT INTO public.who_global_data VALUES (84870, 416, 15648, 17, 408, 324, 98);
INSERT INTO public.who_global_data VALUES (84871, 375, 16023, 17, 425, 288, 98);
INSERT INTO public.who_global_data VALUES (84872, 402, 16425, 14, 439, 317, 98);
INSERT INTO public.who_global_data VALUES (84873, 422, 16847, 17, 456, 240, 98);
INSERT INTO public.who_global_data VALUES (84874, 483, 17330, 20, 476, 1, 98);
INSERT INTO public.who_global_data VALUES (84875, 528, 17858, 21, 497, 206, 98);
INSERT INTO public.who_global_data VALUES (84876, 433, 18291, 17, 514, 108, 98);
INSERT INTO public.who_global_data VALUES (84877, 325, 18616, 21, 535, 215, 98);
INSERT INTO public.who_global_data VALUES (84878, 260, 18876, 13, 548, 88, 98);
INSERT INTO public.who_global_data VALUES (84879, 354, 19230, 16, 564, 282, 98);
INSERT INTO public.who_global_data VALUES (84880, 476, 19706, 15, 579, 180, 98);
INSERT INTO public.who_global_data VALUES (84881, 442, 20148, 9, 588, 232, 98);
INSERT INTO public.who_global_data VALUES (84882, 432, 20580, 17, 605, 58, 98);
INSERT INTO public.who_global_data VALUES (84883, 406, 20986, 12, 617, 274, 98);
INSERT INTO public.who_global_data VALUES (84884, 259, 21245, 6, 623, 205, 98);
INSERT INTO public.who_global_data VALUES (84885, 339, 21584, 21, 644, 187, 98);
INSERT INTO public.who_global_data VALUES (84886, 321, 21905, 14, 658, 184, 98);
INSERT INTO public.who_global_data VALUES (84887, 477, 22382, 11, 669, 147, 98);
INSERT INTO public.who_global_data VALUES (84888, 429, 22811, 10, 679, 294, 98);
INSERT INTO public.who_global_data VALUES (84889, 393, 23204, 17, 696, 34, 98);
INSERT INTO public.who_global_data VALUES (84890, 468, 23672, 12, 708, 101, 98);
INSERT INTO public.who_global_data VALUES (84891, 340, 24012, 10, 718, 208, 98);
INSERT INTO public.who_global_data VALUES (84892, 328, 24340, 9, 727, 380, 98);
INSERT INTO public.who_global_data VALUES (84893, 483, 24823, 8, 735, 271, 98);
INSERT INTO public.who_global_data VALUES (84894, 588, 25411, 13, 748, 219, 98);
INSERT INTO public.who_global_data VALUES (84895, 553, 25964, 14, 762, 54, 98);
INSERT INTO public.who_global_data VALUES (84896, 550, 26514, 15, 777, 361, 98);
INSERT INTO public.who_global_data VALUES (84897, 485, 26999, 11, 788, 214, 98);
INSERT INTO public.who_global_data VALUES (84898, 463, 27462, 9, 797, 199, 98);
INSERT INTO public.who_global_data VALUES (84899, 394, 27856, 13, 810, 335, 98);
INSERT INTO public.who_global_data VALUES (84900, 525, 28381, 23, 833, 95, 98);
INSERT INTO public.who_global_data VALUES (84901, 689, 29070, 21, 854, 6, 98);
INSERT INTO public.who_global_data VALUES (84902, 683, 29753, 16, 870, 102, 98);
INSERT INTO public.who_global_data VALUES (84903, 753, 30506, 10, 880, 291, 98);
INSERT INTO public.who_global_data VALUES (84904, 648, 31154, 9, 889, 118, 98);
INSERT INTO public.who_global_data VALUES (84905, 656, 31810, 12, 901, 311, 98);
INSERT INTO public.who_global_data VALUES (84906, 666, 32476, 12, 913, 357, 98);
INSERT INTO public.who_global_data VALUES (84907, 758, 33234, 30, 943, 135, 98);
INSERT INTO public.who_global_data VALUES (84908, 829, 34063, 23, 966, 263, 98);
INSERT INTO public.who_global_data VALUES (84909, 921, 34984, 19, 985, 290, 98);
INSERT INTO public.who_global_data VALUES (84910, 841, 35825, 9, 994, 122, 98);
INSERT INTO public.who_global_data VALUES (84911, 735, 36560, 8, 1002, 113, 98);
INSERT INTO public.who_global_data VALUES (84912, 681, 37241, 10, 1012, 144, 98);
INSERT INTO public.who_global_data VALUES (84913, 833, 38074, 23, 1035, 196, 98);
INSERT INTO public.who_global_data VALUES (84914, 940, 39014, 16, 1051, 12, 98);
INSERT INTO public.who_global_data VALUES (84915, 994, 40008, 16, 1067, 156, 98);
INSERT INTO public.who_global_data VALUES (84916, 1109, 41117, 19, 1086, 345, 98);
INSERT INTO public.who_global_data VALUES (84917, 948, 42065, 24, 1110, 30, 98);
INSERT INTO public.who_global_data VALUES (84918, 917, 42982, 19, 1129, 289, 98);
INSERT INTO public.who_global_data VALUES (84919, 646, 43628, 18, 1147, 26, 98);
INSERT INTO public.who_global_data VALUES (84920, 706, 44334, 12, 1159, 367, 98);
INSERT INTO public.who_global_data VALUES (84921, 664, 44998, 14, 1173, 86, 98);
INSERT INTO public.who_global_data VALUES (84922, 890, 45888, 12, 1185, 98, 98);
INSERT INTO public.who_global_data VALUES (84923, 875, 46763, 27, 1212, 323, 98);
INSERT INTO public.who_global_data VALUES (84924, 914, 47677, 15, 1227, 348, 98);
INSERT INTO public.who_global_data VALUES (84925, 823, 48500, 22, 1249, 272, 98);
INSERT INTO public.who_global_data VALUES (84926, 543, 49043, 13, 1262, 16, 98);
INSERT INTO public.who_global_data VALUES (84927, 564, 49607, 21, 1283, 229, 98);
INSERT INTO public.who_global_data VALUES (84928, 807, 50414, 24, 1307, 238, 98);
INSERT INTO public.who_global_data VALUES (84929, 810, 51224, 20, 1327, 130, 98);
INSERT INTO public.who_global_data VALUES (84930, 819, 52043, 18, 1345, 352, 98);
INSERT INTO public.who_global_data VALUES (84931, 800, 52843, 27, 1372, 354, 98);
INSERT INTO public.who_global_data VALUES (84932, 678, 53521, 11, 1383, 33, 98);
INSERT INTO public.who_global_data VALUES (84933, 612, 54133, 15, 1398, 296, 98);
INSERT INTO public.who_global_data VALUES (84934, 638, 54771, 14, 1412, 117, 98);
INSERT INTO public.who_global_data VALUES (84935, 836, 55607, 15, 1427, 154, 98);
INSERT INTO public.who_global_data VALUES (84936, 848, 56455, 18, 1445, 235, 98);
INSERT INTO public.who_global_data VALUES (84937, 809, 57264, 11, 1456, 315, 98);
INSERT INTO public.who_global_data VALUES (84938, 847, 58111, 21, 1477, 245, 98);
INSERT INTO public.who_global_data VALUES (84939, 731, 58842, 8, 1485, 115, 98);
INSERT INTO public.who_global_data VALUES (84940, 651, 59493, 13, 1498, 9, 98);
INSERT INTO public.who_global_data VALUES (84941, 673, 60166, 20, 1518, 338, 98);
INSERT INTO public.who_global_data VALUES (84942, 829, 60995, 16, 1534, 119, 98);
INSERT INTO public.who_global_data VALUES (84943, 856, 61851, 17, 1551, 163, 98);
INSERT INTO public.who_global_data VALUES (84944, 972, 62823, 20, 1571, 190, 98);
INSERT INTO public.who_global_data VALUES (84945, 1106, 63929, 19, 1590, 83, 98);
INSERT INTO public.who_global_data VALUES (84947, 807, 65656, 11, 1616, 53, 98);
INSERT INTO public.who_global_data VALUES (84948, 919, 66575, 13, 1629, 351, 98);
INSERT INTO public.who_global_data VALUES (84949, 1022, 67597, 21, 1650, 28, 98);
INSERT INTO public.who_global_data VALUES (84950, 1197, 68794, 23, 1673, 66, 98);
INSERT INTO public.who_global_data VALUES (84951, 1090, 69884, 20, 1693, 60, 98);
INSERT INTO public.who_global_data VALUES (84952, 1172, 71056, 16, 1709, 157, 98);
INSERT INTO public.who_global_data VALUES (84953, 1112, 72168, 16, 1725, 237, 98);
INSERT INTO public.who_global_data VALUES (84954, 990, 73158, 13, 1738, 212, 98);
INSERT INTO public.who_global_data VALUES (84955, 1061, 74219, 26, 1764, 131, 98);
INSERT INTO public.who_global_data VALUES (84956, 1271, 75490, 24, 1788, 166, 98);
INSERT INTO public.who_global_data VALUES (84957, 1318, 76808, 31, 1819, 72, 98);
INSERT INTO public.who_global_data VALUES (84958, 1453, 78261, 33, 1852, 25, 98);
INSERT INTO public.who_global_data VALUES (84959, 1489, 79750, 27, 1879, 186, 98);
INSERT INTO public.who_global_data VALUES (84960, 1199, 80949, 18, 1897, 126, 98);
INSERT INTO public.who_global_data VALUES (84961, 1008, 81957, 25, 1922, 286, 98);
INSERT INTO public.who_global_data VALUES (84962, 1158, 83115, 29, 1951, 56, 98);
INSERT INTO public.who_global_data VALUES (84963, 1433, 84548, 19, 1970, 94, 98);
INSERT INTO public.who_global_data VALUES (84964, 1592, 86140, 22, 1992, 100, 98);
INSERT INTO public.who_global_data VALUES (84965, 1732, 87872, 19, 2011, 79, 98);
INSERT INTO public.who_global_data VALUES (84966, 1847, 89719, 33, 2044, 298, 98);
INSERT INTO public.who_global_data VALUES (84967, 1637, 91356, 26, 2070, 38, 98);
INSERT INTO public.who_global_data VALUES (84968, 1464, 92820, 19, 2089, 231, 98);
INSERT INTO public.who_global_data VALUES (84969, 1616, 94436, 27, 2116, 90, 98);
INSERT INTO public.who_global_data VALUES (84970, 1967, 96403, 28, 2144, 128, 98);
INSERT INTO public.who_global_data VALUES (84971, 2134, 98537, 40, 2184, 343, 98);
INSERT INTO public.who_global_data VALUES (84972, 2106, 100643, 23, 2207, 302, 98);
INSERT INTO public.who_global_data VALUES (84973, 2328, 102971, 37, 2244, 360, 98);
INSERT INTO public.who_global_data VALUES (84974, 1987, 104958, 27, 2271, 96, 98);
INSERT INTO public.who_global_data VALUES (84975, 1799, 106757, 22, 2293, 145, 98);
INSERT INTO public.who_global_data VALUES (84976, 1658, 108415, 25, 2318, 253, 98);
INSERT INTO public.who_global_data VALUES (84977, 1670, 110085, 36, 2354, 89, 98);
INSERT INTO public.who_global_data VALUES (84978, 1974, 112059, 49, 2403, 52, 98);
INSERT INTO public.who_global_data VALUES (84979, 2438, 114497, 48, 2451, 93, 98);
INSERT INTO public.who_global_data VALUES (84980, 2481, 116978, 41, 2492, 297, 98);
INSERT INTO public.who_global_data VALUES (84981, 2096, 119074, 35, 2527, 20, 98);
INSERT INTO public.who_global_data VALUES (84982, 2141, 121215, 30, 2557, 21, 98);
INSERT INTO public.who_global_data VALUES (84983, 2088, 123303, 48, 2605, 149, 98);
INSERT INTO public.who_global_data VALUES (84984, 2495, 125798, 51, 2656, 150, 98);
INSERT INTO public.who_global_data VALUES (84985, 2430, 128228, 54, 2710, 239, 98);
INSERT INTO public.who_global_data VALUES (84986, 2723, 130951, 51, 2761, 138, 98);
INSERT INTO public.who_global_data VALUES (84987, 2836, 133787, 50, 2811, 137, 98);
INSERT INTO public.who_global_data VALUES (84988, 2107, 135894, 35, 2846, 97, 98);
INSERT INTO public.who_global_data VALUES (84989, 2174, 138068, 31, 2877, 293, 98);
INSERT INTO public.who_global_data VALUES (84990, 2411, 140479, 57, 2934, 148, 98);
INSERT INTO public.who_global_data VALUES (84991, 2551, 143030, 45, 2979, 191, 98);
INSERT INTO public.who_global_data VALUES (84992, 2582, 145612, 44, 3023, 281, 98);
INSERT INTO public.who_global_data VALUES (84993, 3144, 148756, 53, 3076, 50, 98);
INSERT INTO public.who_global_data VALUES (84994, 3103, 151859, 72, 3148, 181, 98);
INSERT INTO public.who_global_data VALUES (84995, 2476, 154335, 30, 3178, 37, 98);
INSERT INTO public.who_global_data VALUES (84996, 2462, 156797, 33, 3211, 197, 98);
INSERT INTO public.who_global_data VALUES (84997, 2905, 159702, 53, 3264, 4, 98);
INSERT INTO public.who_global_data VALUES (84998, 2958, 162660, 76, 3340, 13, 98);
INSERT INTO public.who_global_data VALUES (84999, 3584, 166244, 60, 3400, 378, 98);
INSERT INTO public.who_global_data VALUES (85000, 3228, 169472, 68, 3468, 342, 98);
INSERT INTO public.who_global_data VALUES (85001, 3240, 172712, 48, 3516, 142, 98);
INSERT INTO public.who_global_data VALUES (85002, 2966, 175678, 41, 3557, 356, 98);
INSERT INTO public.who_global_data VALUES (85003, 2675, 178353, 26, 3583, 285, 98);
INSERT INTO public.who_global_data VALUES (85004, 2884, 181237, 59, 3642, 359, 98);
INSERT INTO public.who_global_data VALUES (85005, 3497, 184734, 63, 3705, 136, 98);
INSERT INTO public.who_global_data VALUES (85006, 3372, 188106, 52, 3757, 377, 98);
INSERT INTO public.who_global_data VALUES (85007, 3565, 191671, 70, 3827, 322, 98);
INSERT INTO public.who_global_data VALUES (85008, 3833, 195504, 76, 3903, 169, 98);
INSERT INTO public.who_global_data VALUES (85009, 3130, 198634, 56, 3959, 372, 98);
INSERT INTO public.who_global_data VALUES (85010, 2671, 201305, 37, 3996, 270, 98);
INSERT INTO public.who_global_data VALUES (85011, 3627, 204932, 69, 4065, 198, 98);
INSERT INTO public.who_global_data VALUES (85012, 4027, 208959, 64, 4129, 224, 98);
INSERT INTO public.who_global_data VALUES (85013, 4069, 213028, 64, 4193, 255, 98);
INSERT INTO public.who_global_data VALUES (85014, 4633, 217661, 68, 4261, 314, 98);
INSERT INTO public.who_global_data VALUES (85015, 4661, 222322, 92, 4353, 44, 98);
INSERT INTO public.who_global_data VALUES (85016, 4140, 226462, 44, 4397, 106, 98);
INSERT INTO public.who_global_data VALUES (85017, 3774, 230236, 33, 4430, 200, 98);
INSERT INTO public.who_global_data VALUES (85018, 4348, 234584, 90, 4520, 366, 98);
INSERT INTO public.who_global_data VALUES (85019, 4753, 239337, 77, 4597, 309, 98);
INSERT INTO public.who_global_data VALUES (85020, 5397, 244734, 93, 4690, 92, 98);
INSERT INTO public.who_global_data VALUES (85021, 5804, 250538, 89, 4779, 104, 98);
INSERT INTO public.who_global_data VALUES (85022, 5728, 256266, 108, 4887, 259, 98);
INSERT INTO public.who_global_data VALUES (85023, 4768, 261034, 85, 4972, 273, 98);
INSERT INTO public.who_global_data VALUES (85024, 4420, 265454, 43, 5015, 134, 98);
INSERT INTO public.who_global_data VALUES (85025, 5133, 270587, 107, 5122, 160, 98);
INSERT INTO public.who_global_data VALUES (85026, 5590, 276177, 107, 5229, 183, 98);
INSERT INTO public.who_global_data VALUES (85027, 5062, 281239, 73, 5302, 249, 98);
INSERT INTO public.who_global_data VALUES (85028, 5992, 287231, 106, 5408, 230, 98);
INSERT INTO public.who_global_data VALUES (85029, 6410, 293641, 109, 5517, 76, 98);
INSERT INTO public.who_global_data VALUES (85030, 5231, 298872, 90, 5607, 379, 98);
INSERT INTO public.who_global_data VALUES (85031, 4766, 303638, 66, 5673, 110, 98);
INSERT INTO public.who_global_data VALUES (85032, 5469, 309107, 113, 5786, 188, 98);
INSERT INTO public.who_global_data VALUES (85033, 6719, 315826, 141, 5927, 51, 98);
INSERT INTO public.who_global_data VALUES (85034, 7053, 322879, 116, 6043, 43, 98);
INSERT INTO public.who_global_data VALUES (85035, 7517, 330396, 121, 6164, 331, 98);
INSERT INTO public.who_global_data VALUES (85036, 7014, 337410, 125, 6289, 179, 98);
INSERT INTO public.who_global_data VALUES (85037, 6088, 343498, 102, 6391, 326, 98);
INSERT INTO public.who_global_data VALUES (85038, 5426, 348924, 73, 6464, 258, 98);
INSERT INTO public.who_global_data VALUES (85039, 6677, 355601, 126, 6590, 75, 98);
INSERT INTO public.who_global_data VALUES (85040, 7474, 363075, 165, 6755, 17, 98);
INSERT INTO public.who_global_data VALUES (85041, 7342, 370417, 113, 6868, 153, 98);
INSERT INTO public.who_global_data VALUES (85042, 8312, 378729, 173, 7041, 121, 98);
INSERT INTO public.who_global_data VALUES (85043, 8752, 387481, 155, 7196, 182, 98);
INSERT INTO public.who_global_data VALUES (85044, 7959, 395440, 110, 7306, 262, 98);
INSERT INTO public.who_global_data VALUES (85045, 6754, 402194, 69, 7375, 221, 98);
INSERT INTO public.who_global_data VALUES (85046, 8899, 411093, 157, 7532, 248, 98);
INSERT INTO public.who_global_data VALUES (85047, 9524, 420617, 199, 7731, 350, 98);
INSERT INTO public.who_global_data VALUES (85048, 9850, 430467, 193, 7924, 195, 98);
INSERT INTO public.who_global_data VALUES (85049, 9721, 440188, 202, 8126, 341, 98);
INSERT INTO public.who_global_data VALUES (85050, 10746, 450934, 186, 8312, 41, 98);
INSERT INTO public.who_global_data VALUES (85051, 9397, 460331, 138, 8450, 234, 98);
INSERT INTO public.who_global_data VALUES (85052, 8687, 469018, 115, 8565, 146, 98);
INSERT INTO public.who_global_data VALUES (85053, 10179, 479197, 191, 8756, 123, 98);
INSERT INTO public.who_global_data VALUES (85054, 10611, 489808, 191, 8947, 45, 98);
INSERT INTO public.who_global_data VALUES (85055, 11057, 500865, 198, 9145, 218, 98);
INSERT INTO public.who_global_data VALUES (85056, 11787, 512652, 172, 9317, 7, 98);
INSERT INTO public.who_global_data VALUES (85057, 12524, 525176, 191, 9508, 236, 98);
INSERT INTO public.who_global_data VALUES (85058, 10681, 535857, 95, 9603, 252, 98);
INSERT INTO public.who_global_data VALUES (85059, 9832, 545689, 94, 9697, 244, 98);
INSERT INTO public.who_global_data VALUES (85060, 11968, 557657, 159, 9856, 355, 98);
INSERT INTO public.who_global_data VALUES (85061, 12496, 570153, 256, 10112, 103, 98);
INSERT INTO public.who_global_data VALUES (85062, 13357, 583510, 257, 10369, 68, 98);
INSERT INTO public.who_global_data VALUES (85063, 14575, 598085, 229, 10598, 47, 98);
INSERT INTO public.who_global_data VALUES (85064, 14580, 612665, 215, 10813, 23, 98);
INSERT INTO public.who_global_data VALUES (85065, 12079, 624744, 138, 10951, 264, 98);
INSERT INTO public.who_global_data VALUES (85066, 10945, 635689, 124, 11075, 332, 98);
INSERT INTO public.who_global_data VALUES (85067, 12287, 647976, 188, 11263, 228, 98);
INSERT INTO public.who_global_data VALUES (85068, 13882, 661858, 229, 11492, 334, 98);
INSERT INTO public.who_global_data VALUES (85069, 15331, 677189, 225, 11717, 318, 98);
INSERT INTO public.who_global_data VALUES (85070, 16218, 693407, 192, 11909, 349, 98);
INSERT INTO public.who_global_data VALUES (85071, 16294, 709701, 184, 12093, 74, 98);
INSERT INTO public.who_global_data VALUES (85072, 12978, 722679, 120, 12213, 15, 98);
INSERT INTO public.who_global_data VALUES (85073, 9946, 732625, 114, 12327, 155, 98);
INSERT INTO public.who_global_data VALUES (85074, 12498, 745123, 221, 12548, 201, 98);
INSERT INTO public.who_global_data VALUES (85075, 13141, 758264, 169, 12717, 5, 98);
INSERT INTO public.who_global_data VALUES (85076, 14496, 772760, 243, 12960, 220, 98);
INSERT INTO public.who_global_data VALUES (85077, 15131, 787891, 235, 13195, 330, 98);
INSERT INTO public.who_global_data VALUES (85078, 13825, 801716, 226, 13421, 269, 98);
INSERT INTO public.who_global_data VALUES (85079, 11590, 813306, 167, 13588, 27, 98);
INSERT INTO public.who_global_data VALUES (85080, 8641, 821947, 145, 13733, 107, 98);
INSERT INTO public.who_global_data VALUES (85081, 10811, 832758, 195, 13928, 61, 98);
INSERT INTO public.who_global_data VALUES (85082, 12585, 845343, 276, 14204, 376, 98);
INSERT INTO public.who_global_data VALUES (85083, 13371, 858714, 266, 14470, 63, 98);
INSERT INTO public.who_global_data VALUES (85084, 13514, 872228, 285, 14755, 129, 98);
INSERT INTO public.who_global_data VALUES (85085, 12811, 885039, 243, 14998, 151, 98);
INSERT INTO public.who_global_data VALUES (85086, 9176, 894215, 156, 15154, 363, 98);
INSERT INTO public.who_global_data VALUES (85087, 6451, 900666, 93, 15247, 165, 98);
INSERT INTO public.who_global_data VALUES (85088, 8416, 909082, 233, 15480, 177, 98);
INSERT INTO public.who_global_data VALUES (85089, 10622, 919704, 264, 15744, 213, 98);
INSERT INTO public.who_global_data VALUES (85090, 12047, 931751, 252, 15996, 132, 98);
INSERT INTO public.who_global_data VALUES (85091, 12630, 944381, 260, 16256, 77, 98);
INSERT INTO public.who_global_data VALUES (85092, 11742, 956123, 213, 16469, 189, 98);
INSERT INTO public.who_global_data VALUES (85093, 8325, 964448, 116, 16585, 292, 98);
INSERT INTO public.who_global_data VALUES (85094, 6545, 970993, 80, 16665, 24, 98);
INSERT INTO public.who_global_data VALUES (85095, 8513, 979506, 232, 16897, 125, 98);
INSERT INTO public.who_global_data VALUES (85096, 10136, 989642, 275, 17172, 31, 98);
INSERT INTO public.who_global_data VALUES (85097, 11490, 1001132, 223, 17395, 168, 98);
INSERT INTO public.who_global_data VALUES (85098, 11035, 1012167, 186, 17581, 283, 98);
INSERT INTO public.who_global_data VALUES (85099, 7709, 1019876, 121, 17702, 69, 98);
INSERT INTO public.who_global_data VALUES (85100, 6113, 1025989, 72, 17774, 85, 98);
INSERT INTO public.who_global_data VALUES (85101, 4385, 1030374, 75, 17849, 11, 98);
INSERT INTO public.who_global_data VALUES (85102, 6988, 1037362, 232, 18081, 40, 98);
INSERT INTO public.who_global_data VALUES (85103, 7986, 1045348, 243, 18324, 256, 98);
INSERT INTO public.who_global_data VALUES (85104, 9699, 1055047, 209, 18533, 2, 98);
INSERT INTO public.who_global_data VALUES (85105, 9432, 1064479, 147, 18680, 70, 98);
INSERT INTO public.who_global_data VALUES (85106, 5038, 1069517, 51, 18731, 371, 98);
INSERT INTO public.who_global_data VALUES (85107, 4576, 1074093, 123, 18854, 257, 98);
INSERT INTO public.who_global_data VALUES (85108, 4158, 1078251, 73, 18927, 312, 98);
INSERT INTO public.who_global_data VALUES (85109, 5334, 1083585, 202, 19129, 370, 98);
INSERT INTO public.who_global_data VALUES (85110, 6911, 1090496, 228, 19357, 365, 98);
INSERT INTO public.who_global_data VALUES (85111, 8997, 1099493, 148, 19505, 124, 98);
INSERT INTO public.who_global_data VALUES (85112, 5676, 1105169, 83, 19588, 251, 98);
INSERT INTO public.who_global_data VALUES (85113, 4846, 1110015, 80, 19668, 375, 98);
INSERT INTO public.who_global_data VALUES (85114, 5011, 1115026, 99, 19767, 227, 98);
INSERT INTO public.who_global_data VALUES (85115, 4288, 1119314, 68, 19835, 344, 98);
INSERT INTO public.who_global_data VALUES (85116, 5116, 1124430, 184, 20019, 267, 98);
INSERT INTO public.who_global_data VALUES (85117, 6409, 1130839, 195, 20214, 36, 98);
INSERT INTO public.who_global_data VALUES (85118, 7925, 1138764, 162, 20376, 276, 98);
INSERT INTO public.who_global_data VALUES (85121, 0, 0, 0, 0, 99, 104);
INSERT INTO public.who_global_data VALUES (85122, 0, 0, 0, 0, 261, 104);
INSERT INTO public.who_global_data VALUES (85123, 0, 0, 0, 0, 364, 104);
INSERT INTO public.who_global_data VALUES (85124, 0, 0, 0, 0, 133, 104);
INSERT INTO public.who_global_data VALUES (85125, 0, 0, 0, 0, 111, 104);
INSERT INTO public.who_global_data VALUES (85126, 0, 0, 0, 0, 301, 104);
INSERT INTO public.who_global_data VALUES (85127, 0, 0, 0, 0, 209, 104);
INSERT INTO public.who_global_data VALUES (85128, 0, 0, 0, 0, 141, 104);
INSERT INTO public.who_global_data VALUES (85129, 0, 0, 0, 0, 22, 104);
INSERT INTO public.who_global_data VALUES (85130, 0, 0, 0, 0, 73, 104);
INSERT INTO public.who_global_data VALUES (85131, 0, 0, 0, 0, 313, 104);
INSERT INTO public.who_global_data VALUES (85132, 0, 0, 0, 0, 71, 104);
INSERT INTO public.who_global_data VALUES (85133, 0, 0, 0, 0, 78, 104);
INSERT INTO public.who_global_data VALUES (85134, 0, 0, 0, 0, 204, 104);
INSERT INTO public.who_global_data VALUES (85135, 0, 0, 0, 0, 194, 104);
INSERT INTO public.who_global_data VALUES (85136, 0, 0, 0, 0, 347, 104);
INSERT INTO public.who_global_data VALUES (85137, 0, 0, 0, 0, 49, 104);
INSERT INTO public.who_global_data VALUES (85138, 0, 0, 0, 0, 143, 104);
INSERT INTO public.who_global_data VALUES (85139, 0, 0, 0, 0, 217, 104);
INSERT INTO public.who_global_data VALUES (85140, 0, 0, 0, 0, 223, 104);
INSERT INTO public.who_global_data VALUES (85141, 0, 0, 0, 0, 243, 104);
INSERT INTO public.who_global_data VALUES (85142, 0, 0, 0, 0, 254, 104);
INSERT INTO public.who_global_data VALUES (85143, 0, 0, 0, 0, 308, 104);
INSERT INTO public.who_global_data VALUES (85144, 0, 0, 0, 0, 173, 104);
INSERT INTO public.who_global_data VALUES (85145, 0, 0, 0, 0, 87, 104);
INSERT INTO public.who_global_data VALUES (85146, 0, 0, 0, 0, 67, 104);
INSERT INTO public.who_global_data VALUES (85147, 8, 8, 0, 0, 65, 104);
INSERT INTO public.who_global_data VALUES (85148, 0, 8, 0, 0, 174, 104);
INSERT INTO public.who_global_data VALUES (85149, 0, 8, 0, 0, 57, 104);
INSERT INTO public.who_global_data VALUES (85150, 1, 9, 0, 0, 369, 104);
INSERT INTO public.who_global_data VALUES (85151, 0, 9, 0, 0, 161, 104);
INSERT INTO public.who_global_data VALUES (85152, 0, 9, 0, 0, 250, 104);
INSERT INTO public.who_global_data VALUES (85153, 0, 9, 0, 0, 152, 104);
INSERT INTO public.who_global_data VALUES (85154, 0, 9, 0, 0, 300, 104);
INSERT INTO public.who_global_data VALUES (85155, 0, 9, 0, 0, 320, 104);
INSERT INTO public.who_global_data VALUES (85156, 0, 9, 0, 0, 277, 104);
INSERT INTO public.who_global_data VALUES (85157, 2, 11, 0, 0, 192, 104);
INSERT INTO public.who_global_data VALUES (85158, 0, 11, 0, 0, 278, 104);
INSERT INTO public.who_global_data VALUES (85159, 1, 12, 0, 0, 265, 104);
INSERT INTO public.who_global_data VALUES (85160, 0, 12, 0, 0, 120, 104);
INSERT INTO public.who_global_data VALUES (85161, 0, 12, 0, 0, 82, 104);
INSERT INTO public.who_global_data VALUES (85162, 0, 12, 0, 0, 310, 104);
INSERT INTO public.who_global_data VALUES (85163, 0, 12, 0, 0, 260, 104);
INSERT INTO public.who_global_data VALUES (85164, 0, 12, 0, 0, 162, 104);
INSERT INTO public.who_global_data VALUES (85165, 1, 13, 0, 0, 368, 104);
INSERT INTO public.who_global_data VALUES (85166, 0, 13, 0, 0, 105, 104);
INSERT INTO public.who_global_data VALUES (85167, 0, 13, 0, 0, 39, 104);
INSERT INTO public.who_global_data VALUES (85168, 0, 13, 0, 0, 62, 104);
INSERT INTO public.who_global_data VALUES (85169, 0, 13, 0, 0, 3, 104);
INSERT INTO public.who_global_data VALUES (85170, 2, 15, 0, 0, 247, 104);
INSERT INTO public.who_global_data VALUES (85171, 2, 17, 0, 0, 306, 104);
INSERT INTO public.who_global_data VALUES (85172, 0, 17, 0, 0, 303, 104);
INSERT INTO public.who_global_data VALUES (85173, 0, 17, 0, 0, 337, 104);
INSERT INTO public.who_global_data VALUES (85174, 0, 17, 0, 0, 241, 104);
INSERT INTO public.who_global_data VALUES (85175, 0, 17, 0, 0, 116, 104);
INSERT INTO public.who_global_data VALUES (85176, 6, 23, 0, 0, 91, 104);
INSERT INTO public.who_global_data VALUES (85177, 0, 23, 0, 0, 81, 104);
INSERT INTO public.who_global_data VALUES (85178, 0, 23, 0, 0, 64, 104);
INSERT INTO public.who_global_data VALUES (85179, 2, 25, 0, 0, 159, 104);
INSERT INTO public.who_global_data VALUES (85180, 0, 25, 0, 0, 185, 104);
INSERT INTO public.who_global_data VALUES (85181, 6, 31, 0, 0, 55, 104);
INSERT INTO public.who_global_data VALUES (85182, 0, 31, 0, 0, 340, 104);
INSERT INTO public.who_global_data VALUES (85183, 0, 31, 0, 0, 346, 104);
INSERT INTO public.who_global_data VALUES (85184, 18, 49, 0, 0, 279, 104);
INSERT INTO public.who_global_data VALUES (85185, 0, 49, 0, 0, 80, 104);
INSERT INTO public.who_global_data VALUES (85186, 0, 49, 0, 0, 321, 104);
INSERT INTO public.who_global_data VALUES (85187, 14, 63, 0, 0, 29, 104);
INSERT INTO public.who_global_data VALUES (85188, 15, 78, 0, 0, 202, 104);
INSERT INTO public.who_global_data VALUES (85189, 0, 78, 0, 0, 362, 104);
INSERT INTO public.who_global_data VALUES (85190, 11, 89, 0, 0, 140, 104);
INSERT INTO public.who_global_data VALUES (85191, 0, 89, 0, 0, 211, 104);
INSERT INTO public.who_global_data VALUES (85192, 0, 89, 0, 0, 353, 104);
INSERT INTO public.who_global_data VALUES (85193, 13, 102, 0, 0, 19, 104);
INSERT INTO public.who_global_data VALUES (85194, 0, 102, 0, 0, 176, 104);
INSERT INTO public.who_global_data VALUES (85195, 0, 102, 0, 0, 373, 104);
INSERT INTO public.who_global_data VALUES (85196, 15, 117, 0, 0, 46, 104);
INSERT INTO public.who_global_data VALUES (85197, 23, 140, 0, 0, 42, 104);
INSERT INTO public.who_global_data VALUES (85198, 0, 140, 0, 0, 316, 104);
INSERT INTO public.who_global_data VALUES (85199, 13, 153, 2, 2, 299, 104);
INSERT INTO public.who_global_data VALUES (85200, 0, 153, 0, 2, 329, 104);
INSERT INTO public.who_global_data VALUES (85201, 45, 198, 0, 2, 171, 104);
INSERT INTO public.who_global_data VALUES (85202, 50, 248, 0, 2, 127, 104);
INSERT INTO public.who_global_data VALUES (85203, 85, 333, 0, 2, 167, 104);
INSERT INTO public.who_global_data VALUES (85204, 0, 333, 0, 2, 325, 104);
INSERT INTO public.who_global_data VALUES (85205, 0, 333, 0, 2, 158, 104);
INSERT INTO public.who_global_data VALUES (85206, 135, 468, 0, 2, 170, 104);
INSERT INTO public.who_global_data VALUES (85207, 0, 468, 0, 2, 35, 104);
INSERT INTO public.who_global_data VALUES (85208, 143, 611, 3, 5, 242, 104);
INSERT INTO public.who_global_data VALUES (85209, 53, 664, 1, 6, 112, 104);
INSERT INTO public.who_global_data VALUES (85210, 0, 664, 0, 6, 358, 104);
INSERT INTO public.who_global_data VALUES (85211, 150, 814, 2, 8, 32, 104);
INSERT INTO public.who_global_data VALUES (85212, 210, 1024, 0, 8, 193, 104);
INSERT INTO public.who_global_data VALUES (85213, 481, 1505, 2, 10, 305, 104);
INSERT INTO public.who_global_data VALUES (85214, 0, 1505, 0, 10, 333, 104);
INSERT INTO public.who_global_data VALUES (85215, 571, 2076, 1, 11, 210, 104);
INSERT INTO public.who_global_data VALUES (85216, 0, 2076, 0, 11, 268, 104);
INSERT INTO public.who_global_data VALUES (85217, 583, 2659, 1, 12, 304, 104);
INSERT INTO public.who_global_data VALUES (85218, 0, 2659, 0, 12, 280, 104);
INSERT INTO public.who_global_data VALUES (85219, 331, 2990, 2, 14, 172, 104);
INSERT INTO public.who_global_data VALUES (85220, 746, 3736, 6, 20, 339, 104);
INSERT INTO public.who_global_data VALUES (85221, 0, 3736, 0, 20, 48, 104);
INSERT INTO public.who_global_data VALUES (85222, 387, 4123, 5, 25, 275, 104);
INSERT INTO public.who_global_data VALUES (85223, 398, 4521, 0, 25, 14, 104);
INSERT INTO public.who_global_data VALUES (85224, 412, 4933, 3, 28, 222, 104);
INSERT INTO public.who_global_data VALUES (85225, 432, 5365, 5, 33, 164, 104);
INSERT INTO public.who_global_data VALUES (85226, 460, 5825, 2, 35, 336, 104);
INSERT INTO public.who_global_data VALUES (85227, 477, 6302, 2, 37, 203, 104);
INSERT INTO public.who_global_data VALUES (85228, 479, 6781, 4, 41, 59, 104);
INSERT INTO public.who_global_data VALUES (85229, 484, 7265, 2, 43, 328, 104);
INSERT INTO public.who_global_data VALUES (85230, 490, 7755, 3, 46, 10, 104);
INSERT INTO public.who_global_data VALUES (85231, 483, 8238, 6, 52, 216, 104);
INSERT INTO public.who_global_data VALUES (85232, 518, 8756, 4, 56, 307, 104);
INSERT INTO public.who_global_data VALUES (85233, 525, 9281, 8, 64, 207, 104);
INSERT INTO public.who_global_data VALUES (85234, 0, 9281, 0, 64, 18, 104);
INSERT INTO public.who_global_data VALUES (85235, 1068, 10349, 12, 76, 374, 104);
INSERT INTO public.who_global_data VALUES (85236, 0, 10349, 0, 76, 114, 104);
INSERT INTO public.who_global_data VALUES (85237, 1031, 11380, 13, 89, 319, 104);
INSERT INTO public.who_global_data VALUES (85238, 0, 11380, 0, 89, 295, 104);
INSERT INTO public.who_global_data VALUES (85239, 1101, 12481, 16, 105, 175, 104);
INSERT INTO public.who_global_data VALUES (85240, 557, 13038, 6, 111, 139, 104);
INSERT INTO public.who_global_data VALUES (85241, 0, 13038, 0, 111, 233, 104);
INSERT INTO public.who_global_data VALUES (85242, 1125, 14163, 15, 126, 84, 104);
INSERT INTO public.who_global_data VALUES (85243, 0, 14163, 0, 126, 287, 104);
INSERT INTO public.who_global_data VALUES (85244, 1029, 15192, 20, 146, 8, 104);
INSERT INTO public.who_global_data VALUES (85245, 0, 15192, 0, 146, 246, 104);
INSERT INTO public.who_global_data VALUES (85246, 1048, 16240, 19, 165, 266, 104);
INSERT INTO public.who_global_data VALUES (85247, 553, 16793, 9, 174, 178, 104);
INSERT INTO public.who_global_data VALUES (85248, 0, 16793, 0, 174, 109, 104);
INSERT INTO public.who_global_data VALUES (85249, 1405, 18198, 24, 198, 327, 104);
INSERT INTO public.who_global_data VALUES (85250, 0, 18198, 0, 198, 324, 104);
INSERT INTO public.who_global_data VALUES (85251, 1463, 19661, 5, 203, 288, 104);
INSERT INTO public.who_global_data VALUES (85252, 0, 19661, 0, 203, 317, 104);
INSERT INTO public.who_global_data VALUES (85253, 1423, 21084, 5, 208, 240, 104);
INSERT INTO public.who_global_data VALUES (85254, 747, 21831, 2, 210, 1, 104);
INSERT INTO public.who_global_data VALUES (85255, 0, 21831, 0, 210, 206, 104);
INSERT INTO public.who_global_data VALUES (85256, 1527, 23358, 10, 220, 108, 104);
INSERT INTO public.who_global_data VALUES (85257, 0, 23358, 0, 220, 215, 104);
INSERT INTO public.who_global_data VALUES (85258, 1705, 25063, 7, 227, 88, 104);
INSERT INTO public.who_global_data VALUES (85259, 0, 25063, 0, 227, 282, 104);
INSERT INTO public.who_global_data VALUES (85260, 941, 26004, 6, 233, 180, 104);
INSERT INTO public.who_global_data VALUES (85261, 894, 26898, 4, 237, 232, 104);
INSERT INTO public.who_global_data VALUES (85262, 994, 27892, 4, 241, 58, 104);
INSERT INTO public.who_global_data VALUES (85263, 812, 28704, 3, 244, 274, 104);
INSERT INTO public.who_global_data VALUES (85264, 781, 29485, 1, 245, 205, 104);
INSERT INTO public.who_global_data VALUES (85265, 822, 30307, 3, 248, 187, 104);
INSERT INTO public.who_global_data VALUES (85266, 779, 31086, 5, 253, 184, 104);
INSERT INTO public.who_global_data VALUES (85267, 883, 31969, 2, 255, 147, 104);
INSERT INTO public.who_global_data VALUES (85268, 563, 32532, 3, 258, 294, 104);
INSERT INTO public.who_global_data VALUES (85269, 638, 33170, 2, 260, 34, 104);
INSERT INTO public.who_global_data VALUES (85270, 726, 33896, 2, 262, 101, 104);
INSERT INTO public.who_global_data VALUES (85271, 661, 34557, 2, 264, 208, 104);
INSERT INTO public.who_global_data VALUES (85272, 635, 35192, 2, 266, 380, 104);
INSERT INTO public.who_global_data VALUES (85273, 596, 35788, 3, 269, 271, 104);
INSERT INTO public.who_global_data VALUES (85274, 571, 36359, 1, 270, 219, 104);
INSERT INTO public.who_global_data VALUES (85275, 659, 37018, 3, 273, 54, 104);
INSERT INTO public.who_global_data VALUES (85276, 624, 37642, 1, 274, 361, 104);
INSERT INTO public.who_global_data VALUES (85277, 626, 38268, 1, 275, 214, 104);
INSERT INTO public.who_global_data VALUES (85278, 540, 38808, 1, 276, 199, 104);
INSERT INTO public.who_global_data VALUES (85279, 568, 39376, 5, 281, 335, 104);
INSERT INTO public.who_global_data VALUES (85280, 528, 39904, 2, 283, 95, 104);
INSERT INTO public.who_global_data VALUES (85281, 603, 40507, 1, 284, 6, 104);
INSERT INTO public.who_global_data VALUES (85282, 479, 40986, 2, 286, 102, 104);
INSERT INTO public.who_global_data VALUES (85283, 513, 41499, 1, 287, 291, 104);
INSERT INTO public.who_global_data VALUES (85284, 491, 41990, 1, 288, 118, 104);
INSERT INTO public.who_global_data VALUES (85285, 304, 42294, 1, 289, 311, 104);
INSERT INTO public.who_global_data VALUES (85286, 342, 42636, 2, 291, 357, 104);
INSERT INTO public.who_global_data VALUES (85287, 346, 42982, 2, 293, 135, 104);
INSERT INTO public.who_global_data VALUES (85288, 382, 43364, 2, 295, 263, 104);
INSERT INTO public.who_global_data VALUES (85289, 388, 43752, 3, 298, 290, 104);
INSERT INTO public.who_global_data VALUES (85290, 393, 44145, 2, 300, 122, 104);
INSERT INTO public.who_global_data VALUES (85291, 388, 44533, 1, 301, 113, 104);
INSERT INTO public.who_global_data VALUES (85292, 392, 44925, 1, 302, 144, 104);
INSERT INTO public.who_global_data VALUES (85293, 378, 45303, 1, 303, 196, 104);
INSERT INTO public.who_global_data VALUES (85294, 380, 45683, 2, 305, 12, 104);
INSERT INTO public.who_global_data VALUES (85295, 450, 46133, 2, 307, 156, 104);
INSERT INTO public.who_global_data VALUES (85296, 430, 46563, 1, 308, 345, 104);
INSERT INTO public.who_global_data VALUES (85297, 410, 46973, 2, 310, 30, 104);
INSERT INTO public.who_global_data VALUES (85298, 387, 47360, 1, 311, 289, 104);
INSERT INTO public.who_global_data VALUES (85299, 437, 47797, 2, 313, 26, 104);
INSERT INTO public.who_global_data VALUES (85300, 449, 48246, 1, 314, 367, 104);
INSERT INTO public.who_global_data VALUES (85301, 421, 48667, 1, 315, 86, 104);
INSERT INTO public.who_global_data VALUES (85302, 402, 49069, 1, 316, 98, 104);
INSERT INTO public.who_global_data VALUES (85303, 400, 49469, 1, 317, 323, 104);
INSERT INTO public.who_global_data VALUES (85304, 672, 50141, 1, 318, 348, 104);
INSERT INTO public.who_global_data VALUES (85305, 716, 50857, 3, 321, 272, 104);
INSERT INTO public.who_global_data VALUES (85306, 683, 51540, 2, 323, 16, 104);
INSERT INTO public.who_global_data VALUES (85307, 528, 52068, 1, 324, 229, 104);
INSERT INTO public.who_global_data VALUES (85308, 532, 52600, 2, 326, 238, 104);
INSERT INTO public.who_global_data VALUES (85309, 445, 53045, 1, 327, 130, 104);
INSERT INTO public.who_global_data VALUES (85310, 532, 53577, 1, 328, 352, 104);
INSERT INTO public.who_global_data VALUES (85311, 473, 54050, 2, 330, 354, 104);
INSERT INTO public.who_global_data VALUES (85312, 403, 54453, 1, 331, 33, 104);
INSERT INTO public.who_global_data VALUES (85313, 401, 54854, 2, 333, 296, 104);
INSERT INTO public.who_global_data VALUES (85314, 344, 55198, 1, 334, 117, 104);
INSERT INTO public.who_global_data VALUES (85315, 375, 55573, 1, 335, 154, 104);
INSERT INTO public.who_global_data VALUES (85316, 275, 55848, 0, 335, 235, 104);
INSERT INTO public.who_global_data VALUES (85317, 281, 56129, 0, 335, 315, 104);
INSERT INTO public.who_global_data VALUES (85318, 293, 56422, 2, 337, 245, 104);
INSERT INTO public.who_global_data VALUES (85319, 289, 56711, 1, 338, 115, 104);
INSERT INTO public.who_global_data VALUES (85320, 211, 56922, 1, 339, 9, 104);
INSERT INTO public.who_global_data VALUES (85321, 271, 57193, 1, 340, 338, 104);
INSERT INTO public.who_global_data VALUES (85322, 305, 57498, 1, 341, 119, 104);
INSERT INTO public.who_global_data VALUES (85323, 236, 57734, 1, 342, 163, 104);
INSERT INTO public.who_global_data VALUES (85324, 254, 57988, 0, 342, 190, 104);
INSERT INTO public.who_global_data VALUES (85325, 261, 58249, 1, 343, 83, 104);
INSERT INTO public.who_global_data VALUES (85327, 351, 58913, 1, 344, 53, 104);
INSERT INTO public.who_global_data VALUES (85328, 264, 59177, 1, 345, 351, 104);
INSERT INTO public.who_global_data VALUES (85329, 369, 59546, 2, 347, 28, 104);
INSERT INTO public.who_global_data VALUES (85330, 375, 59921, 0, 347, 66, 104);
INSERT INTO public.who_global_data VALUES (85331, 302, 60223, 2, 349, 60, 104);
INSERT INTO public.who_global_data VALUES (85332, 283, 60506, 2, 351, 157, 104);
INSERT INTO public.who_global_data VALUES (85333, 254, 60760, 0, 351, 237, 104);
INSERT INTO public.who_global_data VALUES (85334, 239, 60999, 0, 351, 212, 104);
INSERT INTO public.who_global_data VALUES (85335, 164, 61163, 0, 351, 131, 104);
INSERT INTO public.who_global_data VALUES (85336, 189, 61352, 0, 351, 166, 104);
INSERT INTO public.who_global_data VALUES (85337, 254, 61606, 2, 353, 72, 104);
INSERT INTO public.who_global_data VALUES (85338, 239, 61845, 1, 354, 25, 104);
INSERT INTO public.who_global_data VALUES (85339, 216, 62061, 2, 356, 186, 104);
INSERT INTO public.who_global_data VALUES (85340, 239, 62300, 0, 356, 126, 104);
INSERT INTO public.who_global_data VALUES (85341, 225, 62525, 1, 357, 286, 104);
INSERT INTO public.who_global_data VALUES (85342, 179, 62704, 0, 357, 56, 104);
INSERT INTO public.who_global_data VALUES (85343, 262, 62966, 1, 358, 94, 104);
INSERT INTO public.who_global_data VALUES (85344, 246, 63212, 0, 358, 100, 104);
INSERT INTO public.who_global_data VALUES (85345, 277, 63489, 0, 358, 79, 104);
INSERT INTO public.who_global_data VALUES (85346, 330, 63819, 1, 359, 298, 104);
INSERT INTO public.who_global_data VALUES (85347, 283, 64102, 2, 361, 38, 104);
INSERT INTO public.who_global_data VALUES (85348, 210, 64312, 3, 364, 231, 104);
INSERT INTO public.who_global_data VALUES (85349, 229, 64541, 0, 364, 90, 104);
INSERT INTO public.who_global_data VALUES (85350, 365, 64906, 2, 366, 128, 104);
INSERT INTO public.who_global_data VALUES (85351, 435, 65341, 1, 367, 343, 104);
INSERT INTO public.who_global_data VALUES (85352, 461, 65802, 2, 369, 302, 104);
INSERT INTO public.who_global_data VALUES (85353, 391, 66193, 1, 370, 360, 104);
INSERT INTO public.who_global_data VALUES (85354, 424, 66617, 2, 372, 96, 104);
INSERT INTO public.who_global_data VALUES (85355, 390, 67007, 3, 375, 145, 104);
INSERT INTO public.who_global_data VALUES (85356, 275, 67282, 1, 376, 253, 104);
INSERT INTO public.who_global_data VALUES (85357, 339, 67621, 1, 377, 89, 104);
INSERT INTO public.who_global_data VALUES (85358, 399, 68020, 1, 378, 52, 104);
INSERT INTO public.who_global_data VALUES (85359, 491, 68511, 0, 378, 93, 104);
INSERT INTO public.who_global_data VALUES (85360, 390, 68901, 1, 379, 297, 104);
INSERT INTO public.who_global_data VALUES (85361, 427, 69328, 0, 379, 20, 104);
INSERT INTO public.who_global_data VALUES (85362, 362, 69690, 3, 382, 21, 104);
INSERT INTO public.who_global_data VALUES (85363, 541, 70231, 2, 384, 149, 104);
INSERT INTO public.who_global_data VALUES (85364, 574, 70805, 0, 384, 150, 104);
INSERT INTO public.who_global_data VALUES (85365, 735, 71540, 3, 387, 239, 104);
INSERT INTO public.who_global_data VALUES (85366, 614, 72154, 0, 387, 138, 104);
INSERT INTO public.who_global_data VALUES (85367, 612, 72766, 0, 387, 137, 104);
INSERT INTO public.who_global_data VALUES (85368, 705, 73471, 1, 388, 97, 104);
INSERT INTO public.who_global_data VALUES (85369, 513, 73984, 0, 388, 293, 104);
INSERT INTO public.who_global_data VALUES (85370, 0, 0, 0, 0, 353, 133);
INSERT INTO public.who_global_data VALUES (85371, 470, 74454, 2, 390, 148, 104);
INSERT INTO public.who_global_data VALUES (85372, 644, 75098, 1, 391, 191, 104);
INSERT INTO public.who_global_data VALUES (85373, 883, 75981, 2, 393, 281, 104);
INSERT INTO public.who_global_data VALUES (85374, 930, 76911, 5, 398, 50, 104);
INSERT INTO public.who_global_data VALUES (85375, 931, 77842, 0, 398, 181, 104);
INSERT INTO public.who_global_data VALUES (85376, 1007, 78849, 1, 399, 37, 104);
INSERT INTO public.who_global_data VALUES (85377, 640, 79489, 0, 399, 197, 104);
INSERT INTO public.who_global_data VALUES (85378, 777, 80266, 0, 399, 4, 104);
INSERT INTO public.who_global_data VALUES (85379, 674, 80940, 2, 401, 13, 104);
INSERT INTO public.who_global_data VALUES (85380, 842, 81782, 1, 402, 378, 104);
INSERT INTO public.who_global_data VALUES (85381, 786, 82568, 0, 402, 342, 104);
INSERT INTO public.who_global_data VALUES (85382, 865, 83433, 1, 403, 142, 104);
INSERT INTO public.who_global_data VALUES (85383, 809, 84242, 1, 404, 356, 104);
INSERT INTO public.who_global_data VALUES (85384, 674, 84916, 0, 404, 285, 104);
INSERT INTO public.who_global_data VALUES (85385, 679, 85595, 1, 405, 359, 104);
INSERT INTO public.who_global_data VALUES (85386, 852, 86447, 0, 405, 136, 104);
INSERT INTO public.who_global_data VALUES (85387, 1083, 87530, 1, 406, 377, 104);
INSERT INTO public.who_global_data VALUES (85388, 1002, 88532, 1, 407, 322, 104);
INSERT INTO public.who_global_data VALUES (85389, 1008, 89540, 2, 409, 169, 104);
INSERT INTO public.who_global_data VALUES (85390, 1078, 90618, 2, 411, 372, 104);
INSERT INTO public.who_global_data VALUES (85391, 851, 91469, 1, 412, 270, 104);
INSERT INTO public.who_global_data VALUES (85392, 626, 92095, 1, 413, 198, 104);
INSERT INTO public.who_global_data VALUES (85393, 995, 93090, 3, 416, 224, 104);
INSERT INTO public.who_global_data VALUES (85394, 1100, 94190, 3, 419, 255, 104);
INSERT INTO public.who_global_data VALUES (85395, 1158, 95348, 2, 421, 314, 104);
INSERT INTO public.who_global_data VALUES (85396, 1181, 96529, 3, 424, 44, 104);
INSERT INTO public.who_global_data VALUES (85397, 1231, 97760, 2, 426, 106, 104);
INSERT INTO public.who_global_data VALUES (85398, 1041, 98801, 0, 426, 200, 104);
INSERT INTO public.who_global_data VALUES (85399, 932, 99733, 3, 429, 366, 104);
INSERT INTO public.who_global_data VALUES (85400, 1061, 100794, 6, 435, 309, 104);
INSERT INTO public.who_global_data VALUES (85401, 1046, 101840, 1, 436, 92, 104);
INSERT INTO public.who_global_data VALUES (85402, 1089, 102929, 2, 438, 104, 104);
INSERT INTO public.who_global_data VALUES (85403, 1075, 104004, 4, 442, 259, 104);
INSERT INTO public.who_global_data VALUES (85404, 1129, 105133, 1, 443, 273, 104);
INSERT INTO public.who_global_data VALUES (85405, 1096, 106229, 2, 445, 134, 104);
INSERT INTO public.who_global_data VALUES (85406, 1064, 107293, 1, 446, 160, 104);
INSERT INTO public.who_global_data VALUES (85407, 1315, 108608, 2, 448, 183, 104);
INSERT INTO public.who_global_data VALUES (85408, 1431, 110039, 2, 450, 249, 104);
INSERT INTO public.who_global_data VALUES (85409, 1398, 111437, 2, 452, 230, 104);
INSERT INTO public.who_global_data VALUES (85410, 1412, 112849, 3, 455, 76, 104);
INSERT INTO public.who_global_data VALUES (85411, 1538, 114387, 4, 459, 379, 104);
INSERT INTO public.who_global_data VALUES (85412, 1215, 115602, 4, 463, 110, 104);
INSERT INTO public.who_global_data VALUES (85413, 915, 116517, 3, 466, 188, 104);
INSERT INTO public.who_global_data VALUES (85414, 1077, 117594, 4, 470, 51, 104);
INSERT INTO public.who_global_data VALUES (85415, 1538, 119132, 2, 472, 43, 104);
INSERT INTO public.who_global_data VALUES (85416, 1578, 120710, 2, 474, 331, 104);
INSERT INTO public.who_global_data VALUES (85417, 1563, 122273, 1, 475, 179, 104);
INSERT INTO public.who_global_data VALUES (85418, 1491, 123764, 0, 475, 326, 104);
INSERT INTO public.who_global_data VALUES (85419, 1359, 125123, 2, 477, 258, 104);
INSERT INTO public.who_global_data VALUES (85420, 1111, 126234, 3, 480, 75, 104);
INSERT INTO public.who_global_data VALUES (85421, 1390, 127624, 2, 482, 17, 104);
INSERT INTO public.who_global_data VALUES (85422, 1400, 129024, 3, 485, 153, 104);
INSERT INTO public.who_global_data VALUES (85423, 1312, 130336, 3, 488, 121, 104);
INSERT INTO public.who_global_data VALUES (85424, 1172, 131508, 2, 490, 182, 104);
INSERT INTO public.who_global_data VALUES (85425, 1121, 132629, 5, 495, 262, 104);
INSERT INTO public.who_global_data VALUES (85426, 1278, 133907, 1, 496, 221, 104);
INSERT INTO public.who_global_data VALUES (85427, 1234, 135141, 1, 497, 248, 104);
INSERT INTO public.who_global_data VALUES (85428, 1008, 136149, 6, 503, 350, 104);
INSERT INTO public.who_global_data VALUES (85429, 1161, 137310, 2, 505, 195, 104);
INSERT INTO public.who_global_data VALUES (85430, 1289, 138599, 3, 508, 341, 104);
INSERT INTO public.who_global_data VALUES (85431, 1292, 139891, 2, 510, 41, 104);
INSERT INTO public.who_global_data VALUES (85432, 1141, 141032, 4, 514, 234, 104);
INSERT INTO public.who_global_data VALUES (85433, 1111, 142143, 0, 514, 146, 104);
INSERT INTO public.who_global_data VALUES (85434, 1146, 143289, 1, 515, 123, 104);
INSERT INTO public.who_global_data VALUES (85435, 1096, 144385, 3, 518, 45, 104);
INSERT INTO public.who_global_data VALUES (85436, 1214, 145599, 2, 520, 218, 104);
INSERT INTO public.who_global_data VALUES (85437, 1136, 146735, 3, 523, 7, 104);
INSERT INTO public.who_global_data VALUES (85438, 1226, 147961, 5, 528, 236, 104);
INSERT INTO public.who_global_data VALUES (85439, 1174, 149135, 0, 528, 252, 104);
INSERT INTO public.who_global_data VALUES (85440, 1210, 150345, 2, 530, 244, 104);
INSERT INTO public.who_global_data VALUES (85441, 1209, 151554, 4, 534, 355, 104);
INSERT INTO public.who_global_data VALUES (85442, 1255, 152809, 4, 538, 103, 104);
INSERT INTO public.who_global_data VALUES (85443, 1292, 154101, 4, 542, 68, 104);
INSERT INTO public.who_global_data VALUES (85444, 1153, 155254, 2, 544, 47, 104);
INSERT INTO public.who_global_data VALUES (85445, 1269, 156523, 3, 547, 23, 104);
INSERT INTO public.who_global_data VALUES (85446, 1262, 157785, 1, 548, 264, 104);
INSERT INTO public.who_global_data VALUES (85447, 1205, 158990, 4, 552, 332, 104);
INSERT INTO public.who_global_data VALUES (85448, 1065, 160055, 2, 554, 228, 104);
INSERT INTO public.who_global_data VALUES (85449, 1310, 161365, 5, 559, 334, 104);
INSERT INTO public.who_global_data VALUES (85450, 1297, 162662, 4, 563, 318, 104);
INSERT INTO public.who_global_data VALUES (85451, 1305, 163967, 1, 564, 349, 104);
INSERT INTO public.who_global_data VALUES (85452, 1283, 165250, 3, 567, 74, 104);
INSERT INTO public.who_global_data VALUES (85453, 1252, 166502, 2, 569, 15, 104);
INSERT INTO public.who_global_data VALUES (85454, 1251, 167753, 1, 570, 155, 104);
INSERT INTO public.who_global_data VALUES (85455, 1107, 168860, 2, 572, 201, 104);
INSERT INTO public.who_global_data VALUES (85456, 1289, 170149, 4, 576, 5, 104);
INSERT INTO public.who_global_data VALUES (85457, 1285, 171434, 4, 580, 220, 104);
INSERT INTO public.who_global_data VALUES (85458, 1317, 172751, 5, 585, 330, 104);
INSERT INTO public.who_global_data VALUES (85459, 0, 0, 0, 0, 19, 133);
INSERT INTO public.who_global_data VALUES (85460, 1311, 174062, 1, 586, 269, 104);
INSERT INTO public.who_global_data VALUES (85461, 1214, 175276, 3, 589, 27, 104);
INSERT INTO public.who_global_data VALUES (85462, 1153, 176429, 3, 592, 107, 104);
INSERT INTO public.who_global_data VALUES (85463, 1148, 177577, 2, 594, 61, 104);
INSERT INTO public.who_global_data VALUES (85464, 1260, 178837, 2, 596, 376, 104);
INSERT INTO public.who_global_data VALUES (85465, 1313, 180150, 2, 598, 63, 104);
INSERT INTO public.who_global_data VALUES (85466, 1255, 181405, 4, 602, 129, 104);
INSERT INTO public.who_global_data VALUES (85467, 1196, 182601, 5, 607, 151, 104);
INSERT INTO public.who_global_data VALUES (85468, 1154, 183755, 2, 609, 363, 104);
INSERT INTO public.who_global_data VALUES (85469, 1194, 184949, 8, 617, 165, 104);
INSERT INTO public.who_global_data VALUES (85470, 1092, 186041, 1, 618, 177, 104);
INSERT INTO public.who_global_data VALUES (85471, 1226, 187267, 4, 622, 213, 104);
INSERT INTO public.who_global_data VALUES (85472, 1278, 188545, 4, 626, 132, 104);
INSERT INTO public.who_global_data VALUES (85473, 1321, 189866, 3, 629, 77, 104);
INSERT INTO public.who_global_data VALUES (85474, 1284, 191150, 1, 630, 189, 104);
INSERT INTO public.who_global_data VALUES (85475, 1254, 192404, 4, 634, 292, 104);
INSERT INTO public.who_global_data VALUES (85476, 1171, 193575, 3, 637, 24, 104);
INSERT INTO public.who_global_data VALUES (85477, 1077, 194652, 2, 639, 125, 104);
INSERT INTO public.who_global_data VALUES (85478, 1226, 195878, 3, 642, 31, 104);
INSERT INTO public.who_global_data VALUES (85479, 1246, 197124, 3, 645, 168, 104);
INSERT INTO public.who_global_data VALUES (85480, 1311, 198435, 2, 647, 283, 104);
INSERT INTO public.who_global_data VALUES (85481, 1230, 199665, 6, 653, 69, 104);
INSERT INTO public.who_global_data VALUES (85482, 1227, 200892, 2, 655, 85, 104);
INSERT INTO public.who_global_data VALUES (85483, 944, 201836, 2, 657, 11, 104);
INSERT INTO public.who_global_data VALUES (85484, 1027, 202863, 3, 660, 40, 104);
INSERT INTO public.who_global_data VALUES (85485, 1506, 204369, 2, 662, 256, 104);
INSERT INTO public.who_global_data VALUES (85486, 1723, 206092, 3, 665, 2, 104);
INSERT INTO public.who_global_data VALUES (85487, 1730, 207822, 4, 669, 70, 104);
INSERT INTO public.who_global_data VALUES (85488, 1856, 209678, 2, 671, 371, 104);
INSERT INTO public.who_global_data VALUES (85489, 1963, 211641, 3, 674, 257, 104);
INSERT INTO public.who_global_data VALUES (85490, 1590, 213231, 5, 679, 312, 104);
INSERT INTO public.who_global_data VALUES (85491, 1501, 214732, 3, 682, 370, 104);
INSERT INTO public.who_global_data VALUES (85492, 1967, 216699, 3, 685, 365, 104);
INSERT INTO public.who_global_data VALUES (85493, 2067, 218766, 4, 689, 124, 104);
INSERT INTO public.who_global_data VALUES (85494, 2988, 221754, 5, 694, 251, 104);
INSERT INTO public.who_global_data VALUES (85495, 2950, 224704, 3, 697, 375, 104);
INSERT INTO public.who_global_data VALUES (85496, 2998, 227702, 5, 702, 227, 104);
INSERT INTO public.who_global_data VALUES (85497, 2876, 230578, 6, 708, 344, 104);
INSERT INTO public.who_global_data VALUES (85498, 2404, 232982, 3, 711, 267, 104);
INSERT INTO public.who_global_data VALUES (85499, 3243, 236225, 6, 717, 36, 104);
INSERT INTO public.who_global_data VALUES (85500, 3362, 239587, 6, 723, 276, 104);
INSERT INTO public.who_global_data VALUES (85503, 0, 0, 0, 0, 99, 73);
INSERT INTO public.who_global_data VALUES (85504, 0, 0, 0, 0, 261, 73);
INSERT INTO public.who_global_data VALUES (85505, 0, 0, 0, 0, 364, 73);
INSERT INTO public.who_global_data VALUES (85506, 0, 0, 0, 0, 133, 73);
INSERT INTO public.who_global_data VALUES (85507, 0, 0, 0, 0, 111, 73);
INSERT INTO public.who_global_data VALUES (85508, 0, 0, 0, 0, 301, 73);
INSERT INTO public.who_global_data VALUES (85509, 0, 0, 0, 0, 209, 73);
INSERT INTO public.who_global_data VALUES (85510, 0, 0, 0, 0, 141, 73);
INSERT INTO public.who_global_data VALUES (85511, 0, 0, 0, 0, 22, 73);
INSERT INTO public.who_global_data VALUES (85512, 0, 0, 0, 0, 73, 73);
INSERT INTO public.who_global_data VALUES (85513, 0, 0, 0, 0, 313, 73);
INSERT INTO public.who_global_data VALUES (85514, 0, 0, 0, 0, 71, 73);
INSERT INTO public.who_global_data VALUES (85515, 0, 0, 0, 0, 78, 73);
INSERT INTO public.who_global_data VALUES (85516, 0, 0, 0, 0, 204, 73);
INSERT INTO public.who_global_data VALUES (85517, 0, 0, 0, 0, 194, 73);
INSERT INTO public.who_global_data VALUES (85518, 0, 0, 0, 0, 347, 73);
INSERT INTO public.who_global_data VALUES (85519, 0, 0, 0, 0, 49, 73);
INSERT INTO public.who_global_data VALUES (85520, 0, 0, 0, 0, 143, 73);
INSERT INTO public.who_global_data VALUES (85521, 0, 0, 0, 0, 217, 73);
INSERT INTO public.who_global_data VALUES (85522, 0, 0, 0, 0, 223, 73);
INSERT INTO public.who_global_data VALUES (85523, 0, 0, 0, 0, 243, 73);
INSERT INTO public.who_global_data VALUES (85524, 0, 0, 0, 0, 254, 73);
INSERT INTO public.who_global_data VALUES (85525, 0, 0, 0, 0, 308, 73);
INSERT INTO public.who_global_data VALUES (85526, 0, 0, 0, 0, 173, 73);
INSERT INTO public.who_global_data VALUES (85527, 0, 0, 0, 0, 87, 73);
INSERT INTO public.who_global_data VALUES (85528, 0, 0, 0, 0, 67, 73);
INSERT INTO public.who_global_data VALUES (85529, 0, 0, 0, 0, 65, 73);
INSERT INTO public.who_global_data VALUES (85530, 0, 0, 0, 0, 174, 73);
INSERT INTO public.who_global_data VALUES (85531, 0, 0, 0, 0, 57, 73);
INSERT INTO public.who_global_data VALUES (85532, 0, 0, 0, 0, 369, 73);
INSERT INTO public.who_global_data VALUES (85533, 0, 0, 0, 0, 161, 73);
INSERT INTO public.who_global_data VALUES (85534, 0, 0, 0, 0, 250, 73);
INSERT INTO public.who_global_data VALUES (85535, 0, 0, 0, 0, 152, 73);
INSERT INTO public.who_global_data VALUES (85536, 0, 0, 0, 0, 300, 73);
INSERT INTO public.who_global_data VALUES (85537, 0, 0, 0, 0, 320, 73);
INSERT INTO public.who_global_data VALUES (85538, 0, 0, 0, 0, 277, 73);
INSERT INTO public.who_global_data VALUES (85539, 0, 0, 0, 0, 192, 73);
INSERT INTO public.who_global_data VALUES (85540, 0, 0, 0, 0, 278, 73);
INSERT INTO public.who_global_data VALUES (85541, 0, 0, 0, 0, 265, 73);
INSERT INTO public.who_global_data VALUES (85542, 0, 0, 0, 0, 120, 73);
INSERT INTO public.who_global_data VALUES (85543, 0, 0, 0, 0, 82, 73);
INSERT INTO public.who_global_data VALUES (85544, 0, 0, 0, 0, 310, 73);
INSERT INTO public.who_global_data VALUES (85545, 0, 0, 0, 0, 260, 73);
INSERT INTO public.who_global_data VALUES (85546, 0, 0, 0, 0, 162, 73);
INSERT INTO public.who_global_data VALUES (85547, 0, 0, 0, 0, 368, 73);
INSERT INTO public.who_global_data VALUES (85548, 0, 0, 0, 0, 176, 133);
INSERT INTO public.who_global_data VALUES (85549, 0, 0, 0, 0, 105, 73);
INSERT INTO public.who_global_data VALUES (85550, 0, 0, 0, 0, 39, 73);
INSERT INTO public.who_global_data VALUES (85551, 0, 0, 0, 0, 62, 73);
INSERT INTO public.who_global_data VALUES (85552, 0, 0, 0, 0, 3, 73);
INSERT INTO public.who_global_data VALUES (85553, 0, 0, 0, 0, 247, 73);
INSERT INTO public.who_global_data VALUES (85554, 0, 0, 0, 0, 306, 73);
INSERT INTO public.who_global_data VALUES (85555, 0, 0, 0, 0, 303, 73);
INSERT INTO public.who_global_data VALUES (85556, 0, 0, 0, 0, 337, 73);
INSERT INTO public.who_global_data VALUES (85557, 0, 0, 0, 0, 241, 73);
INSERT INTO public.who_global_data VALUES (85558, 0, 0, 0, 0, 116, 73);
INSERT INTO public.who_global_data VALUES (85559, 0, 0, 0, 0, 91, 73);
INSERT INTO public.who_global_data VALUES (85560, 0, 0, 0, 0, 81, 73);
INSERT INTO public.who_global_data VALUES (85561, 0, 0, 0, 0, 64, 73);
INSERT INTO public.who_global_data VALUES (85562, 0, 0, 0, 0, 159, 73);
INSERT INTO public.who_global_data VALUES (85563, 0, 0, 0, 0, 185, 73);
INSERT INTO public.who_global_data VALUES (85564, 0, 0, 0, 0, 55, 73);
INSERT INTO public.who_global_data VALUES (85565, 0, 0, 0, 0, 340, 73);
INSERT INTO public.who_global_data VALUES (85566, 0, 0, 0, 0, 346, 73);
INSERT INTO public.who_global_data VALUES (85567, 0, 0, 0, 0, 279, 73);
INSERT INTO public.who_global_data VALUES (85568, 0, 0, 0, 0, 80, 73);
INSERT INTO public.who_global_data VALUES (85569, 0, 0, 0, 0, 321, 73);
INSERT INTO public.who_global_data VALUES (85570, 0, 0, 0, 0, 29, 73);
INSERT INTO public.who_global_data VALUES (85571, 0, 0, 0, 0, 202, 73);
INSERT INTO public.who_global_data VALUES (85572, 0, 0, 0, 0, 362, 73);
INSERT INTO public.who_global_data VALUES (85573, 0, 0, 0, 0, 140, 73);
INSERT INTO public.who_global_data VALUES (85574, 0, 0, 0, 0, 211, 73);
INSERT INTO public.who_global_data VALUES (85575, 0, 0, 0, 0, 353, 73);
INSERT INTO public.who_global_data VALUES (85576, 0, 0, 0, 0, 19, 73);
INSERT INTO public.who_global_data VALUES (85577, 0, 0, 0, 0, 176, 73);
INSERT INTO public.who_global_data VALUES (85578, 5, 5, 0, 0, 373, 73);
INSERT INTO public.who_global_data VALUES (85579, 2, 7, 0, 0, 46, 73);
INSERT INTO public.who_global_data VALUES (85580, 3, 10, 0, 0, 42, 73);
INSERT INTO public.who_global_data VALUES (85581, 0, 10, 0, 0, 316, 73);
INSERT INTO public.who_global_data VALUES (85582, 0, 10, 0, 0, 299, 73);
INSERT INTO public.who_global_data VALUES (85583, 0, 10, 0, 0, 329, 73);
INSERT INTO public.who_global_data VALUES (85584, 2, 12, 0, 0, 171, 73);
INSERT INTO public.who_global_data VALUES (85585, 0, 12, 0, 0, 127, 73);
INSERT INTO public.who_global_data VALUES (85586, 0, 12, 0, 0, 167, 73);
INSERT INTO public.who_global_data VALUES (85587, 1, 13, 0, 0, 325, 73);
INSERT INTO public.who_global_data VALUES (85588, 0, 13, 0, 0, 158, 73);
INSERT INTO public.who_global_data VALUES (85589, 0, 13, 0, 0, 170, 73);
INSERT INTO public.who_global_data VALUES (85590, 1, 14, 0, 0, 35, 73);
INSERT INTO public.who_global_data VALUES (85591, 5, 19, 0, 0, 242, 73);
INSERT INTO public.who_global_data VALUES (85592, 0, 19, 0, 0, 112, 73);
INSERT INTO public.who_global_data VALUES (85593, 1, 20, 1, 1, 358, 73);
INSERT INTO public.who_global_data VALUES (85594, 0, 20, 0, 1, 32, 73);
INSERT INTO public.who_global_data VALUES (85595, 0, 20, 0, 1, 193, 73);
INSERT INTO public.who_global_data VALUES (85596, 0, 20, 0, 1, 305, 73);
INSERT INTO public.who_global_data VALUES (85597, 0, 20, 0, 1, 333, 73);
INSERT INTO public.who_global_data VALUES (85598, 2, 22, 0, 1, 210, 73);
INSERT INTO public.who_global_data VALUES (85599, 2, 24, 0, 1, 268, 73);
INSERT INTO public.who_global_data VALUES (85600, 0, 24, 0, 1, 304, 73);
INSERT INTO public.who_global_data VALUES (85601, 1, 25, 0, 1, 280, 73);
INSERT INTO public.who_global_data VALUES (85602, 0, 25, 0, 1, 172, 73);
INSERT INTO public.who_global_data VALUES (85603, 7, 32, 2, 3, 339, 73);
INSERT INTO public.who_global_data VALUES (85604, 0, 32, 0, 3, 48, 73);
INSERT INTO public.who_global_data VALUES (85605, 0, 32, 0, 3, 275, 73);
INSERT INTO public.who_global_data VALUES (85606, 17, 49, 0, 3, 14, 73);
INSERT INTO public.who_global_data VALUES (85607, 4, 53, 0, 3, 222, 73);
INSERT INTO public.who_global_data VALUES (85608, 35, 88, 1, 4, 164, 73);
INSERT INTO public.who_global_data VALUES (85609, 6, 94, 0, 4, 336, 73);
INSERT INTO public.who_global_data VALUES (85610, 54, 148, 1, 5, 203, 73);
INSERT INTO public.who_global_data VALUES (85611, 0, 148, 0, 5, 59, 73);
INSERT INTO public.who_global_data VALUES (85612, 23, 171, 2, 7, 328, 73);
INSERT INTO public.who_global_data VALUES (85613, 84, 255, 3, 10, 10, 73);
INSERT INTO public.who_global_data VALUES (85614, 0, 255, 0, 10, 216, 73);
INSERT INTO public.who_global_data VALUES (85615, 30, 285, 0, 10, 307, 73);
INSERT INTO public.who_global_data VALUES (85616, 0, 285, 0, 10, 207, 73);
INSERT INTO public.who_global_data VALUES (85617, 15, 300, 0, 10, 18, 73);
INSERT INTO public.who_global_data VALUES (85618, 0, 300, 0, 10, 374, 73);
INSERT INTO public.who_global_data VALUES (85619, 0, 300, 0, 10, 114, 73);
INSERT INTO public.who_global_data VALUES (85620, 0, 300, 0, 10, 319, 73);
INSERT INTO public.who_global_data VALUES (85621, 0, 300, 0, 10, 295, 73);
INSERT INTO public.who_global_data VALUES (85622, 180, 480, 6, 16, 175, 73);
INSERT INTO public.who_global_data VALUES (85623, 0, 480, 1, 17, 139, 73);
INSERT INTO public.who_global_data VALUES (85624, 0, 480, 0, 17, 233, 73);
INSERT INTO public.who_global_data VALUES (85625, 0, 480, 1, 18, 84, 73);
INSERT INTO public.who_global_data VALUES (85626, 0, 480, 0, 18, 287, 73);
INSERT INTO public.who_global_data VALUES (85627, 0, 480, 0, 18, 8, 73);
INSERT INTO public.who_global_data VALUES (85628, 0, 480, 0, 18, 246, 73);
INSERT INTO public.who_global_data VALUES (85629, 0, 480, 0, 18, 266, 73);
INSERT INTO public.who_global_data VALUES (85630, 29, 509, 3, 21, 178, 73);
INSERT INTO public.who_global_data VALUES (85631, 0, 509, 0, 21, 109, 73);
INSERT INTO public.who_global_data VALUES (85632, 0, 509, 0, 21, 327, 73);
INSERT INTO public.who_global_data VALUES (85633, 0, 509, 0, 21, 324, 73);
INSERT INTO public.who_global_data VALUES (85634, 0, 509, 0, 21, 288, 73);
INSERT INTO public.who_global_data VALUES (85635, 0, 509, 0, 21, 317, 73);
INSERT INTO public.who_global_data VALUES (85636, 0, 509, 0, 21, 240, 73);
INSERT INTO public.who_global_data VALUES (85637, 0, 509, 0, 21, 1, 73);
INSERT INTO public.who_global_data VALUES (85638, 0, 509, 0, 21, 206, 73);
INSERT INTO public.who_global_data VALUES (85639, 0, 509, 0, 21, 108, 73);
INSERT INTO public.who_global_data VALUES (85640, 0, 509, 0, 21, 215, 73);
INSERT INTO public.who_global_data VALUES (85641, 0, 509, 0, 21, 88, 73);
INSERT INTO public.who_global_data VALUES (85642, 0, 509, 0, 21, 282, 73);
INSERT INTO public.who_global_data VALUES (85643, 0, 509, 0, 21, 180, 73);
INSERT INTO public.who_global_data VALUES (85644, 0, 509, 0, 21, 232, 73);
INSERT INTO public.who_global_data VALUES (85645, 0, 509, 0, 21, 58, 73);
INSERT INTO public.who_global_data VALUES (85646, 0, 509, 0, 21, 274, 73);
INSERT INTO public.who_global_data VALUES (85647, 0, 509, 0, 21, 205, 73);
INSERT INTO public.who_global_data VALUES (85648, 0, 509, 0, 21, 187, 73);
INSERT INTO public.who_global_data VALUES (85649, 0, 509, 0, 21, 184, 73);
INSERT INTO public.who_global_data VALUES (85650, 0, 509, 0, 21, 147, 73);
INSERT INTO public.who_global_data VALUES (85651, 0, 509, 0, 21, 294, 73);
INSERT INTO public.who_global_data VALUES (85652, 0, 509, 0, 21, 34, 73);
INSERT INTO public.who_global_data VALUES (85653, 0, 509, 0, 21, 101, 73);
INSERT INTO public.who_global_data VALUES (85654, 0, 509, 0, 21, 208, 73);
INSERT INTO public.who_global_data VALUES (85655, 0, 509, 0, 21, 380, 73);
INSERT INTO public.who_global_data VALUES (85656, 0, 509, 0, 21, 271, 73);
INSERT INTO public.who_global_data VALUES (85657, 0, 509, 0, 21, 219, 73);
INSERT INTO public.who_global_data VALUES (85658, 0, 509, 0, 21, 54, 73);
INSERT INTO public.who_global_data VALUES (85659, 0, 509, 0, 21, 361, 73);
INSERT INTO public.who_global_data VALUES (85660, 0, 509, 0, 21, 214, 73);
INSERT INTO public.who_global_data VALUES (85661, 0, 509, 0, 21, 199, 73);
INSERT INTO public.who_global_data VALUES (85662, 0, 509, 0, 21, 335, 73);
INSERT INTO public.who_global_data VALUES (85663, 0, 509, 0, 21, 95, 73);
INSERT INTO public.who_global_data VALUES (85664, 0, 509, 0, 21, 6, 73);
INSERT INTO public.who_global_data VALUES (85665, 0, 509, 0, 21, 102, 73);
INSERT INTO public.who_global_data VALUES (85666, 0, 509, 0, 21, 291, 73);
INSERT INTO public.who_global_data VALUES (85667, 0, 509, 0, 21, 118, 73);
INSERT INTO public.who_global_data VALUES (85668, 0, 509, 0, 21, 311, 73);
INSERT INTO public.who_global_data VALUES (85669, 0, 509, 0, 21, 357, 73);
INSERT INTO public.who_global_data VALUES (85670, 0, 509, 0, 21, 135, 73);
INSERT INTO public.who_global_data VALUES (85671, 0, 509, 0, 21, 263, 73);
INSERT INTO public.who_global_data VALUES (85672, 0, 509, 0, 21, 290, 73);
INSERT INTO public.who_global_data VALUES (85673, 0, 509, 0, 21, 122, 73);
INSERT INTO public.who_global_data VALUES (85674, 0, 509, 0, 21, 113, 73);
INSERT INTO public.who_global_data VALUES (85675, 0, 509, 0, 21, 144, 73);
INSERT INTO public.who_global_data VALUES (85676, 0, 509, 0, 21, 196, 73);
INSERT INTO public.who_global_data VALUES (85677, 0, 509, 0, 21, 12, 73);
INSERT INTO public.who_global_data VALUES (85678, 0, 509, 0, 21, 156, 73);
INSERT INTO public.who_global_data VALUES (85679, 0, 509, 0, 21, 345, 73);
INSERT INTO public.who_global_data VALUES (85680, 0, 509, 0, 21, 30, 73);
INSERT INTO public.who_global_data VALUES (85681, 0, 509, 0, 21, 289, 73);
INSERT INTO public.who_global_data VALUES (85682, 0, 509, 0, 21, 26, 73);
INSERT INTO public.who_global_data VALUES (85683, 0, 509, 0, 21, 367, 73);
INSERT INTO public.who_global_data VALUES (85684, 0, 509, 0, 21, 86, 73);
INSERT INTO public.who_global_data VALUES (85685, 0, 509, 0, 21, 98, 73);
INSERT INTO public.who_global_data VALUES (85686, 0, 509, 0, 21, 323, 73);
INSERT INTO public.who_global_data VALUES (85687, 0, 509, 0, 21, 348, 73);
INSERT INTO public.who_global_data VALUES (85688, 0, 509, 0, 21, 272, 73);
INSERT INTO public.who_global_data VALUES (85689, 0, 509, 0, 21, 16, 73);
INSERT INTO public.who_global_data VALUES (85690, 0, 509, 0, 21, 229, 73);
INSERT INTO public.who_global_data VALUES (85691, 0, 509, 0, 21, 238, 73);
INSERT INTO public.who_global_data VALUES (85692, 0, 509, 0, 21, 130, 73);
INSERT INTO public.who_global_data VALUES (85693, 0, 509, 0, 21, 352, 73);
INSERT INTO public.who_global_data VALUES (85694, 0, 509, 0, 21, 354, 73);
INSERT INTO public.who_global_data VALUES (85695, 0, 509, 0, 21, 33, 73);
INSERT INTO public.who_global_data VALUES (85696, 0, 509, 0, 21, 296, 73);
INSERT INTO public.who_global_data VALUES (85697, 0, 509, 0, 21, 117, 73);
INSERT INTO public.who_global_data VALUES (85698, 0, 509, 0, 21, 154, 73);
INSERT INTO public.who_global_data VALUES (85699, 0, 509, 0, 21, 235, 73);
INSERT INTO public.who_global_data VALUES (85700, 0, 509, 0, 21, 315, 73);
INSERT INTO public.who_global_data VALUES (85701, 0, 509, 0, 21, 245, 73);
INSERT INTO public.who_global_data VALUES (85702, 0, 509, 0, 21, 115, 73);
INSERT INTO public.who_global_data VALUES (85703, 0, 509, 0, 21, 9, 73);
INSERT INTO public.who_global_data VALUES (85704, 0, 509, 0, 21, 338, 73);
INSERT INTO public.who_global_data VALUES (85705, 0, 509, 0, 21, 119, 73);
INSERT INTO public.who_global_data VALUES (85706, 0, 509, 0, 21, 163, 73);
INSERT INTO public.who_global_data VALUES (85707, 0, 509, 0, 21, 190, 73);
INSERT INTO public.who_global_data VALUES (85708, 0, 509, 0, 21, 83, 73);
INSERT INTO public.who_global_data VALUES (85710, 0, 509, 0, 21, 53, 73);
INSERT INTO public.who_global_data VALUES (85711, 0, 509, 0, 21, 351, 73);
INSERT INTO public.who_global_data VALUES (85712, 0, 509, 0, 21, 28, 73);
INSERT INTO public.who_global_data VALUES (85713, 0, 509, 0, 21, 66, 73);
INSERT INTO public.who_global_data VALUES (85714, 0, 509, 0, 21, 60, 73);
INSERT INTO public.who_global_data VALUES (85715, 0, 509, 0, 21, 157, 73);
INSERT INTO public.who_global_data VALUES (85716, 0, 509, 0, 21, 237, 73);
INSERT INTO public.who_global_data VALUES (85717, 0, 509, 0, 21, 212, 73);
INSERT INTO public.who_global_data VALUES (85718, 0, 509, 0, 21, 131, 73);
INSERT INTO public.who_global_data VALUES (85719, 0, 509, 0, 21, 166, 73);
INSERT INTO public.who_global_data VALUES (85720, 0, 509, 0, 21, 72, 73);
INSERT INTO public.who_global_data VALUES (85721, 0, 509, 0, 21, 25, 73);
INSERT INTO public.who_global_data VALUES (85722, 0, 509, 0, 21, 186, 73);
INSERT INTO public.who_global_data VALUES (85723, 0, 509, 0, 21, 126, 73);
INSERT INTO public.who_global_data VALUES (85724, 0, 509, 0, 21, 286, 73);
INSERT INTO public.who_global_data VALUES (85725, 0, 0, 0, 0, 373, 133);
INSERT INTO public.who_global_data VALUES (85726, 0, 509, 0, 21, 56, 73);
INSERT INTO public.who_global_data VALUES (85727, 0, 509, 0, 21, 94, 73);
INSERT INTO public.who_global_data VALUES (85728, 0, 509, 0, 21, 100, 73);
INSERT INTO public.who_global_data VALUES (85729, 0, 509, 0, 21, 79, 73);
INSERT INTO public.who_global_data VALUES (85730, 0, 509, 0, 21, 298, 73);
INSERT INTO public.who_global_data VALUES (85731, 0, 509, 0, 21, 38, 73);
INSERT INTO public.who_global_data VALUES (85732, 0, 509, 0, 21, 231, 73);
INSERT INTO public.who_global_data VALUES (85733, 0, 509, 0, 21, 90, 73);
INSERT INTO public.who_global_data VALUES (85734, 0, 509, 0, 21, 128, 73);
INSERT INTO public.who_global_data VALUES (85735, 0, 509, 0, 21, 343, 73);
INSERT INTO public.who_global_data VALUES (85736, 0, 509, 0, 21, 302, 73);
INSERT INTO public.who_global_data VALUES (85737, 0, 509, 0, 21, 360, 73);
INSERT INTO public.who_global_data VALUES (85738, 0, 509, 0, 21, 96, 73);
INSERT INTO public.who_global_data VALUES (85739, 0, 509, 0, 21, 145, 73);
INSERT INTO public.who_global_data VALUES (85740, 0, 509, 0, 21, 253, 73);
INSERT INTO public.who_global_data VALUES (85741, 0, 509, 0, 21, 89, 73);
INSERT INTO public.who_global_data VALUES (85742, 0, 509, 0, 21, 52, 73);
INSERT INTO public.who_global_data VALUES (85743, 0, 509, 0, 21, 93, 73);
INSERT INTO public.who_global_data VALUES (85744, 0, 509, 0, 21, 297, 73);
INSERT INTO public.who_global_data VALUES (85745, 0, 509, 0, 21, 20, 73);
INSERT INTO public.who_global_data VALUES (85746, 0, 509, 0, 21, 21, 73);
INSERT INTO public.who_global_data VALUES (85747, 0, 509, 0, 21, 149, 73);
INSERT INTO public.who_global_data VALUES (85748, 0, 509, 0, 21, 150, 73);
INSERT INTO public.who_global_data VALUES (85749, 0, 509, 0, 21, 239, 73);
INSERT INTO public.who_global_data VALUES (85750, 0, 509, 0, 21, 138, 73);
INSERT INTO public.who_global_data VALUES (85751, 0, 509, 0, 21, 137, 73);
INSERT INTO public.who_global_data VALUES (85752, 0, 509, 0, 21, 97, 73);
INSERT INTO public.who_global_data VALUES (85753, 0, 509, 0, 21, 293, 73);
INSERT INTO public.who_global_data VALUES (85754, 0, 509, 0, 21, 148, 73);
INSERT INTO public.who_global_data VALUES (85755, 0, 509, 0, 21, 191, 73);
INSERT INTO public.who_global_data VALUES (85756, 0, 509, 0, 21, 281, 73);
INSERT INTO public.who_global_data VALUES (85757, 0, 509, 0, 21, 50, 73);
INSERT INTO public.who_global_data VALUES (85758, 0, 509, 0, 21, 181, 73);
INSERT INTO public.who_global_data VALUES (85759, 0, 509, 0, 21, 37, 73);
INSERT INTO public.who_global_data VALUES (85760, 0, 509, 0, 21, 197, 73);
INSERT INTO public.who_global_data VALUES (85761, 0, 509, 0, 21, 4, 73);
INSERT INTO public.who_global_data VALUES (85762, 0, 509, 0, 21, 13, 73);
INSERT INTO public.who_global_data VALUES (85763, 0, 509, 0, 21, 378, 73);
INSERT INTO public.who_global_data VALUES (85764, 0, 509, 0, 21, 342, 73);
INSERT INTO public.who_global_data VALUES (85765, 0, 509, 0, 21, 142, 73);
INSERT INTO public.who_global_data VALUES (85766, 0, 509, 0, 21, 356, 73);
INSERT INTO public.who_global_data VALUES (85767, 0, 509, 0, 21, 285, 73);
INSERT INTO public.who_global_data VALUES (85768, 0, 509, 0, 21, 359, 73);
INSERT INTO public.who_global_data VALUES (85769, 0, 509, 0, 21, 136, 73);
INSERT INTO public.who_global_data VALUES (85770, 0, 509, 0, 21, 377, 73);
INSERT INTO public.who_global_data VALUES (85771, 0, 509, 0, 21, 322, 73);
INSERT INTO public.who_global_data VALUES (85772, 0, 509, 0, 21, 169, 73);
INSERT INTO public.who_global_data VALUES (85773, 0, 509, 0, 21, 372, 73);
INSERT INTO public.who_global_data VALUES (85774, 0, 509, 0, 21, 270, 73);
INSERT INTO public.who_global_data VALUES (85775, 0, 509, 0, 21, 198, 73);
INSERT INTO public.who_global_data VALUES (85776, 0, 509, 0, 21, 224, 73);
INSERT INTO public.who_global_data VALUES (85777, 0, 509, 0, 21, 255, 73);
INSERT INTO public.who_global_data VALUES (85778, 0, 509, 0, 21, 314, 73);
INSERT INTO public.who_global_data VALUES (85779, 0, 509, 0, 21, 44, 73);
INSERT INTO public.who_global_data VALUES (85780, 0, 509, 0, 21, 106, 73);
INSERT INTO public.who_global_data VALUES (85781, 0, 509, 0, 21, 200, 73);
INSERT INTO public.who_global_data VALUES (85782, 0, 509, 0, 21, 366, 73);
INSERT INTO public.who_global_data VALUES (85783, 0, 509, 0, 21, 309, 73);
INSERT INTO public.who_global_data VALUES (85784, 0, 509, 0, 21, 92, 73);
INSERT INTO public.who_global_data VALUES (85785, 0, 509, 0, 21, 104, 73);
INSERT INTO public.who_global_data VALUES (85786, 0, 509, 0, 21, 259, 73);
INSERT INTO public.who_global_data VALUES (85787, 0, 509, 0, 21, 273, 73);
INSERT INTO public.who_global_data VALUES (85788, 0, 509, 0, 21, 134, 73);
INSERT INTO public.who_global_data VALUES (85789, 0, 509, 0, 21, 160, 73);
INSERT INTO public.who_global_data VALUES (85790, 0, 509, 0, 21, 183, 73);
INSERT INTO public.who_global_data VALUES (85791, 0, 509, 0, 21, 249, 73);
INSERT INTO public.who_global_data VALUES (85792, 0, 509, 0, 21, 230, 73);
INSERT INTO public.who_global_data VALUES (85793, 0, 509, 0, 21, 76, 73);
INSERT INTO public.who_global_data VALUES (85794, 0, 509, 0, 21, 379, 73);
INSERT INTO public.who_global_data VALUES (85795, 0, 509, 0, 21, 110, 73);
INSERT INTO public.who_global_data VALUES (85796, 0, 509, 0, 21, 188, 73);
INSERT INTO public.who_global_data VALUES (85797, 0, 509, 0, 21, 51, 73);
INSERT INTO public.who_global_data VALUES (85798, 0, 509, 0, 21, 43, 73);
INSERT INTO public.who_global_data VALUES (85799, 0, 509, 0, 21, 331, 73);
INSERT INTO public.who_global_data VALUES (85800, 0, 509, 0, 21, 179, 73);
INSERT INTO public.who_global_data VALUES (85801, 0, 509, 0, 21, 326, 73);
INSERT INTO public.who_global_data VALUES (85802, 0, 509, 0, 21, 258, 73);
INSERT INTO public.who_global_data VALUES (85803, 0, 509, 0, 21, 75, 73);
INSERT INTO public.who_global_data VALUES (85804, 0, 509, 0, 21, 17, 73);
INSERT INTO public.who_global_data VALUES (85805, 0, 509, 0, 21, 153, 73);
INSERT INTO public.who_global_data VALUES (85806, 0, 509, 0, 21, 121, 73);
INSERT INTO public.who_global_data VALUES (85807, 0, 509, 0, 21, 182, 73);
INSERT INTO public.who_global_data VALUES (85808, 0, 509, 0, 21, 262, 73);
INSERT INTO public.who_global_data VALUES (85809, 0, 509, 0, 21, 221, 73);
INSERT INTO public.who_global_data VALUES (85810, 0, 509, 0, 21, 248, 73);
INSERT INTO public.who_global_data VALUES (85811, 0, 509, 0, 21, 350, 73);
INSERT INTO public.who_global_data VALUES (85812, 0, 509, 0, 21, 195, 73);
INSERT INTO public.who_global_data VALUES (85813, 0, 509, 0, 21, 341, 73);
INSERT INTO public.who_global_data VALUES (85814, 0, 0, 0, 0, 46, 133);
INSERT INTO public.who_global_data VALUES (85815, 0, 509, 0, 21, 41, 73);
INSERT INTO public.who_global_data VALUES (85816, 0, 509, 0, 21, 234, 73);
INSERT INTO public.who_global_data VALUES (85817, 0, 509, 0, 21, 146, 73);
INSERT INTO public.who_global_data VALUES (85818, 0, 509, 0, 21, 123, 73);
INSERT INTO public.who_global_data VALUES (85819, 0, 509, 0, 21, 45, 73);
INSERT INTO public.who_global_data VALUES (85820, 0, 509, 0, 21, 218, 73);
INSERT INTO public.who_global_data VALUES (85821, 0, 509, 0, 21, 7, 73);
INSERT INTO public.who_global_data VALUES (85822, 0, 509, 0, 21, 236, 73);
INSERT INTO public.who_global_data VALUES (85823, 0, 509, 0, 21, 252, 73);
INSERT INTO public.who_global_data VALUES (85824, 0, 509, 0, 21, 244, 73);
INSERT INTO public.who_global_data VALUES (85825, 0, 509, 0, 21, 355, 73);
INSERT INTO public.who_global_data VALUES (85826, 0, 509, 0, 21, 103, 73);
INSERT INTO public.who_global_data VALUES (85827, 0, 509, 0, 21, 68, 73);
INSERT INTO public.who_global_data VALUES (85828, 0, 509, 0, 21, 47, 73);
INSERT INTO public.who_global_data VALUES (85829, 0, 509, 0, 21, 23, 73);
INSERT INTO public.who_global_data VALUES (85830, 0, 509, 0, 21, 264, 73);
INSERT INTO public.who_global_data VALUES (85831, 0, 509, 0, 21, 332, 73);
INSERT INTO public.who_global_data VALUES (85832, 0, 509, 0, 21, 228, 73);
INSERT INTO public.who_global_data VALUES (85833, 0, 509, 0, 21, 334, 73);
INSERT INTO public.who_global_data VALUES (85834, 0, 509, 0, 21, 318, 73);
INSERT INTO public.who_global_data VALUES (85835, 0, 509, 0, 21, 349, 73);
INSERT INTO public.who_global_data VALUES (85836, 0, 509, 0, 21, 74, 73);
INSERT INTO public.who_global_data VALUES (85837, 0, 509, 0, 21, 15, 73);
INSERT INTO public.who_global_data VALUES (85838, 0, 509, 0, 21, 155, 73);
INSERT INTO public.who_global_data VALUES (85839, 0, 509, 0, 21, 201, 73);
INSERT INTO public.who_global_data VALUES (85840, 0, 509, 0, 21, 5, 73);
INSERT INTO public.who_global_data VALUES (85841, 0, 509, 0, 21, 220, 73);
INSERT INTO public.who_global_data VALUES (85842, 0, 509, 0, 21, 330, 73);
INSERT INTO public.who_global_data VALUES (85843, 0, 509, 0, 21, 269, 73);
INSERT INTO public.who_global_data VALUES (85844, 0, 509, 0, 21, 27, 73);
INSERT INTO public.who_global_data VALUES (85845, 0, 509, 0, 21, 107, 73);
INSERT INTO public.who_global_data VALUES (85846, 0, 509, 0, 21, 61, 73);
INSERT INTO public.who_global_data VALUES (85847, 0, 509, 0, 21, 376, 73);
INSERT INTO public.who_global_data VALUES (85848, 0, 509, 0, 21, 63, 73);
INSERT INTO public.who_global_data VALUES (85849, 0, 509, 0, 21, 129, 73);
INSERT INTO public.who_global_data VALUES (85850, 0, 509, 0, 21, 151, 73);
INSERT INTO public.who_global_data VALUES (85851, 0, 509, 0, 21, 363, 73);
INSERT INTO public.who_global_data VALUES (85852, 0, 509, 0, 21, 165, 73);
INSERT INTO public.who_global_data VALUES (85853, 0, 509, 0, 21, 177, 73);
INSERT INTO public.who_global_data VALUES (85854, 0, 509, 0, 21, 213, 73);
INSERT INTO public.who_global_data VALUES (85855, 0, 509, 0, 21, 132, 73);
INSERT INTO public.who_global_data VALUES (85856, 0, 509, 0, 21, 77, 73);
INSERT INTO public.who_global_data VALUES (85857, 0, 509, 0, 21, 189, 73);
INSERT INTO public.who_global_data VALUES (85858, 0, 509, 0, 21, 292, 73);
INSERT INTO public.who_global_data VALUES (85859, 0, 509, 0, 21, 24, 73);
INSERT INTO public.who_global_data VALUES (85860, 0, 509, 0, 21, 125, 73);
INSERT INTO public.who_global_data VALUES (85861, 0, 509, 0, 21, 31, 73);
INSERT INTO public.who_global_data VALUES (85862, 0, 509, 0, 21, 168, 73);
INSERT INTO public.who_global_data VALUES (85863, 0, 509, 0, 21, 283, 73);
INSERT INTO public.who_global_data VALUES (85864, 0, 509, 0, 21, 69, 73);
INSERT INTO public.who_global_data VALUES (85865, 0, 509, 0, 21, 85, 73);
INSERT INTO public.who_global_data VALUES (85866, 0, 509, 0, 21, 11, 73);
INSERT INTO public.who_global_data VALUES (85867, 0, 509, 0, 21, 40, 73);
INSERT INTO public.who_global_data VALUES (85868, 0, 509, 0, 21, 256, 73);
INSERT INTO public.who_global_data VALUES (85869, 0, 509, 0, 21, 2, 73);
INSERT INTO public.who_global_data VALUES (85870, 0, 509, 0, 21, 70, 73);
INSERT INTO public.who_global_data VALUES (85871, 0, 509, 0, 21, 371, 73);
INSERT INTO public.who_global_data VALUES (85872, 0, 509, 0, 21, 257, 73);
INSERT INTO public.who_global_data VALUES (85873, 0, 509, 0, 21, 312, 73);
INSERT INTO public.who_global_data VALUES (85874, 0, 509, 0, 21, 370, 73);
INSERT INTO public.who_global_data VALUES (85875, 0, 509, 0, 21, 365, 73);
INSERT INTO public.who_global_data VALUES (85876, 0, 509, 0, 21, 124, 73);
INSERT INTO public.who_global_data VALUES (85877, 0, 509, 0, 21, 251, 73);
INSERT INTO public.who_global_data VALUES (85878, 0, 509, 0, 21, 375, 73);
INSERT INTO public.who_global_data VALUES (85879, 0, 509, 0, 21, 227, 73);
INSERT INTO public.who_global_data VALUES (85880, 0, 509, 0, 21, 344, 73);
INSERT INTO public.who_global_data VALUES (85881, 0, 509, 0, 21, 267, 73);
INSERT INTO public.who_global_data VALUES (85882, 0, 509, 0, 21, 36, 73);
INSERT INTO public.who_global_data VALUES (85883, 0, 509, 0, 21, 276, 73);
INSERT INTO public.who_global_data VALUES (85886, 0, 0, 0, 0, 99, 8);
INSERT INTO public.who_global_data VALUES (85887, 0, 0, 0, 0, 261, 8);
INSERT INTO public.who_global_data VALUES (85888, 0, 0, 0, 0, 364, 8);
INSERT INTO public.who_global_data VALUES (85889, 0, 0, 0, 0, 133, 8);
INSERT INTO public.who_global_data VALUES (85890, 0, 0, 0, 0, 111, 8);
INSERT INTO public.who_global_data VALUES (85891, 0, 0, 0, 0, 301, 8);
INSERT INTO public.who_global_data VALUES (85892, 0, 0, 0, 0, 209, 8);
INSERT INTO public.who_global_data VALUES (85893, 0, 0, 0, 0, 141, 8);
INSERT INTO public.who_global_data VALUES (85894, 0, 0, 0, 0, 22, 8);
INSERT INTO public.who_global_data VALUES (85895, 0, 0, 0, 0, 73, 8);
INSERT INTO public.who_global_data VALUES (85896, 0, 0, 0, 0, 313, 8);
INSERT INTO public.who_global_data VALUES (85897, 0, 0, 0, 0, 71, 8);
INSERT INTO public.who_global_data VALUES (85898, 0, 0, 0, 0, 78, 8);
INSERT INTO public.who_global_data VALUES (85899, 0, 0, 0, 0, 204, 8);
INSERT INTO public.who_global_data VALUES (85900, 0, 0, 0, 0, 194, 8);
INSERT INTO public.who_global_data VALUES (85901, 0, 0, 0, 0, 347, 8);
INSERT INTO public.who_global_data VALUES (85902, 0, 0, 0, 0, 49, 8);
INSERT INTO public.who_global_data VALUES (85903, 0, 0, 0, 0, 42, 133);
INSERT INTO public.who_global_data VALUES (85904, 5, 5, 0, 0, 143, 8);
INSERT INTO public.who_global_data VALUES (85905, 0, 5, 0, 0, 217, 8);
INSERT INTO public.who_global_data VALUES (85906, 0, 5, 0, 0, 223, 8);
INSERT INTO public.who_global_data VALUES (85907, 0, 5, 0, 0, 243, 8);
INSERT INTO public.who_global_data VALUES (85908, 1, 6, 0, 0, 254, 8);
INSERT INTO public.who_global_data VALUES (85909, 0, 6, 0, 0, 308, 8);
INSERT INTO public.who_global_data VALUES (85910, 3, 9, 0, 0, 173, 8);
INSERT INTO public.who_global_data VALUES (85911, 0, 9, 0, 0, 87, 8);
INSERT INTO public.who_global_data VALUES (85912, 0, 9, 0, 0, 67, 8);
INSERT INTO public.who_global_data VALUES (85913, 0, 9, 0, 0, 65, 8);
INSERT INTO public.who_global_data VALUES (85914, 1, 10, 0, 0, 174, 8);
INSERT INTO public.who_global_data VALUES (85915, 1, 11, 0, 0, 57, 8);
INSERT INTO public.who_global_data VALUES (85916, 1, 12, 0, 0, 369, 8);
INSERT INTO public.who_global_data VALUES (85917, 0, 12, 0, 0, 161, 8);
INSERT INTO public.who_global_data VALUES (85918, 3, 15, 0, 0, 250, 8);
INSERT INTO public.who_global_data VALUES (85919, 0, 15, 0, 0, 152, 8);
INSERT INTO public.who_global_data VALUES (85920, 0, 15, 0, 0, 300, 8);
INSERT INTO public.who_global_data VALUES (85921, 1, 16, 0, 0, 320, 8);
INSERT INTO public.who_global_data VALUES (85922, 0, 16, 0, 0, 277, 8);
INSERT INTO public.who_global_data VALUES (85923, 0, 16, 0, 0, 192, 8);
INSERT INTO public.who_global_data VALUES (85924, 0, 16, 0, 0, 278, 8);
INSERT INTO public.who_global_data VALUES (85925, 0, 16, 0, 0, 265, 8);
INSERT INTO public.who_global_data VALUES (85926, 1, 17, 0, 0, 120, 8);
INSERT INTO public.who_global_data VALUES (85927, 0, 17, 0, 0, 82, 8);
INSERT INTO public.who_global_data VALUES (85928, 2, 19, 0, 0, 310, 8);
INSERT INTO public.who_global_data VALUES (85929, 0, 19, 0, 0, 260, 8);
INSERT INTO public.who_global_data VALUES (85930, 0, 19, 0, 0, 162, 8);
INSERT INTO public.who_global_data VALUES (85931, 0, 19, 0, 0, 368, 8);
INSERT INTO public.who_global_data VALUES (85932, 0, 19, 0, 0, 105, 8);
INSERT INTO public.who_global_data VALUES (85933, 0, 19, 0, 0, 39, 8);
INSERT INTO public.who_global_data VALUES (85934, 0, 19, 0, 0, 62, 8);
INSERT INTO public.who_global_data VALUES (85935, 0, 19, 0, 0, 3, 8);
INSERT INTO public.who_global_data VALUES (85936, 19, 38, 0, 0, 247, 8);
INSERT INTO public.who_global_data VALUES (85937, 1, 39, 0, 0, 306, 8);
INSERT INTO public.who_global_data VALUES (85938, 0, 39, 0, 0, 303, 8);
INSERT INTO public.who_global_data VALUES (85939, 18, 57, 0, 0, 337, 8);
INSERT INTO public.who_global_data VALUES (85940, 0, 57, 0, 0, 241, 8);
INSERT INTO public.who_global_data VALUES (85941, 6, 63, 0, 0, 116, 8);
INSERT INTO public.who_global_data VALUES (85942, 0, 63, 0, 0, 91, 8);
INSERT INTO public.who_global_data VALUES (85943, 3, 66, 0, 0, 81, 8);
INSERT INTO public.who_global_data VALUES (85944, 0, 66, 0, 0, 64, 8);
INSERT INTO public.who_global_data VALUES (85945, 0, 66, 0, 0, 159, 8);
INSERT INTO public.who_global_data VALUES (85946, 2, 68, 0, 0, 185, 8);
INSERT INTO public.who_global_data VALUES (85947, 44, 112, 2, 2, 55, 8);
INSERT INTO public.who_global_data VALUES (85948, 21, 133, 3, 5, 340, 8);
INSERT INTO public.who_global_data VALUES (85949, 0, 133, 4, 9, 346, 8);
INSERT INTO public.who_global_data VALUES (85950, 84, 217, 2, 11, 279, 8);
INSERT INTO public.who_global_data VALUES (85951, 0, 217, 0, 11, 80, 8);
INSERT INTO public.who_global_data VALUES (85952, 0, 217, 0, 11, 321, 8);
INSERT INTO public.who_global_data VALUES (85953, 259, 476, 8, 19, 29, 8);
INSERT INTO public.who_global_data VALUES (85954, 224, 700, 6, 25, 202, 8);
INSERT INTO public.who_global_data VALUES (85955, 0, 700, 0, 25, 362, 8);
INSERT INTO public.who_global_data VALUES (85956, 291, 991, 4, 29, 140, 8);
INSERT INTO public.who_global_data VALUES (85957, 277, 1268, 7, 36, 211, 8);
INSERT INTO public.who_global_data VALUES (85958, 414, 1682, 5, 41, 353, 8);
INSERT INTO public.who_global_data VALUES (85959, 36, 1718, 0, 41, 19, 8);
INSERT INTO public.who_global_data VALUES (85960, 0, 1718, 0, 41, 176, 8);
INSERT INTO public.who_global_data VALUES (85961, 1822, 3540, 17, 58, 373, 8);
INSERT INTO public.who_global_data VALUES (85962, 3551, 7091, 42, 100, 46, 8);
INSERT INTO public.who_global_data VALUES (85963, 3351, 10442, 50, 150, 42, 8);
INSERT INTO public.who_global_data VALUES (85964, 4777, 15219, 51, 201, 316, 8);
INSERT INTO public.who_global_data VALUES (85965, 0, 15219, 0, 201, 299, 8);
INSERT INTO public.who_global_data VALUES (85966, 0, 15219, 0, 201, 329, 8);
INSERT INTO public.who_global_data VALUES (85967, 16354, 31573, 201, 402, 171, 8);
INSERT INTO public.who_global_data VALUES (85968, 20341, 51914, 271, 673, 127, 8);
INSERT INTO public.who_global_data VALUES (85969, 0, 51914, 0, 673, 167, 8);
INSERT INTO public.who_global_data VALUES (85970, 16420, 68334, 318, 991, 325, 8);
INSERT INTO public.who_global_data VALUES (85971, 0, 68334, 0, 991, 158, 8);
INSERT INTO public.who_global_data VALUES (85972, 16894, 85228, 252, 1243, 170, 8);
INSERT INTO public.who_global_data VALUES (85973, 18093, 103321, 425, 1668, 35, 8);
INSERT INTO public.who_global_data VALUES (85974, 19332, 122653, 444, 2112, 242, 8);
INSERT INTO public.who_global_data VALUES (85975, 17987, 140640, 286, 2398, 112, 8);
INSERT INTO public.who_global_data VALUES (85976, 22559, 163199, 452, 2850, 358, 8);
INSERT INTO public.who_global_data VALUES (85977, 24103, 187302, 996, 3846, 32, 8);
INSERT INTO public.who_global_data VALUES (85978, 26298, 213600, 947, 4793, 193, 8);
INSERT INTO public.who_global_data VALUES (85979, 28103, 241703, 1061, 5854, 305, 8);
INSERT INTO public.who_global_data VALUES (85980, 32105, 273808, 1166, 7020, 333, 8);
INSERT INTO public.who_global_data VALUES (85981, 33510, 307318, 1338, 8358, 210, 8);
INSERT INTO public.who_global_data VALUES (85982, 26493, 333811, 1201, 9559, 268, 8);
INSERT INTO public.who_global_data VALUES (85983, 29510, 363321, 1286, 10845, 304, 8);
INSERT INTO public.who_global_data VALUES (85984, 31709, 395030, 1895, 12740, 280, 8);
INSERT INTO public.who_global_data VALUES (85985, 30859, 425889, 1925, 14665, 172, 8);
INSERT INTO public.who_global_data VALUES (85986, 35386, 461275, 1931, 16596, 339, 8);
INSERT INTO public.who_global_data VALUES (85987, 31606, 492881, 1920, 18516, 48, 8);
INSERT INTO public.who_global_data VALUES (85988, 31633, 524514, 1928, 20444, 275, 8);
INSERT INTO public.who_global_data VALUES (85989, 29308, 553822, 1528, 21972, 14, 8);
INSERT INTO public.who_global_data VALUES (85990, 24446, 578268, 1504, 23476, 222, 8);
INSERT INTO public.who_global_data VALUES (85991, 25802, 604070, 2395, 25871, 164, 8);
INSERT INTO public.who_global_data VALUES (85992, 28711, 632781, 6409, 32280, 336, 8);
INSERT INTO public.who_global_data VALUES (85993, 32549, 665330, 2018, 34298, 203, 8);
INSERT INTO public.who_global_data VALUES (85994, 30023, 695353, 2438, 36736, 59, 8);
INSERT INTO public.who_global_data VALUES (85995, 28252, 723605, 1776, 38512, 328, 8);
INSERT INTO public.who_global_data VALUES (85996, 27668, 751273, 1801, 40313, 10, 8);
INSERT INTO public.who_global_data VALUES (85997, 25634, 776907, 2154, 42467, 216, 8);
INSERT INTO public.who_global_data VALUES (85998, 24019, 800926, 2575, 45042, 307, 8);
INSERT INTO public.who_global_data VALUES (85999, 29127, 830053, 2390, 47432, 207, 8);
INSERT INTO public.who_global_data VALUES (86000, 30719, 860772, 1742, 49174, 18, 8);
INSERT INTO public.who_global_data VALUES (86001, 38509, 899281, 2151, 51325, 374, 8);
INSERT INTO public.who_global_data VALUES (86002, 32417, 931698, 1964, 53289, 114, 8);
INSERT INTO public.who_global_data VALUES (86003, 29218, 960916, 1109, 54398, 319, 8);
INSERT INTO public.who_global_data VALUES (86004, 22541, 983457, 1322, 55720, 295, 8);
INSERT INTO public.who_global_data VALUES (86005, 20517, 1003974, 2010, 57730, 175, 8);
INSERT INTO public.who_global_data VALUES (86006, 31379, 1035353, 2902, 60632, 139, 8);
INSERT INTO public.who_global_data VALUES (86007, 31774, 1067127, 2005, 62637, 233, 8);
INSERT INTO public.who_global_data VALUES (86008, 26753, 1093880, 5000, 67637, 84, 8);
INSERT INTO public.who_global_data VALUES (86009, 31839, 1125719, 156, 67793, 287, 8);
INSERT INTO public.who_global_data VALUES (86010, 29266, 1154985, -514, 67279, 8, 8);
INSERT INTO public.who_global_data VALUES (86011, 16200, 1171185, 802, 68081, 246, 8);
INSERT INTO public.who_global_data VALUES (86012, 22267, 1193452, 2475, 70556, 266, 8);
INSERT INTO public.who_global_data VALUES (86013, 22119, 1215571, 1968, 72524, 178, 8);
INSERT INTO public.who_global_data VALUES (86014, 30204, 1245775, 2840, 75364, 109, 8);
INSERT INTO public.who_global_data VALUES (86015, 25870, 1271645, 1552, 76916, 327, 8);
INSERT INTO public.who_global_data VALUES (86016, 26642, 1298287, 1736, 78652, 324, 8);
INSERT INTO public.who_global_data VALUES (86017, 23767, 1322054, 982, 79634, 288, 8);
INSERT INTO public.who_global_data VALUES (86018, 18044, 1340098, 1061, 80695, 317, 8);
INSERT INTO public.who_global_data VALUES (86019, 21424, 1361522, 1424, 82119, 240, 8);
INSERT INTO public.who_global_data VALUES (86020, 20840, 1382362, 1700, 83819, 1, 8);
INSERT INTO public.who_global_data VALUES (86021, 27090, 1409452, 2041, 85860, 206, 8);
INSERT INTO public.who_global_data VALUES (86022, 22813, 1432265, 1320, 87180, 108, 8);
INSERT INTO public.who_global_data VALUES (86023, 31967, 1464232, 1394, 88574, 215, 8);
INSERT INTO public.who_global_data VALUES (86024, 13227, 1477459, 697, 89271, 88, 8);
INSERT INTO public.who_global_data VALUES (86025, 24417, 1501876, 932, 90203, 282, 8);
INSERT INTO public.who_global_data VALUES (86026, 23310, 1525186, 1324, 91527, 180, 8);
INSERT INTO public.who_global_data VALUES (86027, 22787, 1547973, 1396, 92923, 232, 8);
INSERT INTO public.who_global_data VALUES (86028, 20475, 1568448, 1088, 94011, 58, 8);
INSERT INTO public.who_global_data VALUES (86029, 24151, 1592599, 1852, 95863, 274, 8);
INSERT INTO public.who_global_data VALUES (86030, 26158, 1618757, 1046, 96909, 205, 8);
INSERT INTO public.who_global_data VALUES (86031, 15253, 1634010, 620, 97529, 187, 8);
INSERT INTO public.who_global_data VALUES (86032, 24886, 1658896, 590, 98119, 184, 8);
INSERT INTO public.who_global_data VALUES (86033, 16362, 1675258, 770, 98889, 147, 8);
INSERT INTO public.who_global_data VALUES (86034, 19606, 1694864, 1415, 100304, 294, 8);
INSERT INTO public.who_global_data VALUES (86035, 21214, 1716078, 1263, 101567, 34, 8);
INSERT INTO public.who_global_data VALUES (86036, 17962, 1734040, 1073, 102640, 101, 8);
INSERT INTO public.who_global_data VALUES (86037, 23482, 1757522, 914, 103554, 208, 8);
INSERT INTO public.who_global_data VALUES (86038, 26116, 1783638, 693, 104247, 380, 8);
INSERT INTO public.who_global_data VALUES (86039, 14692, 1798330, 761, 105008, 271, 8);
INSERT INTO public.who_global_data VALUES (86040, 24890, 1823220, 1043, 106051, 219, 8);
INSERT INTO public.who_global_data VALUES (86041, 14583, 1837803, 825, 106876, 54, 8);
INSERT INTO public.who_global_data VALUES (86042, 20069, 1857872, 1035, 107911, 361, 8);
INSERT INTO public.who_global_data VALUES (86043, 28922, 1886794, 1127, 109038, 214, 8);
INSERT INTO public.who_global_data VALUES (86044, 28918, 1915712, 708, 109746, 199, 8);
INSERT INTO public.who_global_data VALUES (86045, 17848, 1933560, 474, 110220, 335, 8);
INSERT INTO public.who_global_data VALUES (86046, 17536, 1951096, 550, 110770, 95, 8);
INSERT INTO public.who_global_data VALUES (86047, 17235, 1968331, 1208, 111978, 6, 8);
INSERT INTO public.who_global_data VALUES (86048, 20315, 1988646, 832, 112810, 102, 8);
INSERT INTO public.who_global_data VALUES (86049, 21745, 2010391, 947, 113757, 291, 8);
INSERT INTO public.who_global_data VALUES (86050, 22133, 2032524, 709, 114466, 118, 8);
INSERT INTO public.who_global_data VALUES (86051, 25314, 2057838, 646, 115112, 311, 8);
INSERT INTO public.who_global_data VALUES (86052, 21754, 2079592, 372, 115484, 357, 8);
INSERT INTO public.who_global_data VALUES (86053, 18514, 2098106, 496, 115980, 135, 8);
INSERT INTO public.who_global_data VALUES (86054, 27921, 2126027, 722, 116702, 263, 8);
INSERT INTO public.who_global_data VALUES (86055, 23139, 2149166, 770, 117472, 290, 8);
INSERT INTO public.who_global_data VALUES (86056, 23046, 2172212, 733, 118205, 122, 8);
INSERT INTO public.who_global_data VALUES (86057, 36617, 2208829, 690, 118895, 113, 8);
INSERT INTO public.who_global_data VALUES (86058, 32349, 2241178, 558, 119453, 144, 8);
INSERT INTO public.who_global_data VALUES (86059, 27575, 2268753, 308, 119761, 196, 8);
INSERT INTO public.who_global_data VALUES (86060, 26519, 2295272, 410, 120171, 12, 8);
INSERT INTO public.who_global_data VALUES (86061, 34191, 2329463, 784, 120955, 156, 8);
INSERT INTO public.who_global_data VALUES (86062, 37601, 2367064, 690, 121645, 345, 8);
INSERT INTO public.who_global_data VALUES (86063, 40526, 2407590, 2516, 124161, 30, 8);
INSERT INTO public.who_global_data VALUES (86064, 44458, 2452048, 650, 124811, 289, 8);
INSERT INTO public.who_global_data VALUES (86065, 0, 0, 0, 0, 316, 133);
INSERT INTO public.who_global_data VALUES (86066, 44580, 2496628, 507, 125318, 26, 8);
INSERT INTO public.who_global_data VALUES (86067, 41008, 2537636, 885, 126203, 367, 8);
INSERT INTO public.who_global_data VALUES (86068, 35757, 2573393, 370, 126573, 86, 8);
INSERT INTO public.who_global_data VALUES (86069, 43556, 2616949, 560, 127133, 98, 8);
INSERT INTO public.who_global_data VALUES (86070, 54271, 2671220, 725, 127858, 323, 8);
INSERT INTO public.who_global_data VALUES (86071, 53213, 2724433, 623, 128481, 348, 8);
INSERT INTO public.who_global_data VALUES (86072, 51933, 2776366, 745, 129226, 272, 8);
INSERT INTO public.who_global_data VALUES (86073, 57186, 2833552, 182, 129408, 16, 8);
INSERT INTO public.who_global_data VALUES (86074, 43686, 2877238, 235, 129643, 229, 8);
INSERT INTO public.who_global_data VALUES (86075, 46194, 2923432, 320, 129963, 238, 8);
INSERT INTO public.who_global_data VALUES (86076, 50263, 2973695, 930, 130893, 130, 8);
INSERT INTO public.who_global_data VALUES (86077, 64630, 3038325, 991, 131884, 352, 8);
INSERT INTO public.who_global_data VALUES (86078, 58975, 3097300, 799, 132683, 354, 8);
INSERT INTO public.who_global_data VALUES (86079, 66281, 3163581, 803, 133486, 33, 8);
INSERT INTO public.who_global_data VALUES (86080, 62369, 3225950, 906, 134392, 296, 8);
INSERT INTO public.who_global_data VALUES (86081, 60113, 3286063, 312, 134704, 117, 8);
INSERT INTO public.who_global_data VALUES (86082, 58720, 3344783, 349, 135053, 154, 8);
INSERT INTO public.who_global_data VALUES (86083, 60711, 3405494, 754, 135807, 235, 8);
INSERT INTO public.who_global_data VALUES (86084, 67165, 3472659, 946, 136753, 315, 8);
INSERT INTO public.who_global_data VALUES (86085, 71484, 3544143, 921, 137674, 245, 8);
INSERT INTO public.who_global_data VALUES (86086, 74354, 3618497, 917, 138591, 115, 8);
INSERT INTO public.who_global_data VALUES (86087, 66963, 3685460, 877, 139468, 9, 8);
INSERT INTO public.who_global_data VALUES (86088, 62788, 3748248, 496, 139964, 338, 8);
INSERT INTO public.who_global_data VALUES (86089, 57276, 3805524, 473, 140437, 119, 8);
INSERT INTO public.who_global_data VALUES (86090, 62929, 3868453, 1042, 141479, 163, 8);
INSERT INTO public.who_global_data VALUES (86091, 69641, 3938094, 1074, 142553, 190, 8);
INSERT INTO public.who_global_data VALUES (86092, 71714, 4009808, 1110, 143663, 83, 8);
INSERT INTO public.who_global_data VALUES (86094, 63968, 4148011, 929, 145727, 53, 8);
INSERT INTO public.who_global_data VALUES (86095, 61498, 4209509, 604, 146331, 351, 8);
INSERT INTO public.who_global_data VALUES (86096, 54022, 4263531, 1118, 147449, 28, 8);
INSERT INTO public.who_global_data VALUES (86097, 59629, 4323160, 1191, 148640, 66, 8);
INSERT INTO public.who_global_data VALUES (86098, 65406, 4388566, 1414, 150054, 60, 8);
INSERT INTO public.who_global_data VALUES (86099, 67823, 4456389, 1211, 151265, 157, 8);
INSERT INTO public.who_global_data VALUES (86100, 67499, 4523888, 1365, 152630, 237, 8);
INSERT INTO public.who_global_data VALUES (86101, 58388, 4582276, 1127, 153757, 212, 8);
INSERT INTO public.who_global_data VALUES (86102, 47183, 4629459, 469, 154226, 131, 8);
INSERT INTO public.who_global_data VALUES (86103, 49151, 4678610, 726, 154952, 166, 8);
INSERT INTO public.who_global_data VALUES (86104, 49629, 4728239, 1098, 156050, 72, 8);
INSERT INTO public.who_global_data VALUES (86105, 53373, 4781612, 1307, 157357, 25, 8);
INSERT INTO public.who_global_data VALUES (86106, 55318, 4836930, 1249, 158606, 186, 8);
INSERT INTO public.who_global_data VALUES (86107, 61028, 4897958, 1324, 159930, 126, 8);
INSERT INTO public.who_global_data VALUES (86108, 53893, 4951851, 1059, 160989, 286, 8);
INSERT INTO public.who_global_data VALUES (86109, 47964, 4999815, 558, 161547, 56, 8);
INSERT INTO public.who_global_data VALUES (86110, 39894, 5039709, 557, 162104, 94, 8);
INSERT INTO public.who_global_data VALUES (86111, 54791, 5094500, 1236, 163340, 100, 8);
INSERT INTO public.who_global_data VALUES (86112, 55907, 5150407, 1486, 164826, 79, 8);
INSERT INTO public.who_global_data VALUES (86113, 52799, 5203206, 1169, 165995, 298, 8);
INSERT INTO public.who_global_data VALUES (86114, 55359, 5258565, 1206, 167201, 38, 8);
INSERT INTO public.who_global_data VALUES (86115, 54375, 5312940, 1144, 168345, 231, 8);
INSERT INTO public.who_global_data VALUES (86116, 41073, 5354013, 654, 168999, 90, 8);
INSERT INTO public.who_global_data VALUES (86117, 39125, 5393138, 509, 169508, 128, 8);
INSERT INTO public.who_global_data VALUES (86118, 37908, 5431046, 1132, 170640, 343, 8);
INSERT INTO public.who_global_data VALUES (86119, 46259, 5477305, 1393, 172033, 302, 8);
INSERT INTO public.who_global_data VALUES (86120, 43952, 5521257, 1065, 173098, 360, 8);
INSERT INTO public.who_global_data VALUES (86121, 45960, 5567217, 1148, 174246, 96, 8);
INSERT INTO public.who_global_data VALUES (86122, 44946, 5612163, 997, 175243, 145, 8);
INSERT INTO public.who_global_data VALUES (86123, 37765, 5649928, 570, 175813, 253, 8);
INSERT INTO public.who_global_data VALUES (86124, 32883, 5682811, 388, 176201, 89, 8);
INSERT INTO public.who_global_data VALUES (86125, 37030, 5719841, 1131, 177332, 52, 8);
INSERT INTO public.who_global_data VALUES (86126, 45484, 5765325, 1229, 178561, 93, 8);
INSERT INTO public.who_global_data VALUES (86127, 46194, 5811519, 1155, 179716, 297, 8);
INSERT INTO public.who_global_data VALUES (86128, 44002, 5855521, 973, 180689, 20, 8);
INSERT INTO public.who_global_data VALUES (86129, 43983, 5899504, 1000, 181689, 21, 8);
INSERT INTO public.who_global_data VALUES (86130, 37068, 5936572, 473, 182162, 149, 8);
INSERT INTO public.who_global_data VALUES (86131, 31808, 5968380, 423, 182585, 150, 8);
INSERT INTO public.who_global_data VALUES (86132, 42662, 6011042, 1025, 183610, 239, 8);
INSERT INTO public.who_global_data VALUES (86133, 39402, 6050444, 1004, 184614, 138, 8);
INSERT INTO public.who_global_data VALUES (86134, 44563, 6095007, 1073, 185687, 137, 8);
INSERT INTO public.who_global_data VALUES (86135, 49131, 6144138, 976, 186663, 97, 8);
INSERT INTO public.who_global_data VALUES (86136, 45350, 6189488, 878, 187541, 293, 8);
INSERT INTO public.who_global_data VALUES (86137, 33486, 6222974, 462, 188003, 148, 8);
INSERT INTO public.who_global_data VALUES (86138, 26015, 6248989, 169, 188172, 191, 8);
INSERT INTO public.who_global_data VALUES (86139, 23204, 6272193, 436, 188608, 281, 8);
INSERT INTO public.who_global_data VALUES (86140, 31988, 6304181, 1101, 189709, 50, 8);
INSERT INTO public.who_global_data VALUES (86141, 0, 0, 0, 0, 299, 133);
INSERT INTO public.who_global_data VALUES (86142, 37128, 6341309, 1078, 190787, 181, 8);
INSERT INTO public.who_global_data VALUES (86143, 45523, 6386832, 1022, 191809, 37, 8);
INSERT INTO public.who_global_data VALUES (86144, 40126, 6426958, 803, 192612, 197, 8);
INSERT INTO public.who_global_data VALUES (86145, 35177, 6462135, 507, 193119, 4, 8);
INSERT INTO public.who_global_data VALUES (86146, 34111, 6496246, 375, 193494, 13, 8);
INSERT INTO public.who_global_data VALUES (86147, 34078, 6530324, 940, 194434, 378, 8);
INSERT INTO public.who_global_data VALUES (86148, 40795, 6571119, 1204, 195638, 342, 8);
INSERT INTO public.who_global_data VALUES (86149, 42618, 6613737, 827, 196465, 142, 8);
INSERT INTO public.who_global_data VALUES (86150, 48266, 6662003, 977, 197442, 356, 8);
INSERT INTO public.who_global_data VALUES (86151, 41695, 6703698, 652, 198094, 285, 8);
INSERT INTO public.who_global_data VALUES (86152, 36766, 6740464, 269, 198363, 359, 8);
INSERT INTO public.who_global_data VALUES (86153, 39145, 6779609, 430, 198793, 136, 8);
INSERT INTO public.who_global_data VALUES (86154, 49176, 6828785, 807, 199600, 377, 8);
INSERT INTO public.who_global_data VALUES (86155, 40043, 6868828, 1125, 200725, 322, 8);
INSERT INTO public.who_global_data VALUES (86156, 41254, 6910082, 909, 201634, 169, 8);
INSERT INTO public.who_global_data VALUES (86157, 50070, 6960152, 844, 202478, 372, 8);
INSERT INTO public.who_global_data VALUES (86158, 48958, 7009110, 851, 203329, 270, 8);
INSERT INTO public.who_global_data VALUES (86159, 35217, 7044327, 291, 203620, 198, 8);
INSERT INTO public.who_global_data VALUES (86160, 32688, 7077015, 255, 203875, 224, 8);
INSERT INTO public.who_global_data VALUES (86161, 38476, 7115491, 767, 204642, 255, 8);
INSERT INTO public.who_global_data VALUES (86162, 44985, 7160476, 1024, 205666, 314, 8);
INSERT INTO public.who_global_data VALUES (86163, 46293, 7206769, 892, 206558, 44, 8);
INSERT INTO public.who_global_data VALUES (86164, 49465, 7256234, 808, 207366, 106, 8);
INSERT INTO public.who_global_data VALUES (86165, 49036, 7305270, 698, 208064, 200, 8);
INSERT INTO public.who_global_data VALUES (86166, 36136, 7341406, 369, 208433, 366, 8);
INSERT INTO public.who_global_data VALUES (86167, 38920, 7380326, 354, 208787, 309, 8);
INSERT INTO public.who_global_data VALUES (86168, 38904, 7419230, 663, 209450, 92, 8);
INSERT INTO public.who_global_data VALUES (86169, 52458, 7471688, 888, 210338, 104, 8);
INSERT INTO public.who_global_data VALUES (86170, 54232, 7525920, 973, 211311, 259, 8);
INSERT INTO public.who_global_data VALUES (86171, 57828, 7583748, 918, 212229, 273, 8);
INSERT INTO public.who_global_data VALUES (86172, 53055, 7636803, 575, 212804, 134, 8);
INSERT INTO public.who_global_data VALUES (86173, 45325, 7682128, 487, 213291, 160, 8);
INSERT INTO public.who_global_data VALUES (86174, 46308, 7728436, 335, 213626, 183, 8);
INSERT INTO public.who_global_data VALUES (86175, 46309, 7774745, 743, 214369, 249, 8);
INSERT INTO public.who_global_data VALUES (86176, 59106, 7833851, 830, 215199, 230, 8);
INSERT INTO public.who_global_data VALUES (86177, 63044, 7896895, 874, 216073, 76, 8);
INSERT INTO public.who_global_data VALUES (86178, 69834, 7966729, 998, 217071, 379, 8);
INSERT INTO public.who_global_data VALUES (86179, 52508, 8019237, 588, 217659, 110, 8);
INSERT INTO public.who_global_data VALUES (86180, 46378, 8065615, 472, 218131, 188, 8);
INSERT INTO public.who_global_data VALUES (86181, 59018, 8124633, 510, 218641, 51, 8);
INSERT INTO public.who_global_data VALUES (86182, 60155, 8184788, 856, 219497, 43, 8);
INSERT INTO public.who_global_data VALUES (86183, 63361, 8248149, 1066, 220563, 331, 8);
INSERT INTO public.who_global_data VALUES (86184, 72342, 8320491, 1001, 221564, 179, 8);
INSERT INTO public.who_global_data VALUES (86185, 82630, 8403121, 943, 222507, 326, 8);
INSERT INTO public.who_global_data VALUES (86186, 82626, 8485747, 821, 223328, 258, 8);
INSERT INTO public.who_global_data VALUES (86187, 62364, 8548111, 371, 223699, 75, 8);
INSERT INTO public.who_global_data VALUES (86188, 63145, 8611256, 479, 224178, 17, 8);
INSERT INTO public.who_global_data VALUES (86189, 72042, 8683298, 895, 225073, 153, 8);
INSERT INTO public.who_global_data VALUES (86190, 80384, 8763682, 1059, 226132, 121, 8);
INSERT INTO public.who_global_data VALUES (86191, 89048, 8852730, 1046, 227178, 182, 8);
INSERT INTO public.who_global_data VALUES (86192, 99356, 8952086, 1007, 228185, 262, 8);
INSERT INTO public.who_global_data VALUES (86193, 80379, 9032465, 813, 228998, 221, 8);
INSERT INTO public.who_global_data VALUES (86194, 75888, 9108353, 444, 229442, 248, 8);
INSERT INTO public.who_global_data VALUES (86195, 85412, 9193765, 506, 229948, 350, 8);
INSERT INTO public.who_global_data VALUES (86196, 88163, 9281928, 1086, 231034, 195, 8);
INSERT INTO public.who_global_data VALUES (86197, 106050, 9387978, 1132, 232166, 341, 8);
INSERT INTO public.who_global_data VALUES (86198, 116780, 9504758, 1126, 233292, 41, 8);
INSERT INTO public.who_global_data VALUES (86199, 131821, 9636579, 1208, 234500, 234, 8);
INSERT INTO public.who_global_data VALUES (86200, 127151, 9763730, 1062, 235562, 146, 8);
INSERT INTO public.who_global_data VALUES (86201, 104659, 9868389, 480, 236042, 123, 8);
INSERT INTO public.who_global_data VALUES (86202, 122231, 9990620, 685, 236727, 45, 8);
INSERT INTO public.who_global_data VALUES (86203, 133935, 10124555, 1846, 238573, 218, 8);
INSERT INTO public.who_global_data VALUES (86204, 142076, 10266631, 1471, 240044, 7, 8);
INSERT INTO public.who_global_data VALUES (86205, 193734, 10460365, 1142, 241186, 236, 8);
INSERT INTO public.who_global_data VALUES (86206, 181066, 10641431, 1356, 242542, 252, 8);
INSERT INTO public.who_global_data VALUES (86207, 155001, 10796432, 1216, 243758, 244, 8);
INSERT INTO public.who_global_data VALUES (86208, 137486, 10933918, 653, 244411, 355, 8);
INSERT INTO public.who_global_data VALUES (86209, 151266, 11085184, 753, 245164, 103, 8);
INSERT INTO public.who_global_data VALUES (86210, 164044, 11249228, 1582, 246746, 68, 8);
INSERT INTO public.who_global_data VALUES (86211, 164560, 11413788, 1825, 248571, 47, 8);
INSERT INTO public.who_global_data VALUES (86212, 184191, 11597979, 2036, 250607, 23, 8);
INSERT INTO public.who_global_data VALUES (86213, 191033, 11789012, 1853, 252460, 264, 8);
INSERT INTO public.who_global_data VALUES (86214, 183544, 11972556, 1471, 253931, 332, 8);
INSERT INTO public.who_global_data VALUES (86215, 147098, 12119654, 867, 254798, 228, 8);
INSERT INTO public.who_global_data VALUES (86216, 157180, 12276834, 1052, 255850, 334, 8);
INSERT INTO public.who_global_data VALUES (86217, 0, 0, 0, 0, 329, 133);
INSERT INTO public.who_global_data VALUES (86218, 165091, 12441925, 1975, 257825, 318, 8);
INSERT INTO public.who_global_data VALUES (86219, 180850, 12622775, 2248, 260073, 349, 8);
INSERT INTO public.who_global_data VALUES (86220, 141222, 12763997, 1387, 261460, 74, 8);
INSERT INTO public.who_global_data VALUES (86221, 175669, 12939666, 1276, 262736, 15, 8);
INSERT INTO public.who_global_data VALUES (86222, 143211, 13082877, 1210, 263946, 155, 8);
INSERT INTO public.who_global_data VALUES (86223, 151674, 13234551, 862, 264808, 201, 8);
INSERT INTO public.who_global_data VALUES (86224, 151204, 13385755, 1235, 266043, 5, 8);
INSERT INTO public.who_global_data VALUES (86225, 177976, 13563731, 2439, 268482, 220, 8);
INSERT INTO public.who_global_data VALUES (86226, 195769, 13759500, 2751, 271233, 330, 8);
INSERT INTO public.who_global_data VALUES (86227, 218671, 13978171, 2844, 274077, 269, 8);
INSERT INTO public.who_global_data VALUES (86228, 213127, 14191298, 2426, 276503, 27, 8);
INSERT INTO public.who_global_data VALUES (86229, 205837, 14397135, 2303, 278806, 107, 8);
INSERT INTO public.who_global_data VALUES (86230, 173388, 14570523, 1107, 279913, 61, 8);
INSERT INTO public.who_global_data VALUES (86231, 185473, 14755996, 1529, 281442, 376, 8);
INSERT INTO public.who_global_data VALUES (86232, 216360, 14972356, 2552, 283994, 63, 8);
INSERT INTO public.who_global_data VALUES (86233, 230852, 15203208, 3390, 287384, 129, 8);
INSERT INTO public.who_global_data VALUES (86234, 201681, 15404889, 2749, 290133, 151, 8);
INSERT INTO public.who_global_data VALUES (86235, 243209, 15648098, 2996, 293129, 363, 8);
INSERT INTO public.who_global_data VALUES (86236, 212577, 15860675, 2277, 295406, 165, 8);
INSERT INTO public.who_global_data VALUES (86237, 180420, 16041095, 1434, 296840, 177, 8);
INSERT INTO public.who_global_data VALUES (86238, 204281, 16245376, 1754, 298594, 213, 8);
INSERT INTO public.who_global_data VALUES (86239, 201468, 16446844, 2942, 301536, 132, 8);
INSERT INTO public.who_global_data VALUES (86240, 235805, 16682649, 3424, 304960, 77, 8);
INSERT INTO public.who_global_data VALUES (86241, 229915, 16912564, 3443, 308403, 189, 8);
INSERT INTO public.who_global_data VALUES (86242, 402270, 17314834, 2747, 311150, 292, 8);
INSERT INTO public.who_global_data VALUES (86243, 200257, 17515091, 2598, 313748, 24, 8);
INSERT INTO public.who_global_data VALUES (86244, 197199, 17712290, 1570, 315318, 125, 8);
INSERT INTO public.who_global_data VALUES (86245, 182819, 17895109, 1714, 317032, 31, 8);
INSERT INTO public.who_global_data VALUES (86246, 195151, 18090260, 3148, 320180, 168, 8);
INSERT INTO public.who_global_data VALUES (86247, 221145, 18311405, 3347, 323527, 283, 8);
INSERT INTO public.who_global_data VALUES (86248, 192095, 18503500, 2795, 326322, 69, 8);
INSERT INTO public.who_global_data VALUES (86249, 145489, 18648989, 1692, 328014, 85, 8);
INSERT INTO public.who_global_data VALUES (86250, 178311, 18827300, 1296, 329310, 11, 8);
INSERT INTO public.who_global_data VALUES (86251, 145513, 18972813, 1334, 330644, 40, 8);
INSERT INTO public.who_global_data VALUES (86252, 174814, 19147627, 1779, 332423, 256, 8);
INSERT INTO public.who_global_data VALUES (86253, 199163, 19346790, 3366, 335789, 2, 8);
INSERT INTO public.who_global_data VALUES (86254, 231427, 19578217, 3761, 339550, 70, 8);
INSERT INTO public.who_global_data VALUES (86255, 228437, 19806654, 3280, 342830, 371, 8);
INSERT INTO public.who_global_data VALUES (86256, 167759, 19974413, 2423, 345253, 257, 8);
INSERT INTO public.who_global_data VALUES (86257, 284312, 20258725, 2302, 347555, 312, 8);
INSERT INTO public.who_global_data VALUES (86258, 211444, 20470169, 1407, 348962, 370, 8);
INSERT INTO public.who_global_data VALUES (86259, 173375, 20643544, 1791, 350753, 365, 8);
INSERT INTO public.who_global_data VALUES (86260, 227369, 20870913, 3533, 354286, 124, 8);
INSERT INTO public.who_global_data VALUES (86261, 299562, 21170475, 3825, 358111, 251, 8);
INSERT INTO public.who_global_data VALUES (86262, 277195, 21447670, 4176, 362287, 375, 8);
INSERT INTO public.who_global_data VALUES (86263, 313516, 21761186, 3599, 365886, 227, 8);
INSERT INTO public.who_global_data VALUES (86264, 248089, 22009275, 3418, 369304, 344, 8);
INSERT INTO public.who_global_data VALUES (86265, 220528, 22229803, 2071, 371375, 267, 8);
INSERT INTO public.who_global_data VALUES (86266, 198788, 22428591, 1954, 373329, 36, 8);
INSERT INTO public.who_global_data VALUES (86267, 217166, 22645757, 4117, 377446, 276, 8);
INSERT INTO public.who_global_data VALUES (86270, 0, 0, 0, 0, 99, 227);
INSERT INTO public.who_global_data VALUES (86271, 0, 0, 0, 0, 261, 227);
INSERT INTO public.who_global_data VALUES (86272, 0, 0, 0, 0, 364, 227);
INSERT INTO public.who_global_data VALUES (86273, 0, 0, 0, 0, 133, 227);
INSERT INTO public.who_global_data VALUES (86274, 0, 0, 0, 0, 111, 227);
INSERT INTO public.who_global_data VALUES (86275, 0, 0, 0, 0, 301, 227);
INSERT INTO public.who_global_data VALUES (86276, 0, 0, 0, 0, 209, 227);
INSERT INTO public.who_global_data VALUES (86277, 0, 0, 0, 0, 141, 227);
INSERT INTO public.who_global_data VALUES (86278, 0, 0, 0, 0, 22, 227);
INSERT INTO public.who_global_data VALUES (86279, 0, 0, 0, 0, 73, 227);
INSERT INTO public.who_global_data VALUES (86280, 0, 0, 0, 0, 313, 227);
INSERT INTO public.who_global_data VALUES (86281, 0, 0, 0, 0, 71, 227);
INSERT INTO public.who_global_data VALUES (86282, 0, 0, 0, 0, 78, 227);
INSERT INTO public.who_global_data VALUES (86283, 0, 0, 0, 0, 204, 227);
INSERT INTO public.who_global_data VALUES (86284, 0, 0, 0, 0, 194, 227);
INSERT INTO public.who_global_data VALUES (86285, 0, 0, 0, 0, 347, 227);
INSERT INTO public.who_global_data VALUES (86286, 0, 0, 0, 0, 49, 227);
INSERT INTO public.who_global_data VALUES (86287, 0, 0, 0, 0, 143, 227);
INSERT INTO public.who_global_data VALUES (86288, 0, 0, 0, 0, 217, 227);
INSERT INTO public.who_global_data VALUES (86289, 0, 0, 0, 0, 223, 227);
INSERT INTO public.who_global_data VALUES (86290, 0, 0, 0, 0, 243, 227);
INSERT INTO public.who_global_data VALUES (86291, 0, 0, 0, 0, 254, 227);
INSERT INTO public.who_global_data VALUES (86292, 0, 0, 0, 0, 308, 227);
INSERT INTO public.who_global_data VALUES (86293, 0, 0, 0, 0, 173, 227);
INSERT INTO public.who_global_data VALUES (86294, 0, 0, 0, 0, 87, 227);
INSERT INTO public.who_global_data VALUES (86295, 0, 0, 0, 0, 67, 227);
INSERT INTO public.who_global_data VALUES (86296, 0, 0, 0, 0, 65, 227);
INSERT INTO public.who_global_data VALUES (86297, 0, 0, 0, 0, 171, 133);
INSERT INTO public.who_global_data VALUES (86298, 0, 0, 0, 0, 174, 227);
INSERT INTO public.who_global_data VALUES (86299, 0, 0, 0, 0, 57, 227);
INSERT INTO public.who_global_data VALUES (86300, 0, 0, 0, 0, 369, 227);
INSERT INTO public.who_global_data VALUES (86301, 0, 0, 0, 0, 161, 227);
INSERT INTO public.who_global_data VALUES (86302, 0, 0, 0, 0, 250, 227);
INSERT INTO public.who_global_data VALUES (86303, 0, 0, 0, 0, 152, 227);
INSERT INTO public.who_global_data VALUES (86304, 0, 0, 0, 0, 300, 227);
INSERT INTO public.who_global_data VALUES (86305, 0, 0, 0, 0, 320, 227);
INSERT INTO public.who_global_data VALUES (86306, 0, 0, 0, 0, 277, 227);
INSERT INTO public.who_global_data VALUES (86307, 0, 0, 0, 0, 192, 227);
INSERT INTO public.who_global_data VALUES (86308, 0, 0, 0, 0, 278, 227);
INSERT INTO public.who_global_data VALUES (86309, 0, 0, 0, 0, 265, 227);
INSERT INTO public.who_global_data VALUES (86310, 0, 0, 0, 0, 120, 227);
INSERT INTO public.who_global_data VALUES (86311, 0, 0, 0, 0, 82, 227);
INSERT INTO public.who_global_data VALUES (86312, 0, 0, 0, 0, 310, 227);
INSERT INTO public.who_global_data VALUES (86313, 0, 0, 0, 0, 260, 227);
INSERT INTO public.who_global_data VALUES (86314, 0, 0, 0, 0, 162, 227);
INSERT INTO public.who_global_data VALUES (86315, 0, 0, 0, 0, 368, 227);
INSERT INTO public.who_global_data VALUES (86316, 0, 0, 0, 0, 105, 227);
INSERT INTO public.who_global_data VALUES (86317, 0, 0, 0, 0, 39, 227);
INSERT INTO public.who_global_data VALUES (86318, 0, 0, 0, 0, 62, 227);
INSERT INTO public.who_global_data VALUES (86319, 0, 0, 0, 0, 3, 227);
INSERT INTO public.who_global_data VALUES (86320, 0, 0, 0, 0, 247, 227);
INSERT INTO public.who_global_data VALUES (86321, 0, 0, 0, 0, 306, 227);
INSERT INTO public.who_global_data VALUES (86322, 0, 0, 0, 0, 303, 227);
INSERT INTO public.who_global_data VALUES (86323, 0, 0, 0, 0, 337, 227);
INSERT INTO public.who_global_data VALUES (86324, 0, 0, 0, 0, 241, 227);
INSERT INTO public.who_global_data VALUES (86325, 0, 0, 0, 0, 116, 227);
INSERT INTO public.who_global_data VALUES (86326, 0, 0, 0, 0, 91, 227);
INSERT INTO public.who_global_data VALUES (86327, 0, 0, 0, 0, 81, 227);
INSERT INTO public.who_global_data VALUES (86328, 0, 0, 0, 0, 64, 227);
INSERT INTO public.who_global_data VALUES (86329, 0, 0, 0, 0, 159, 227);
INSERT INTO public.who_global_data VALUES (86330, 0, 0, 0, 0, 185, 227);
INSERT INTO public.who_global_data VALUES (86331, 0, 0, 0, 0, 55, 227);
INSERT INTO public.who_global_data VALUES (86332, 0, 0, 0, 0, 340, 227);
INSERT INTO public.who_global_data VALUES (86333, 0, 0, 0, 0, 346, 227);
INSERT INTO public.who_global_data VALUES (86334, 0, 0, 0, 0, 279, 227);
INSERT INTO public.who_global_data VALUES (86335, 0, 0, 0, 0, 80, 227);
INSERT INTO public.who_global_data VALUES (86336, 0, 0, 0, 0, 321, 227);
INSERT INTO public.who_global_data VALUES (86337, 0, 0, 0, 0, 29, 227);
INSERT INTO public.who_global_data VALUES (86338, 0, 0, 0, 0, 202, 227);
INSERT INTO public.who_global_data VALUES (86339, 0, 0, 0, 0, 362, 227);
INSERT INTO public.who_global_data VALUES (86340, 0, 0, 0, 0, 140, 227);
INSERT INTO public.who_global_data VALUES (86341, 5, 5, 0, 0, 211, 227);
INSERT INTO public.who_global_data VALUES (86342, 0, 5, 0, 0, 353, 227);
INSERT INTO public.who_global_data VALUES (86343, 0, 5, 0, 0, 19, 227);
INSERT INTO public.who_global_data VALUES (86344, 0, 5, 0, 0, 176, 227);
INSERT INTO public.who_global_data VALUES (86345, 1, 6, 0, 0, 373, 227);
INSERT INTO public.who_global_data VALUES (86346, 1, 7, 0, 0, 46, 227);
INSERT INTO public.who_global_data VALUES (86347, 0, 7, 0, 0, 42, 227);
INSERT INTO public.who_global_data VALUES (86348, 0, 7, 0, 0, 316, 227);
INSERT INTO public.who_global_data VALUES (86349, -1, 6, 0, 0, 299, 227);
INSERT INTO public.who_global_data VALUES (86350, 0, 6, 0, 0, 329, 227);
INSERT INTO public.who_global_data VALUES (86351, 0, 6, 0, 0, 171, 227);
INSERT INTO public.who_global_data VALUES (86352, 11, 17, 0, 0, 127, 227);
INSERT INTO public.who_global_data VALUES (86353, 0, 17, 0, 0, 167, 227);
INSERT INTO public.who_global_data VALUES (86354, 0, 17, 0, 0, 325, 227);
INSERT INTO public.who_global_data VALUES (86355, 0, 17, 0, 0, 158, 227);
INSERT INTO public.who_global_data VALUES (86356, 0, 17, 0, 0, 170, 227);
INSERT INTO public.who_global_data VALUES (86357, 0, 17, 0, 0, 35, 227);
INSERT INTO public.who_global_data VALUES (86358, 5, 22, 0, 0, 242, 227);
INSERT INTO public.who_global_data VALUES (86359, 8, 30, 0, 0, 112, 227);
INSERT INTO public.who_global_data VALUES (86360, 0, 30, 0, 0, 358, 227);
INSERT INTO public.who_global_data VALUES (86361, 0, 30, 0, 0, 32, 227);
INSERT INTO public.who_global_data VALUES (86362, 3, 33, 0, 0, 193, 227);
INSERT INTO public.who_global_data VALUES (86363, 4, 37, 0, 0, 305, 227);
INSERT INTO public.who_global_data VALUES (86364, 3, 40, 0, 0, 333, 227);
INSERT INTO public.who_global_data VALUES (86365, 2, 42, 0, 0, 210, 227);
INSERT INTO public.who_global_data VALUES (86366, 1, 43, 1, 1, 268, 227);
INSERT INTO public.who_global_data VALUES (86367, 0, 43, 0, 1, 304, 227);
INSERT INTO public.who_global_data VALUES (86368, 2, 45, 0, 1, 280, 227);
INSERT INTO public.who_global_data VALUES (86369, 1, 46, 0, 1, 172, 227);
INSERT INTO public.who_global_data VALUES (86370, 5, 51, 0, 1, 339, 227);
INSERT INTO public.who_global_data VALUES (86371, 0, 51, 0, 1, 48, 227);
INSERT INTO public.who_global_data VALUES (86372, 0, 51, 0, 1, 275, 227);
INSERT INTO public.who_global_data VALUES (86373, 0, 51, 0, 1, 14, 227);
INSERT INTO public.who_global_data VALUES (86374, 0, 51, 0, 1, 222, 227);
INSERT INTO public.who_global_data VALUES (86375, 0, 51, 0, 1, 164, 227);
INSERT INTO public.who_global_data VALUES (86376, 0, 51, 0, 1, 336, 227);
INSERT INTO public.who_global_data VALUES (86377, 0, 51, 1, 2, 203, 227);
INSERT INTO public.who_global_data VALUES (86378, 2, 53, 1, 3, 59, 227);
INSERT INTO public.who_global_data VALUES (86379, 0, 53, 0, 3, 328, 227);
INSERT INTO public.who_global_data VALUES (86380, 0, 53, 0, 3, 10, 227);
INSERT INTO public.who_global_data VALUES (86381, 1, 54, 0, 3, 216, 227);
INSERT INTO public.who_global_data VALUES (86382, 0, 54, 0, 3, 307, 227);
INSERT INTO public.who_global_data VALUES (86383, 0, 54, 0, 3, 207, 227);
INSERT INTO public.who_global_data VALUES (86384, 0, 54, 0, 3, 18, 227);
INSERT INTO public.who_global_data VALUES (86385, 1, 55, 0, 3, 374, 227);
INSERT INTO public.who_global_data VALUES (86386, 0, 0, 0, 0, 127, 133);
INSERT INTO public.who_global_data VALUES (86387, 0, 55, 0, 3, 114, 227);
INSERT INTO public.who_global_data VALUES (86388, 4, 59, 1, 4, 319, 227);
INSERT INTO public.who_global_data VALUES (86389, 0, 59, 0, 4, 295, 227);
INSERT INTO public.who_global_data VALUES (86390, 3, 62, 0, 4, 175, 227);
INSERT INTO public.who_global_data VALUES (86391, 4, 66, 0, 4, 139, 227);
INSERT INTO public.who_global_data VALUES (86392, 0, 66, 0, 4, 233, 227);
INSERT INTO public.who_global_data VALUES (86393, 0, 66, 0, 4, 84, 227);
INSERT INTO public.who_global_data VALUES (86394, 0, 66, 0, 4, 287, 227);
INSERT INTO public.who_global_data VALUES (86395, 0, 66, 0, 4, 8, 227);
INSERT INTO public.who_global_data VALUES (86396, 0, 66, 0, 4, 246, 227);
INSERT INTO public.who_global_data VALUES (86397, 0, 66, 0, 4, 266, 227);
INSERT INTO public.who_global_data VALUES (86398, 0, 66, 0, 4, 178, 227);
INSERT INTO public.who_global_data VALUES (86399, 2, 68, 0, 4, 109, 227);
INSERT INTO public.who_global_data VALUES (86400, 0, 68, 0, 4, 327, 227);
INSERT INTO public.who_global_data VALUES (86401, 1, 69, 0, 4, 324, 227);
INSERT INTO public.who_global_data VALUES (86402, 0, 69, 1, 5, 288, 227);
INSERT INTO public.who_global_data VALUES (86403, 0, 69, 0, 5, 317, 227);
INSERT INTO public.who_global_data VALUES (86404, 0, 69, 1, 6, 240, 227);
INSERT INTO public.who_global_data VALUES (86405, 0, 69, 0, 6, 1, 227);
INSERT INTO public.who_global_data VALUES (86406, 0, 69, 0, 6, 206, 227);
INSERT INTO public.who_global_data VALUES (86407, 0, 69, 0, 6, 108, 227);
INSERT INTO public.who_global_data VALUES (86408, 0, 69, 0, 6, 215, 227);
INSERT INTO public.who_global_data VALUES (86409, 0, 69, 0, 6, 88, 227);
INSERT INTO public.who_global_data VALUES (86410, 0, 69, 0, 6, 282, 227);
INSERT INTO public.who_global_data VALUES (86411, 0, 69, 0, 6, 180, 227);
INSERT INTO public.who_global_data VALUES (86412, 0, 69, 0, 6, 232, 227);
INSERT INTO public.who_global_data VALUES (86413, 0, 69, 0, 6, 58, 227);
INSERT INTO public.who_global_data VALUES (86414, 0, 69, 0, 6, 274, 227);
INSERT INTO public.who_global_data VALUES (86415, 0, 69, 0, 6, 205, 227);
INSERT INTO public.who_global_data VALUES (86416, 0, 69, 0, 6, 187, 227);
INSERT INTO public.who_global_data VALUES (86417, 0, 69, 0, 6, 184, 227);
INSERT INTO public.who_global_data VALUES (86418, 0, 69, 0, 6, 147, 227);
INSERT INTO public.who_global_data VALUES (86419, 0, 69, 0, 6, 294, 227);
INSERT INTO public.who_global_data VALUES (86420, 0, 69, 0, 6, 34, 227);
INSERT INTO public.who_global_data VALUES (86421, 0, 69, 0, 6, 101, 227);
INSERT INTO public.who_global_data VALUES (86422, 0, 69, 0, 6, 208, 227);
INSERT INTO public.who_global_data VALUES (86423, 1, 70, 0, 6, 380, 227);
INSERT INTO public.who_global_data VALUES (86424, 0, 70, 0, 6, 271, 227);
INSERT INTO public.who_global_data VALUES (86425, 0, 70, 0, 6, 219, 227);
INSERT INTO public.who_global_data VALUES (86426, 1, 71, 0, 6, 54, 227);
INSERT INTO public.who_global_data VALUES (86427, 0, 71, 0, 6, 361, 227);
INSERT INTO public.who_global_data VALUES (86428, 0, 71, 0, 6, 214, 227);
INSERT INTO public.who_global_data VALUES (86429, 0, 71, 0, 6, 199, 227);
INSERT INTO public.who_global_data VALUES (86430, 0, 71, 0, 6, 335, 227);
INSERT INTO public.who_global_data VALUES (86431, 0, 71, 0, 6, 95, 227);
INSERT INTO public.who_global_data VALUES (86432, 1, 72, 0, 6, 6, 227);
INSERT INTO public.who_global_data VALUES (86433, 0, 72, 0, 6, 102, 227);
INSERT INTO public.who_global_data VALUES (86434, 0, 72, 0, 6, 291, 227);
INSERT INTO public.who_global_data VALUES (86435, 0, 72, 0, 6, 118, 227);
INSERT INTO public.who_global_data VALUES (86436, 0, 72, 0, 6, 311, 227);
INSERT INTO public.who_global_data VALUES (86437, 0, 72, 0, 6, 357, 227);
INSERT INTO public.who_global_data VALUES (86438, 1, 73, 0, 6, 135, 227);
INSERT INTO public.who_global_data VALUES (86439, 0, 73, 0, 6, 263, 227);
INSERT INTO public.who_global_data VALUES (86440, 0, 73, 0, 6, 290, 227);
INSERT INTO public.who_global_data VALUES (86441, 0, 73, 0, 6, 122, 227);
INSERT INTO public.who_global_data VALUES (86442, 1, 74, 0, 6, 113, 227);
INSERT INTO public.who_global_data VALUES (86443, 2, 76, 0, 6, 144, 227);
INSERT INTO public.who_global_data VALUES (86444, 0, 76, 0, 6, 196, 227);
INSERT INTO public.who_global_data VALUES (86445, 0, 76, 0, 6, 12, 227);
INSERT INTO public.who_global_data VALUES (86446, 0, 76, 0, 6, 156, 227);
INSERT INTO public.who_global_data VALUES (86447, 4, 80, 0, 6, 345, 227);
INSERT INTO public.who_global_data VALUES (86448, 1, 81, 0, 6, 30, 227);
INSERT INTO public.who_global_data VALUES (86449, 0, 81, 0, 6, 289, 227);
INSERT INTO public.who_global_data VALUES (86450, 0, 81, 0, 6, 26, 227);
INSERT INTO public.who_global_data VALUES (86451, 0, 81, 0, 6, 367, 227);
INSERT INTO public.who_global_data VALUES (86452, 3, 84, 0, 6, 86, 227);
INSERT INTO public.who_global_data VALUES (86453, 6, 90, 0, 6, 98, 227);
INSERT INTO public.who_global_data VALUES (86454, 2, 92, 0, 6, 323, 227);
INSERT INTO public.who_global_data VALUES (86455, 6, 98, 0, 6, 348, 227);
INSERT INTO public.who_global_data VALUES (86456, 13, 111, 0, 6, 272, 227);
INSERT INTO public.who_global_data VALUES (86457, 0, 111, 0, 6, 16, 227);
INSERT INTO public.who_global_data VALUES (86458, 1, 112, 0, 6, 229, 227);
INSERT INTO public.who_global_data VALUES (86459, 4, 116, 0, 6, 238, 227);
INSERT INTO public.who_global_data VALUES (86460, 6, 122, 0, 6, 130, 227);
INSERT INTO public.who_global_data VALUES (86461, 22, 144, 0, 6, 352, 227);
INSERT INTO public.who_global_data VALUES (86462, 9, 153, 0, 6, 354, 227);
INSERT INTO public.who_global_data VALUES (86463, 14, 167, 0, 6, 33, 227);
INSERT INTO public.who_global_data VALUES (86464, 14, 181, 0, 6, 296, 227);
INSERT INTO public.who_global_data VALUES (86465, 25, 206, 0, 6, 117, 227);
INSERT INTO public.who_global_data VALUES (86466, 0, 206, 0, 6, 154, 227);
INSERT INTO public.who_global_data VALUES (86467, 37, 243, 0, 6, 235, 227);
INSERT INTO public.who_global_data VALUES (86468, 6, 249, 0, 6, 315, 227);
INSERT INTO public.who_global_data VALUES (86469, 14, 263, 0, 6, 245, 227);
INSERT INTO public.who_global_data VALUES (86470, 20, 283, 0, 6, 115, 227);
INSERT INTO public.who_global_data VALUES (86471, 0, 283, 0, 6, 9, 227);
INSERT INTO public.who_global_data VALUES (86472, 14, 297, 0, 6, 338, 227);
INSERT INTO public.who_global_data VALUES (86473, 11, 308, 0, 6, 119, 227);
INSERT INTO public.who_global_data VALUES (86474, 12, 320, 1, 7, 163, 227);
INSERT INTO public.who_global_data VALUES (86475, 0, 0, 0, 0, 167, 133);
INSERT INTO public.who_global_data VALUES (86476, 16, 336, 0, 7, 190, 227);
INSERT INTO public.who_global_data VALUES (86477, 6, 342, 0, 7, 83, 227);
INSERT INTO public.who_global_data VALUES (86479, 9, 361, 0, 7, 53, 227);
INSERT INTO public.who_global_data VALUES (86480, 3, 364, 0, 7, 351, 227);
INSERT INTO public.who_global_data VALUES (86481, 11, 375, 0, 7, 28, 227);
INSERT INTO public.who_global_data VALUES (86482, 10, 385, 1, 8, 66, 227);
INSERT INTO public.who_global_data VALUES (86483, 13, 398, 0, 8, 60, 227);
INSERT INTO public.who_global_data VALUES (86484, 8, 406, 0, 8, 157, 227);
INSERT INTO public.who_global_data VALUES (86485, 15, 421, 0, 8, 237, 227);
INSERT INTO public.who_global_data VALUES (86486, 17, 438, 0, 8, 212, 227);
INSERT INTO public.who_global_data VALUES (86487, 1, 439, 0, 8, 131, 227);
INSERT INTO public.who_global_data VALUES (86488, 24, 463, 0, 8, 166, 227);
INSERT INTO public.who_global_data VALUES (86489, 18, 481, 0, 8, 72, 227);
INSERT INTO public.who_global_data VALUES (86490, 20, 501, 1, 9, 25, 227);
INSERT INTO public.who_global_data VALUES (86491, 21, 522, 0, 9, 186, 227);
INSERT INTO public.who_global_data VALUES (86492, 6, 528, 0, 9, 126, 227);
INSERT INTO public.who_global_data VALUES (86493, 0, 528, 0, 9, 286, 227);
INSERT INTO public.who_global_data VALUES (86494, 19, 547, 0, 9, 56, 227);
INSERT INTO public.who_global_data VALUES (86495, 29, 576, 0, 9, 94, 227);
INSERT INTO public.who_global_data VALUES (86496, 63, 639, 0, 9, 100, 227);
INSERT INTO public.who_global_data VALUES (86497, 43, 682, 0, 9, 79, 227);
INSERT INTO public.who_global_data VALUES (86498, 22, 704, 0, 9, 298, 227);
INSERT INTO public.who_global_data VALUES (86499, 30, 734, 0, 9, 38, 227);
INSERT INTO public.who_global_data VALUES (86500, 7, 741, 0, 9, 231, 227);
INSERT INTO public.who_global_data VALUES (86501, 19, 760, 0, 9, 90, 227);
INSERT INTO public.who_global_data VALUES (86502, 36, 796, 0, 9, 128, 227);
INSERT INTO public.who_global_data VALUES (86503, 32, 828, 0, 9, 343, 227);
INSERT INTO public.who_global_data VALUES (86504, 41, 869, 1, 10, 302, 227);
INSERT INTO public.who_global_data VALUES (86505, 63, 932, 0, 10, 360, 227);
INSERT INTO public.who_global_data VALUES (86506, 0, 932, 0, 10, 96, 227);
INSERT INTO public.who_global_data VALUES (86507, 28, 960, 0, 10, 145, 227);
INSERT INTO public.who_global_data VALUES (86508, 24, 984, 1, 11, 253, 227);
INSERT INTO public.who_global_data VALUES (86509, 14, 998, 1, 12, 89, 227);
INSERT INTO public.who_global_data VALUES (86510, 32, 1030, 2, 14, 52, 227);
INSERT INTO public.who_global_data VALUES (86511, 22, 1052, 0, 14, 93, 227);
INSERT INTO public.who_global_data VALUES (86512, 23, 1075, 0, 14, 297, 227);
INSERT INTO public.who_global_data VALUES (86513, 43, 1118, 0, 14, 20, 227);
INSERT INTO public.who_global_data VALUES (86514, 11, 1129, 0, 14, 21, 227);
INSERT INTO public.who_global_data VALUES (86515, 5, 1134, 0, 14, 149, 227);
INSERT INTO public.who_global_data VALUES (86516, 5, 1139, 1, 15, 150, 227);
INSERT INTO public.who_global_data VALUES (86517, 4, 1143, 0, 15, 239, 227);
INSERT INTO public.who_global_data VALUES (86518, 1, 1144, 0, 15, 138, 227);
INSERT INTO public.who_global_data VALUES (86519, 6, 1150, 1, 16, 137, 227);
INSERT INTO public.who_global_data VALUES (86520, 17, 1167, 0, 16, 97, 227);
INSERT INTO public.who_global_data VALUES (86521, 14, 1181, 1, 17, 293, 227);
INSERT INTO public.who_global_data VALUES (86522, 9, 1190, 0, 17, 148, 227);
INSERT INTO public.who_global_data VALUES (86523, 1, 1191, 1, 18, 191, 227);
INSERT INTO public.who_global_data VALUES (86524, 0, 1191, 0, 18, 281, 227);
INSERT INTO public.who_global_data VALUES (86525, 6, 1197, 0, 18, 50, 227);
INSERT INTO public.who_global_data VALUES (86526, 4, 1201, 0, 18, 181, 227);
INSERT INTO public.who_global_data VALUES (86527, 10, 1211, 1, 19, 37, 227);
INSERT INTO public.who_global_data VALUES (86528, 9, 1220, 0, 19, 197, 227);
INSERT INTO public.who_global_data VALUES (86529, 1, 1221, 0, 19, 4, 227);
INSERT INTO public.who_global_data VALUES (86530, 4, 1225, 0, 19, 13, 227);
INSERT INTO public.who_global_data VALUES (86531, 7, 1232, 0, 19, 378, 227);
INSERT INTO public.who_global_data VALUES (86532, 6, 1238, 0, 19, 342, 227);
INSERT INTO public.who_global_data VALUES (86533, 4, 1242, 0, 19, 142, 227);
INSERT INTO public.who_global_data VALUES (86534, 0, 1242, 0, 19, 356, 227);
INSERT INTO public.who_global_data VALUES (86535, 27, 1269, 0, 19, 285, 227);
INSERT INTO public.who_global_data VALUES (86536, 0, 1269, 0, 19, 359, 227);
INSERT INTO public.who_global_data VALUES (86537, 7, 1276, 0, 19, 136, 227);
INSERT INTO public.who_global_data VALUES (86538, 2, 1278, 0, 19, 377, 227);
INSERT INTO public.who_global_data VALUES (86539, 12, 1290, 0, 19, 322, 227);
INSERT INTO public.who_global_data VALUES (86540, 6, 1296, 0, 19, 169, 227);
INSERT INTO public.who_global_data VALUES (86541, 0, 1296, 0, 19, 372, 227);
INSERT INTO public.who_global_data VALUES (86542, 21, 1317, 0, 19, 270, 227);
INSERT INTO public.who_global_data VALUES (86543, 0, 1317, 0, 19, 198, 227);
INSERT INTO public.who_global_data VALUES (86544, 1, 1318, 1, 20, 224, 227);
INSERT INTO public.who_global_data VALUES (86545, 0, 1318, 0, 20, 255, 227);
INSERT INTO public.who_global_data VALUES (86546, 5, 1323, 0, 20, 314, 227);
INSERT INTO public.who_global_data VALUES (86547, 3, 1326, 0, 20, 44, 227);
INSERT INTO public.who_global_data VALUES (86548, 0, 1326, 0, 20, 106, 227);
INSERT INTO public.who_global_data VALUES (86549, 0, 1326, 0, 20, 200, 227);
INSERT INTO public.who_global_data VALUES (86550, 1, 1327, 0, 20, 366, 227);
INSERT INTO public.who_global_data VALUES (86551, -5, 1322, 0, 20, 309, 227);
INSERT INTO public.who_global_data VALUES (86552, -1, 1321, 0, 20, 92, 227);
INSERT INTO public.who_global_data VALUES (86553, 1, 1322, 0, 20, 104, 227);
INSERT INTO public.who_global_data VALUES (86554, 2, 1324, 0, 20, 259, 227);
INSERT INTO public.who_global_data VALUES (86555, 0, 1324, 0, 20, 273, 227);
INSERT INTO public.who_global_data VALUES (86556, 1, 1325, 0, 20, 134, 227);
INSERT INTO public.who_global_data VALUES (86557, 0, 1325, 0, 20, 160, 227);
INSERT INTO public.who_global_data VALUES (86558, 0, 1325, 0, 20, 183, 227);
INSERT INTO public.who_global_data VALUES (86559, 3, 1328, 0, 20, 249, 227);
INSERT INTO public.who_global_data VALUES (86560, -1, 1327, 0, 20, 230, 227);
INSERT INTO public.who_global_data VALUES (86561, 2, 1329, 1, 21, 76, 227);
INSERT INTO public.who_global_data VALUES (86562, 0, 1329, 0, 21, 379, 227);
INSERT INTO public.who_global_data VALUES (86563, 6, 1335, 0, 21, 110, 227);
INSERT INTO public.who_global_data VALUES (86564, 0, 1335, 0, 21, 188, 227);
INSERT INTO public.who_global_data VALUES (86565, 0, 1335, 0, 21, 51, 227);
INSERT INTO public.who_global_data VALUES (86566, 2, 1337, 0, 21, 43, 227);
INSERT INTO public.who_global_data VALUES (86567, 6, 1343, 0, 21, 331, 227);
INSERT INTO public.who_global_data VALUES (86568, 3, 1346, 0, 21, 179, 227);
INSERT INTO public.who_global_data VALUES (86569, 0, 1346, 0, 21, 326, 227);
INSERT INTO public.who_global_data VALUES (86570, 0, 1346, 0, 21, 258, 227);
INSERT INTO public.who_global_data VALUES (86571, 2, 1348, 0, 21, 75, 227);
INSERT INTO public.who_global_data VALUES (86572, 3, 1351, 0, 21, 17, 227);
INSERT INTO public.who_global_data VALUES (86573, 2, 1353, 0, 21, 153, 227);
INSERT INTO public.who_global_data VALUES (86574, 0, 1353, 0, 21, 121, 227);
INSERT INTO public.who_global_data VALUES (86575, 9, 1362, 0, 21, 182, 227);
INSERT INTO public.who_global_data VALUES (86576, 14, 1376, 0, 21, 262, 227);
INSERT INTO public.who_global_data VALUES (86577, 0, 1376, 0, 21, 221, 227);
INSERT INTO public.who_global_data VALUES (86578, 2, 1378, 0, 21, 248, 227);
INSERT INTO public.who_global_data VALUES (86579, 7, 1385, 1, 22, 350, 227);
INSERT INTO public.who_global_data VALUES (86580, 3, 1388, 1, 23, 195, 227);
INSERT INTO public.who_global_data VALUES (86581, 0, 1388, 0, 23, 341, 227);
INSERT INTO public.who_global_data VALUES (86582, 2, 1390, 0, 23, 41, 227);
INSERT INTO public.who_global_data VALUES (86583, 0, 1390, 0, 23, 234, 227);
INSERT INTO public.who_global_data VALUES (86584, 15, 1405, 0, 23, 146, 227);
INSERT INTO public.who_global_data VALUES (86585, 0, 1405, 0, 23, 123, 227);
INSERT INTO public.who_global_data VALUES (86586, 5, 1410, 0, 23, 45, 227);
INSERT INTO public.who_global_data VALUES (86587, 3, 1413, 0, 23, 218, 227);
INSERT INTO public.who_global_data VALUES (86588, 0, 1413, 0, 23, 7, 227);
INSERT INTO public.who_global_data VALUES (86589, 13, 1426, 0, 23, 236, 227);
INSERT INTO public.who_global_data VALUES (86590, 8, 1434, 0, 23, 252, 227);
INSERT INTO public.who_global_data VALUES (86591, 0, 1434, 0, 23, 244, 227);
INSERT INTO public.who_global_data VALUES (86592, 0, 1434, 0, 23, 355, 227);
INSERT INTO public.who_global_data VALUES (86593, 16, 1450, 0, 23, 103, 227);
INSERT INTO public.who_global_data VALUES (86594, 13, 1463, 0, 23, 68, 227);
INSERT INTO public.who_global_data VALUES (86595, 6, 1469, 0, 23, 47, 227);
INSERT INTO public.who_global_data VALUES (86596, 13, 1482, 0, 23, 23, 227);
INSERT INTO public.who_global_data VALUES (86597, 9, 1491, 0, 23, 264, 227);
INSERT INTO public.who_global_data VALUES (86598, 13, 1504, 0, 23, 332, 227);
INSERT INTO public.who_global_data VALUES (86599, 0, 1504, 0, 23, 228, 227);
INSERT INTO public.who_global_data VALUES (86600, 3, 1507, 0, 23, 334, 227);
INSERT INTO public.who_global_data VALUES (86601, 14, 1521, 0, 23, 318, 227);
INSERT INTO public.who_global_data VALUES (86602, 15, 1536, 0, 23, 349, 227);
INSERT INTO public.who_global_data VALUES (86603, 2, 1538, 0, 23, 74, 227);
INSERT INTO public.who_global_data VALUES (86604, 0, 1538, 0, 23, 15, 227);
INSERT INTO public.who_global_data VALUES (86605, 6, 1544, 0, 23, 155, 227);
INSERT INTO public.who_global_data VALUES (86606, 0, 1544, 0, 23, 201, 227);
INSERT INTO public.who_global_data VALUES (86607, 6, 1550, 0, 23, 5, 227);
INSERT INTO public.who_global_data VALUES (86608, 13, 1563, 0, 23, 220, 227);
INSERT INTO public.who_global_data VALUES (86609, 26, 1589, 0, 23, 330, 227);
INSERT INTO public.who_global_data VALUES (86610, 24, 1613, 0, 23, 269, 227);
INSERT INTO public.who_global_data VALUES (86611, 20, 1633, 0, 23, 27, 227);
INSERT INTO public.who_global_data VALUES (86612, 16, 1649, 0, 23, 107, 227);
INSERT INTO public.who_global_data VALUES (86613, 0, 1649, 0, 23, 61, 227);
INSERT INTO public.who_global_data VALUES (86614, 31, 1680, 0, 23, 376, 227);
INSERT INTO public.who_global_data VALUES (86615, 18, 1698, 0, 23, 63, 227);
INSERT INTO public.who_global_data VALUES (86616, 35, 1733, 0, 23, 129, 227);
INSERT INTO public.who_global_data VALUES (86617, 0, 1733, 0, 23, 151, 227);
INSERT INTO public.who_global_data VALUES (86618, 58, 1791, 0, 23, 363, 227);
INSERT INTO public.who_global_data VALUES (86619, 0, 1791, 0, 23, 165, 227);
INSERT INTO public.who_global_data VALUES (86620, 16, 1807, 0, 23, 177, 227);
INSERT INTO public.who_global_data VALUES (86621, 21, 1828, 0, 23, 213, 227);
INSERT INTO public.who_global_data VALUES (86622, 22, 1850, 0, 23, 132, 227);
INSERT INTO public.who_global_data VALUES (86623, 28, 1878, 0, 23, 77, 227);
INSERT INTO public.who_global_data VALUES (86624, 22, 1900, 0, 23, 189, 227);
INSERT INTO public.who_global_data VALUES (86625, 10, 1910, 0, 23, 292, 227);
INSERT INTO public.who_global_data VALUES (86626, 11, 1921, 0, 23, 24, 227);
INSERT INTO public.who_global_data VALUES (86627, 0, 1921, 0, 23, 125, 227);
INSERT INTO public.who_global_data VALUES (86628, 13, 1934, 0, 23, 31, 227);
INSERT INTO public.who_global_data VALUES (86629, 16, 1950, 0, 23, 168, 227);
INSERT INTO public.who_global_data VALUES (86630, 17, 1967, 0, 23, 283, 227);
INSERT INTO public.who_global_data VALUES (86631, 12, 1979, 0, 23, 69, 227);
INSERT INTO public.who_global_data VALUES (86632, 0, 1979, 0, 23, 85, 227);
INSERT INTO public.who_global_data VALUES (86633, 9, 1988, 0, 23, 11, 227);
INSERT INTO public.who_global_data VALUES (86634, 0, 1988, 0, 23, 40, 227);
INSERT INTO public.who_global_data VALUES (86635, 16, 2004, 0, 23, 256, 227);
INSERT INTO public.who_global_data VALUES (86636, 6, 2010, 0, 23, 2, 227);
INSERT INTO public.who_global_data VALUES (86637, 21, 2031, 0, 23, 70, 227);
INSERT INTO public.who_global_data VALUES (86638, 5, 2036, 0, 23, 371, 227);
INSERT INTO public.who_global_data VALUES (86639, 0, 2036, 0, 23, 257, 227);
INSERT INTO public.who_global_data VALUES (86640, 5, 2041, 0, 23, 312, 227);
INSERT INTO public.who_global_data VALUES (86641, 0, 0, 0, 0, 325, 133);
INSERT INTO public.who_global_data VALUES (86642, 1, 2042, 0, 23, 370, 227);
INSERT INTO public.who_global_data VALUES (86643, 13, 2055, 1, 24, 365, 227);
INSERT INTO public.who_global_data VALUES (86644, 28, 2083, 0, 24, 124, 227);
INSERT INTO public.who_global_data VALUES (86645, 23, 2106, 0, 24, 251, 227);
INSERT INTO public.who_global_data VALUES (86646, 24, 2130, 0, 24, 375, 227);
INSERT INTO public.who_global_data VALUES (86647, 13, 2143, 0, 24, 227, 227);
INSERT INTO public.who_global_data VALUES (86648, 0, 2143, 0, 24, 344, 227);
INSERT INTO public.who_global_data VALUES (86649, 0, 2143, 0, 24, 267, 227);
INSERT INTO public.who_global_data VALUES (86650, 23, 2166, 0, 24, 36, 227);
INSERT INTO public.who_global_data VALUES (86651, 14, 2180, 0, 24, 276, 227);
INSERT INTO public.who_global_data VALUES (86654, 0, 0, 0, 0, 99, 75);
INSERT INTO public.who_global_data VALUES (86655, 0, 0, 0, 0, 261, 75);
INSERT INTO public.who_global_data VALUES (86656, 0, 0, 0, 0, 364, 75);
INSERT INTO public.who_global_data VALUES (86657, 0, 0, 0, 0, 133, 75);
INSERT INTO public.who_global_data VALUES (86658, 0, 0, 0, 0, 111, 75);
INSERT INTO public.who_global_data VALUES (86659, 0, 0, 0, 0, 301, 75);
INSERT INTO public.who_global_data VALUES (86660, 0, 0, 0, 0, 209, 75);
INSERT INTO public.who_global_data VALUES (86661, 0, 0, 0, 0, 141, 75);
INSERT INTO public.who_global_data VALUES (86662, 0, 0, 0, 0, 22, 75);
INSERT INTO public.who_global_data VALUES (86663, 0, 0, 0, 0, 73, 75);
INSERT INTO public.who_global_data VALUES (86664, 0, 0, 0, 0, 313, 75);
INSERT INTO public.who_global_data VALUES (86665, 0, 0, 0, 0, 71, 75);
INSERT INTO public.who_global_data VALUES (86666, 0, 0, 0, 0, 78, 75);
INSERT INTO public.who_global_data VALUES (86667, 0, 0, 0, 0, 204, 75);
INSERT INTO public.who_global_data VALUES (86668, 0, 0, 0, 0, 194, 75);
INSERT INTO public.who_global_data VALUES (86669, 0, 0, 0, 0, 347, 75);
INSERT INTO public.who_global_data VALUES (86670, 0, 0, 0, 0, 49, 75);
INSERT INTO public.who_global_data VALUES (86671, 0, 0, 0, 0, 143, 75);
INSERT INTO public.who_global_data VALUES (86672, 0, 0, 0, 0, 217, 75);
INSERT INTO public.who_global_data VALUES (86673, 0, 0, 0, 0, 223, 75);
INSERT INTO public.who_global_data VALUES (86674, 0, 0, 0, 0, 243, 75);
INSERT INTO public.who_global_data VALUES (86675, 0, 0, 0, 0, 254, 75);
INSERT INTO public.who_global_data VALUES (86676, 0, 0, 0, 0, 308, 75);
INSERT INTO public.who_global_data VALUES (86677, 0, 0, 0, 0, 173, 75);
INSERT INTO public.who_global_data VALUES (86678, 0, 0, 0, 0, 87, 75);
INSERT INTO public.who_global_data VALUES (86679, 0, 0, 0, 0, 67, 75);
INSERT INTO public.who_global_data VALUES (86680, 0, 0, 0, 0, 65, 75);
INSERT INTO public.who_global_data VALUES (86681, 0, 0, 0, 0, 174, 75);
INSERT INTO public.who_global_data VALUES (86682, 0, 0, 0, 0, 57, 75);
INSERT INTO public.who_global_data VALUES (86683, 0, 0, 0, 0, 369, 75);
INSERT INTO public.who_global_data VALUES (86684, 0, 0, 0, 0, 161, 75);
INSERT INTO public.who_global_data VALUES (86685, 0, 0, 0, 0, 250, 75);
INSERT INTO public.who_global_data VALUES (86686, 0, 0, 0, 0, 152, 75);
INSERT INTO public.who_global_data VALUES (86687, 0, 0, 0, 0, 300, 75);
INSERT INTO public.who_global_data VALUES (86688, 0, 0, 0, 0, 320, 75);
INSERT INTO public.who_global_data VALUES (86689, 0, 0, 0, 0, 277, 75);
INSERT INTO public.who_global_data VALUES (86690, 0, 0, 0, 0, 192, 75);
INSERT INTO public.who_global_data VALUES (86691, 0, 0, 0, 0, 278, 75);
INSERT INTO public.who_global_data VALUES (86692, 0, 0, 0, 0, 265, 75);
INSERT INTO public.who_global_data VALUES (86693, 0, 0, 0, 0, 120, 75);
INSERT INTO public.who_global_data VALUES (86694, 0, 0, 0, 0, 82, 75);
INSERT INTO public.who_global_data VALUES (86695, 0, 0, 0, 0, 310, 75);
INSERT INTO public.who_global_data VALUES (86696, 0, 0, 0, 0, 260, 75);
INSERT INTO public.who_global_data VALUES (86697, 0, 0, 0, 0, 162, 75);
INSERT INTO public.who_global_data VALUES (86698, 0, 0, 0, 0, 368, 75);
INSERT INTO public.who_global_data VALUES (86699, 0, 0, 0, 0, 105, 75);
INSERT INTO public.who_global_data VALUES (86700, 0, 0, 0, 0, 39, 75);
INSERT INTO public.who_global_data VALUES (86701, 0, 0, 0, 0, 62, 75);
INSERT INTO public.who_global_data VALUES (86702, 0, 0, 0, 0, 3, 75);
INSERT INTO public.who_global_data VALUES (86703, 0, 0, 0, 0, 247, 75);
INSERT INTO public.who_global_data VALUES (86704, 0, 0, 0, 0, 306, 75);
INSERT INTO public.who_global_data VALUES (86705, 0, 0, 0, 0, 303, 75);
INSERT INTO public.who_global_data VALUES (86706, 0, 0, 0, 0, 337, 75);
INSERT INTO public.who_global_data VALUES (86707, 0, 0, 0, 0, 241, 75);
INSERT INTO public.who_global_data VALUES (86708, 0, 0, 0, 0, 116, 75);
INSERT INTO public.who_global_data VALUES (86709, 0, 0, 0, 0, 91, 75);
INSERT INTO public.who_global_data VALUES (86710, 0, 0, 0, 0, 81, 75);
INSERT INTO public.who_global_data VALUES (86711, 0, 0, 0, 0, 64, 75);
INSERT INTO public.who_global_data VALUES (86712, 0, 0, 0, 0, 159, 75);
INSERT INTO public.who_global_data VALUES (86713, 0, 0, 0, 0, 185, 75);
INSERT INTO public.who_global_data VALUES (86714, 0, 0, 0, 0, 55, 75);
INSERT INTO public.who_global_data VALUES (86715, 0, 0, 0, 0, 340, 75);
INSERT INTO public.who_global_data VALUES (86716, 0, 0, 0, 0, 346, 75);
INSERT INTO public.who_global_data VALUES (86717, 0, 0, 0, 0, 279, 75);
INSERT INTO public.who_global_data VALUES (86718, 0, 0, 0, 0, 80, 75);
INSERT INTO public.who_global_data VALUES (86719, 0, 0, 0, 0, 321, 75);
INSERT INTO public.who_global_data VALUES (86720, 0, 0, 0, 0, 29, 75);
INSERT INTO public.who_global_data VALUES (86721, 0, 0, 0, 0, 202, 75);
INSERT INTO public.who_global_data VALUES (86722, 0, 0, 0, 0, 362, 75);
INSERT INTO public.who_global_data VALUES (86723, 0, 0, 0, 0, 140, 75);
INSERT INTO public.who_global_data VALUES (86724, 0, 0, 0, 0, 211, 75);
INSERT INTO public.who_global_data VALUES (86725, 0, 0, 0, 0, 353, 75);
INSERT INTO public.who_global_data VALUES (86726, 8, 8, 0, 0, 19, 75);
INSERT INTO public.who_global_data VALUES (86727, 0, 8, 0, 0, 176, 75);
INSERT INTO public.who_global_data VALUES (86728, 2, 10, 0, 0, 373, 75);
INSERT INTO public.who_global_data VALUES (86729, 23, 33, 0, 0, 46, 75);
INSERT INTO public.who_global_data VALUES (86730, 46, 79, 0, 0, 42, 75);
INSERT INTO public.who_global_data VALUES (86731, 15, 94, 0, 0, 316, 75);
INSERT INTO public.who_global_data VALUES (86732, 0, 94, 0, 0, 299, 75);
INSERT INTO public.who_global_data VALUES (86733, 0, 94, 0, 0, 329, 75);
INSERT INTO public.who_global_data VALUES (86734, 41, 135, 0, 0, 171, 75);
INSERT INTO public.who_global_data VALUES (86735, 27, 162, 0, 0, 127, 75);
INSERT INTO public.who_global_data VALUES (86736, 0, 162, 0, 0, 167, 75);
INSERT INTO public.who_global_data VALUES (86737, 55, 217, 0, 0, 325, 75);
INSERT INTO public.who_global_data VALUES (86738, 0, 217, 0, 0, 158, 75);
INSERT INTO public.who_global_data VALUES (86739, 21, 238, 0, 0, 170, 75);
INSERT INTO public.who_global_data VALUES (86740, 36, 274, 0, 0, 35, 75);
INSERT INTO public.who_global_data VALUES (86741, 29, 303, 0, 0, 242, 75);
INSERT INTO public.who_global_data VALUES (86742, 6, 309, 0, 0, 112, 75);
INSERT INTO public.who_global_data VALUES (86743, 11, 320, 1, 1, 358, 75);
INSERT INTO public.who_global_data VALUES (86744, 18, 338, 1, 2, 32, 75);
INSERT INTO public.who_global_data VALUES (86745, 12, 350, 2, 4, 193, 75);
INSERT INTO public.who_global_data VALUES (86746, 19, 369, 0, 4, 305, 75);
INSERT INTO public.who_global_data VALUES (86747, 17, 386, 0, 4, 333, 75);
INSERT INTO public.who_global_data VALUES (86748, 14, 400, 1, 5, 210, 75);
INSERT INTO public.who_global_data VALUES (86749, 6, 406, 1, 6, 268, 75);
INSERT INTO public.who_global_data VALUES (86750, 9, 415, 0, 6, 304, 75);
INSERT INTO public.who_global_data VALUES (86751, 9, 424, 1, 7, 280, 75);
INSERT INTO public.who_global_data VALUES (86752, 22, 446, 0, 7, 172, 75);
INSERT INTO public.who_global_data VALUES (86753, 7, 453, 0, 7, 339, 75);
INSERT INTO public.who_global_data VALUES (86754, 12, 465, 0, 7, 48, 75);
INSERT INTO public.who_global_data VALUES (86755, 7, 472, 0, 7, 275, 75);
INSERT INTO public.who_global_data VALUES (86756, 11, 483, 0, 7, 14, 75);
INSERT INTO public.who_global_data VALUES (86757, 0, 483, 1, 8, 222, 75);
INSERT INTO public.who_global_data VALUES (86758, 9, 492, 0, 8, 164, 75);
INSERT INTO public.who_global_data VALUES (86759, 1, 493, 1, 9, 336, 75);
INSERT INTO public.who_global_data VALUES (86760, 9, 502, 0, 9, 203, 75);
INSERT INTO public.who_global_data VALUES (86761, 6, 508, 0, 9, 59, 75);
INSERT INTO public.who_global_data VALUES (86762, 9, 517, 0, 9, 328, 75);
INSERT INTO public.who_global_data VALUES (86763, 11, 528, 1, 10, 10, 75);
INSERT INTO public.who_global_data VALUES (86764, 7, 535, 0, 10, 216, 75);
INSERT INTO public.who_global_data VALUES (86765, 8, 543, 2, 12, 307, 75);
INSERT INTO public.who_global_data VALUES (86766, 6, 549, 0, 12, 207, 75);
INSERT INTO public.who_global_data VALUES (86767, 8, 557, 0, 12, 18, 75);
INSERT INTO public.who_global_data VALUES (86768, 6, 563, 0, 12, 374, 75);
INSERT INTO public.who_global_data VALUES (86769, 33, 596, 2, 14, 114, 75);
INSERT INTO public.who_global_data VALUES (86770, 10, 606, 1, 15, 319, 75);
INSERT INTO public.who_global_data VALUES (86771, 14, 620, 0, 15, 295, 75);
INSERT INTO public.who_global_data VALUES (86772, 5, 625, 0, 15, 175, 75);
INSERT INTO public.who_global_data VALUES (86773, 5, 630, 0, 15, 139, 75);
INSERT INTO public.who_global_data VALUES (86774, 13, 643, 2, 17, 233, 75);
INSERT INTO public.who_global_data VALUES (86775, 5, 648, 0, 17, 84, 75);
INSERT INTO public.who_global_data VALUES (86776, 4, 652, 0, 17, 287, 75);
INSERT INTO public.who_global_data VALUES (86777, 3, 655, 0, 17, 8, 75);
INSERT INTO public.who_global_data VALUES (86778, 2, 657, 0, 17, 246, 75);
INSERT INTO public.who_global_data VALUES (86779, 13, 670, 0, 17, 266, 75);
INSERT INTO public.who_global_data VALUES (86780, 3, 673, 0, 17, 178, 75);
INSERT INTO public.who_global_data VALUES (86781, 11, 684, 0, 17, 109, 75);
INSERT INTO public.who_global_data VALUES (86782, 10, 694, 0, 17, 327, 75);
INSERT INTO public.who_global_data VALUES (86783, 8, 702, 0, 17, 324, 75);
INSERT INTO public.who_global_data VALUES (86784, 5, 707, 2, 19, 288, 75);
INSERT INTO public.who_global_data VALUES (86785, 4, 711, 0, 19, 317, 75);
INSERT INTO public.who_global_data VALUES (86786, 6, 717, 0, 19, 240, 75);
INSERT INTO public.who_global_data VALUES (86787, 2, 719, 0, 19, 1, 75);
INSERT INTO public.who_global_data VALUES (86788, 5, 724, 0, 19, 206, 75);
INSERT INTO public.who_global_data VALUES (86789, 8, 732, 0, 19, 108, 75);
INSERT INTO public.who_global_data VALUES (86790, 2, 734, 0, 19, 215, 75);
INSERT INTO public.who_global_data VALUES (86791, 0, 734, 1, 20, 88, 75);
INSERT INTO public.who_global_data VALUES (86792, 3, 737, 0, 20, 282, 75);
INSERT INTO public.who_global_data VALUES (86793, 1, 738, 0, 20, 180, 75);
INSERT INTO public.who_global_data VALUES (86794, 8, 746, 0, 20, 232, 75);
INSERT INTO public.who_global_data VALUES (86795, 3, 749, 0, 20, 58, 75);
INSERT INTO public.who_global_data VALUES (86796, 4, 753, 0, 20, 274, 75);
INSERT INTO public.who_global_data VALUES (86797, 11, 764, 2, 22, 205, 75);
INSERT INTO public.who_global_data VALUES (86798, 5, 769, 0, 22, 187, 75);
INSERT INTO public.who_global_data VALUES (86799, 18, 787, 0, 22, 184, 75);
INSERT INTO public.who_global_data VALUES (86800, 2, 789, 0, 22, 147, 75);
INSERT INTO public.who_global_data VALUES (86801, 14, 803, 0, 22, 294, 75);
INSERT INTO public.who_global_data VALUES (86802, 8, 811, 0, 22, 34, 75);
INSERT INTO public.who_global_data VALUES (86803, 5, 816, 0, 22, 101, 75);
INSERT INTO public.who_global_data VALUES (86804, 5, 821, 0, 22, 208, 75);
INSERT INTO public.who_global_data VALUES (86805, 2, 823, 0, 22, 380, 75);
INSERT INTO public.who_global_data VALUES (86806, 2, 825, 1, 23, 271, 75);
INSERT INTO public.who_global_data VALUES (86807, 1, 826, 0, 23, 219, 75);
INSERT INTO public.who_global_data VALUES (86808, 2, 828, 0, 23, 54, 75);
INSERT INTO public.who_global_data VALUES (86809, 4, 832, 0, 23, 361, 75);
INSERT INTO public.who_global_data VALUES (86810, 2, 834, 0, 23, 214, 75);
INSERT INTO public.who_global_data VALUES (86811, 11, 845, 0, 23, 199, 75);
INSERT INTO public.who_global_data VALUES (86812, 0, 845, 0, 23, 335, 75);
INSERT INTO public.who_global_data VALUES (86813, 0, 845, 0, 23, 95, 75);
INSERT INTO public.who_global_data VALUES (86814, 1, 846, 0, 23, 6, 75);
INSERT INTO public.who_global_data VALUES (86815, 1, 847, 0, 23, 102, 75);
INSERT INTO public.who_global_data VALUES (86816, 0, 847, 0, 23, 291, 75);
INSERT INTO public.who_global_data VALUES (86817, 0, 847, 0, 23, 118, 75);
INSERT INTO public.who_global_data VALUES (86818, 0, 847, 0, 23, 311, 75);
INSERT INTO public.who_global_data VALUES (86819, 1, 848, 0, 23, 357, 75);
INSERT INTO public.who_global_data VALUES (86820, 0, 848, 0, 23, 135, 75);
INSERT INTO public.who_global_data VALUES (86821, 1, 849, 1, 24, 263, 75);
INSERT INTO public.who_global_data VALUES (86822, 0, 849, 0, 24, 290, 75);
INSERT INTO public.who_global_data VALUES (86823, 1, 850, 0, 24, 122, 75);
INSERT INTO public.who_global_data VALUES (86824, 3, 853, 0, 24, 113, 75);
INSERT INTO public.who_global_data VALUES (86825, 6, 859, 1, 25, 144, 75);
INSERT INTO public.who_global_data VALUES (86826, 17, 876, 0, 25, 196, 75);
INSERT INTO public.who_global_data VALUES (86827, 6, 882, 0, 25, 12, 75);
INSERT INTO public.who_global_data VALUES (86828, 3, 885, 0, 25, 156, 75);
INSERT INTO public.who_global_data VALUES (86829, 17, 902, 1, 26, 345, 75);
INSERT INTO public.who_global_data VALUES (86830, 5, 907, 0, 26, 30, 75);
INSERT INTO public.who_global_data VALUES (86831, 12, 919, 0, 26, 289, 75);
INSERT INTO public.who_global_data VALUES (86832, 5, 924, 0, 26, 26, 75);
INSERT INTO public.who_global_data VALUES (86833, 5, 929, 1, 27, 367, 75);
INSERT INTO public.who_global_data VALUES (86834, 3, 932, 0, 27, 86, 75);
INSERT INTO public.who_global_data VALUES (86835, 4, 936, 0, 27, 98, 75);
INSERT INTO public.who_global_data VALUES (86836, 7, 943, 1, 28, 323, 75);
INSERT INTO public.who_global_data VALUES (86837, 4, 947, 0, 28, 348, 75);
INSERT INTO public.who_global_data VALUES (86838, 5, 952, 0, 28, 272, 75);
INSERT INTO public.who_global_data VALUES (86839, 3, 955, 0, 28, 16, 75);
INSERT INTO public.who_global_data VALUES (86840, 1, 956, 0, 28, 229, 75);
INSERT INTO public.who_global_data VALUES (86841, 4, 960, 1, 29, 238, 75);
INSERT INTO public.who_global_data VALUES (86842, 5, 965, 0, 29, 130, 75);
INSERT INTO public.who_global_data VALUES (86843, 9, 974, 0, 29, 352, 75);
INSERT INTO public.who_global_data VALUES (86844, 3, 977, 0, 29, 354, 75);
INSERT INTO public.who_global_data VALUES (86845, 8, 985, 0, 29, 33, 75);
INSERT INTO public.who_global_data VALUES (86846, 1, 986, 1, 30, 296, 75);
INSERT INTO public.who_global_data VALUES (86847, 1, 987, 1, 31, 117, 75);
INSERT INTO public.who_global_data VALUES (86848, 2, 989, 0, 31, 154, 75);
INSERT INTO public.who_global_data VALUES (86849, 8, 997, 0, 31, 235, 75);
INSERT INTO public.who_global_data VALUES (86850, 12, 1009, 0, 31, 315, 75);
INSERT INTO public.who_global_data VALUES (86851, 17, 1026, 1, 32, 245, 75);
INSERT INTO public.who_global_data VALUES (86852, 11, 1037, 0, 32, 115, 75);
INSERT INTO public.who_global_data VALUES (86853, 7, 1044, 1, 33, 9, 75);
INSERT INTO public.who_global_data VALUES (86854, 10, 1054, 0, 33, 338, 75);
INSERT INTO public.who_global_data VALUES (86855, 10, 1064, 0, 33, 119, 75);
INSERT INTO public.who_global_data VALUES (86856, 32, 1096, 0, 33, 163, 75);
INSERT INTO public.who_global_data VALUES (86857, 21, 1117, 1, 34, 190, 75);
INSERT INTO public.who_global_data VALUES (86858, 24, 1141, 0, 34, 83, 75);
INSERT INTO public.who_global_data VALUES (86860, 8, 1174, 0, 34, 53, 75);
INSERT INTO public.who_global_data VALUES (86861, 18, 1192, 0, 34, 351, 75);
INSERT INTO public.who_global_data VALUES (86862, 10, 1202, 1, 35, 28, 75);
INSERT INTO public.who_global_data VALUES (86863, 16, 1218, 0, 35, 66, 75);
INSERT INTO public.who_global_data VALUES (86864, 19, 1237, 0, 35, 60, 75);
INSERT INTO public.who_global_data VALUES (86865, 6, 1243, 0, 35, 157, 75);
INSERT INTO public.who_global_data VALUES (86866, 22, 1265, 0, 35, 237, 75);
INSERT INTO public.who_global_data VALUES (86867, 13, 1278, 0, 35, 212, 75);
INSERT INTO public.who_global_data VALUES (86868, 8, 1286, 1, 36, 131, 75);
INSERT INTO public.who_global_data VALUES (86869, 5, 1291, 0, 36, 166, 75);
INSERT INTO public.who_global_data VALUES (86870, 9, 1300, 1, 37, 72, 75);
INSERT INTO public.who_global_data VALUES (86871, 9, 1309, 0, 37, 25, 75);
INSERT INTO public.who_global_data VALUES (86872, 9, 1318, 0, 37, 186, 75);
INSERT INTO public.who_global_data VALUES (86873, 7, 1325, 0, 37, 126, 75);
INSERT INTO public.who_global_data VALUES (86874, 10, 1335, 0, 37, 286, 75);
INSERT INTO public.who_global_data VALUES (86875, 18, 1353, 0, 37, 56, 75);
INSERT INTO public.who_global_data VALUES (86876, 11, 1364, 0, 37, 94, 75);
INSERT INTO public.who_global_data VALUES (86877, 21, 1385, 0, 37, 100, 75);
INSERT INTO public.who_global_data VALUES (86878, 8, 1393, 0, 37, 79, 75);
INSERT INTO public.who_global_data VALUES (86879, 16, 1409, 0, 37, 298, 75);
INSERT INTO public.who_global_data VALUES (86880, 12, 1421, 1, 38, 38, 75);
INSERT INTO public.who_global_data VALUES (86881, 13, 1434, 0, 38, 231, 75);
INSERT INTO public.who_global_data VALUES (86882, 6, 1440, 0, 38, 90, 75);
INSERT INTO public.who_global_data VALUES (86883, 17, 1457, 2, 40, 128, 75);
INSERT INTO public.who_global_data VALUES (86884, 28, 1485, 0, 40, 343, 75);
INSERT INTO public.who_global_data VALUES (86885, 8, 1493, 0, 40, 302, 75);
INSERT INTO public.who_global_data VALUES (86886, 13, 1506, 1, 41, 360, 75);
INSERT INTO public.who_global_data VALUES (86887, 10, 1516, 1, 42, 96, 75);
INSERT INTO public.who_global_data VALUES (86888, 5, 1521, 0, 42, 145, 75);
INSERT INTO public.who_global_data VALUES (86889, 6, 1527, 0, 42, 253, 75);
INSERT INTO public.who_global_data VALUES (86890, 6, 1533, 0, 42, 89, 75);
INSERT INTO public.who_global_data VALUES (86891, 3, 1536, 1, 43, 52, 75);
INSERT INTO public.who_global_data VALUES (86892, 7, 1543, 0, 43, 93, 75);
INSERT INTO public.who_global_data VALUES (86893, 8, 1551, 0, 43, 297, 75);
INSERT INTO public.who_global_data VALUES (86894, 5, 1556, 0, 43, 20, 75);
INSERT INTO public.who_global_data VALUES (86895, 14, 1570, 1, 44, 21, 75);
INSERT INTO public.who_global_data VALUES (86896, 15, 1585, 0, 44, 149, 75);
INSERT INTO public.who_global_data VALUES (86897, 10, 1595, 0, 44, 150, 75);
INSERT INTO public.who_global_data VALUES (86898, 16, 1611, 0, 44, 239, 75);
INSERT INTO public.who_global_data VALUES (86899, 15, 1626, 0, 44, 138, 75);
INSERT INTO public.who_global_data VALUES (86900, 10, 1636, 0, 44, 137, 75);
INSERT INTO public.who_global_data VALUES (86901, 17, 1653, 1, 45, 97, 75);
INSERT INTO public.who_global_data VALUES (86902, 16, 1669, 0, 45, 293, 75);
INSERT INTO public.who_global_data VALUES (86903, 10, 1679, 0, 45, 148, 75);
INSERT INTO public.who_global_data VALUES (86904, 14, 1693, 0, 45, 191, 75);
INSERT INTO public.who_global_data VALUES (86905, 19, 1712, 0, 45, 281, 75);
INSERT INTO public.who_global_data VALUES (86906, 29, 1741, 0, 45, 50, 75);
INSERT INTO public.who_global_data VALUES (86907, 18, 1759, 0, 45, 181, 75);
INSERT INTO public.who_global_data VALUES (86908, 14, 1773, 0, 45, 37, 75);
INSERT INTO public.who_global_data VALUES (86909, 7, 1780, 0, 45, 197, 75);
INSERT INTO public.who_global_data VALUES (86910, 28, 1808, 0, 45, 4, 75);
INSERT INTO public.who_global_data VALUES (86911, 4, 1812, 0, 45, 13, 75);
INSERT INTO public.who_global_data VALUES (86912, 15, 1827, 0, 45, 378, 75);
INSERT INTO public.who_global_data VALUES (86913, 29, 1856, 0, 45, 342, 75);
INSERT INTO public.who_global_data VALUES (86914, 20, 1876, 1, 46, 142, 75);
INSERT INTO public.who_global_data VALUES (86915, 14, 1890, 0, 46, 356, 75);
INSERT INTO public.who_global_data VALUES (86916, 14, 1904, 0, 46, 285, 75);
INSERT INTO public.who_global_data VALUES (86917, 13, 1917, 0, 46, 359, 75);
INSERT INTO public.who_global_data VALUES (86918, 10, 1927, 0, 46, 136, 75);
INSERT INTO public.who_global_data VALUES (86919, 7, 1934, 0, 46, 377, 75);
INSERT INTO public.who_global_data VALUES (86920, 12, 1946, 1, 47, 322, 75);
INSERT INTO public.who_global_data VALUES (86921, 13, 1959, 0, 47, 169, 75);
INSERT INTO public.who_global_data VALUES (86922, 8, 1967, 0, 47, 372, 75);
INSERT INTO public.who_global_data VALUES (86923, 31, 1998, 0, 47, 270, 75);
INSERT INTO public.who_global_data VALUES (86924, 10, 2008, 0, 47, 198, 75);
INSERT INTO public.who_global_data VALUES (86925, 2, 2010, 0, 47, 224, 75);
INSERT INTO public.who_global_data VALUES (86926, 23, 2033, 1, 48, 255, 75);
INSERT INTO public.who_global_data VALUES (86927, 13, 2046, 0, 48, 314, 75);
INSERT INTO public.who_global_data VALUES (86928, 15, 2061, 0, 48, 44, 75);
INSERT INTO public.who_global_data VALUES (86929, 36, 2097, 0, 48, 106, 75);
INSERT INTO public.who_global_data VALUES (86930, 25, 2122, 0, 48, 200, 75);
INSERT INTO public.who_global_data VALUES (86931, 23, 2145, 0, 48, 366, 75);
INSERT INTO public.who_global_data VALUES (86932, 10, 2155, 0, 48, 309, 75);
INSERT INTO public.who_global_data VALUES (86933, 22, 2177, 1, 49, 92, 75);
INSERT INTO public.who_global_data VALUES (86934, 29, 2206, 0, 49, 104, 75);
INSERT INTO public.who_global_data VALUES (86935, 20, 2226, 0, 49, 259, 75);
INSERT INTO public.who_global_data VALUES (86936, 25, 2251, 0, 49, 273, 75);
INSERT INTO public.who_global_data VALUES (86937, 17, 2268, 1, 50, 134, 75);
INSERT INTO public.who_global_data VALUES (86938, 26, 2294, 0, 50, 160, 75);
INSERT INTO public.who_global_data VALUES (86939, 19, 2313, 1, 51, 183, 75);
INSERT INTO public.who_global_data VALUES (86940, 24, 2337, 0, 51, 249, 75);
INSERT INTO public.who_global_data VALUES (86941, 51, 2388, 0, 51, 230, 75);
INSERT INTO public.who_global_data VALUES (86942, 29, 2417, 0, 51, 76, 75);
INSERT INTO public.who_global_data VALUES (86943, 33, 2450, 0, 51, 379, 75);
INSERT INTO public.who_global_data VALUES (86944, 51, 2501, 0, 51, 110, 75);
INSERT INTO public.who_global_data VALUES (86945, 30, 2531, 0, 51, 188, 75);
INSERT INTO public.who_global_data VALUES (86946, 29, 2560, 0, 51, 51, 75);
INSERT INTO public.who_global_data VALUES (86947, 63, 2623, 1, 52, 43, 75);
INSERT INTO public.who_global_data VALUES (86948, 40, 2663, 1, 53, 331, 75);
INSERT INTO public.who_global_data VALUES (86949, 38, 2701, 0, 53, 179, 75);
INSERT INTO public.who_global_data VALUES (86950, 58, 2759, 0, 53, 326, 75);
INSERT INTO public.who_global_data VALUES (86951, 48, 2807, 0, 53, 258, 75);
INSERT INTO public.who_global_data VALUES (86952, 44, 2851, 0, 53, 75, 75);
INSERT INTO public.who_global_data VALUES (86953, 21, 2872, 1, 54, 17, 75);
INSERT INTO public.who_global_data VALUES (86954, 44, 2916, 0, 54, 153, 75);
INSERT INTO public.who_global_data VALUES (86955, 65, 2981, 1, 55, 121, 75);
INSERT INTO public.who_global_data VALUES (86956, 63, 3044, 2, 57, 182, 75);
INSERT INTO public.who_global_data VALUES (86957, 38, 3082, 1, 58, 262, 75);
INSERT INTO public.who_global_data VALUES (86958, 42, 3124, 0, 58, 221, 75);
INSERT INTO public.who_global_data VALUES (86959, 25, 3149, 1, 59, 248, 75);
INSERT INTO public.who_global_data VALUES (86960, 16, 3165, 1, 60, 350, 75);
INSERT INTO public.who_global_data VALUES (86961, 31, 3196, 1, 61, 195, 75);
INSERT INTO public.who_global_data VALUES (86962, 49, 3245, 0, 61, 341, 75);
INSERT INTO public.who_global_data VALUES (86963, 64, 3309, 0, 61, 41, 75);
INSERT INTO public.who_global_data VALUES (86964, 61, 3370, 0, 61, 234, 75);
INSERT INTO public.who_global_data VALUES (86965, 71, 3441, 0, 61, 146, 75);
INSERT INTO public.who_global_data VALUES (86966, 73, 3514, 1, 62, 123, 75);
INSERT INTO public.who_global_data VALUES (86967, 46, 3560, 0, 62, 45, 75);
INSERT INTO public.who_global_data VALUES (86968, 60, 3620, 0, 62, 218, 75);
INSERT INTO public.who_global_data VALUES (86969, 80, 3700, 1, 63, 7, 75);
INSERT INTO public.who_global_data VALUES (86970, 95, 3795, 0, 63, 236, 75);
INSERT INTO public.who_global_data VALUES (86971, 88, 3883, 1, 64, 252, 75);
INSERT INTO public.who_global_data VALUES (86972, 74, 3957, 0, 64, 244, 75);
INSERT INTO public.who_global_data VALUES (86973, 73, 4030, 1, 65, 355, 75);
INSERT INTO public.who_global_data VALUES (86974, 74, 4104, 2, 67, 103, 75);
INSERT INTO public.who_global_data VALUES (86975, 104, 4208, 1, 68, 68, 75);
INSERT INTO public.who_global_data VALUES (86976, 88, 4296, 0, 68, 47, 75);
INSERT INTO public.who_global_data VALUES (86977, 81, 4377, 1, 69, 23, 75);
INSERT INTO public.who_global_data VALUES (86978, 100, 4477, 0, 69, 264, 75);
INSERT INTO public.who_global_data VALUES (86979, 87, 4564, 0, 69, 332, 75);
INSERT INTO public.who_global_data VALUES (86980, 135, 4699, 2, 71, 228, 75);
INSERT INTO public.who_global_data VALUES (86981, 64, 4763, 0, 71, 334, 75);
INSERT INTO public.who_global_data VALUES (86982, 107, 4870, 1, 72, 318, 75);
INSERT INTO public.who_global_data VALUES (86983, 118, 4988, 1, 73, 349, 75);
INSERT INTO public.who_global_data VALUES (86984, 129, 5117, 1, 74, 74, 75);
INSERT INTO public.who_global_data VALUES (86985, 186, 5303, 0, 74, 15, 75);
INSERT INTO public.who_global_data VALUES (86986, 208, 5511, 1, 75, 155, 75);
INSERT INTO public.who_global_data VALUES (86987, 205, 5716, 1, 76, 201, 75);
INSERT INTO public.who_global_data VALUES (86988, 141, 5857, 1, 77, 5, 75);
INSERT INTO public.who_global_data VALUES (86989, 167, 6024, 1, 78, 220, 75);
INSERT INTO public.who_global_data VALUES (86990, 201, 6225, 2, 80, 330, 75);
INSERT INTO public.who_global_data VALUES (86991, 230, 6455, 0, 80, 269, 75);
INSERT INTO public.who_global_data VALUES (86992, 276, 6731, 0, 80, 27, 75);
INSERT INTO public.who_global_data VALUES (86993, 234, 6965, 1, 81, 107, 75);
INSERT INTO public.who_global_data VALUES (86994, 338, 7303, 1, 82, 61, 75);
INSERT INTO public.who_global_data VALUES (86995, 202, 7505, 1, 83, 376, 75);
INSERT INTO public.who_global_data VALUES (86996, 301, 7806, 3, 86, 63, 75);
INSERT INTO public.who_global_data VALUES (86997, 298, 8104, 1, 87, 129, 75);
INSERT INTO public.who_global_data VALUES (86998, 383, 8487, 3, 90, 151, 75);
INSERT INTO public.who_global_data VALUES (86999, 362, 8849, 0, 90, 363, 75);
INSERT INTO public.who_global_data VALUES (87000, 331, 9180, 1, 91, 165, 75);
INSERT INTO public.who_global_data VALUES (87001, 528, 9708, 1, 92, 177, 75);
INSERT INTO public.who_global_data VALUES (87002, 321, 10029, 3, 95, 213, 75);
INSERT INTO public.who_global_data VALUES (87003, 389, 10418, 3, 98, 132, 75);
INSERT INTO public.who_global_data VALUES (87004, 475, 10893, 4, 102, 77, 75);
INSERT INTO public.who_global_data VALUES (87005, 543, 11436, 3, 105, 189, 75);
INSERT INTO public.who_global_data VALUES (87006, 514, 11950, 4, 109, 292, 75);
INSERT INTO public.who_global_data VALUES (87007, 607, 12557, 5, 114, 24, 75);
INSERT INTO public.who_global_data VALUES (87008, 491, 13048, 5, 119, 125, 75);
INSERT INTO public.who_global_data VALUES (87009, 429, 13477, 0, 119, 31, 75);
INSERT INTO public.who_global_data VALUES (87010, 524, 14001, 1, 120, 168, 75);
INSERT INTO public.who_global_data VALUES (87011, 709, 14710, 8, 128, 283, 75);
INSERT INTO public.who_global_data VALUES (87012, 747, 15457, 7, 135, 69, 75);
INSERT INTO public.who_global_data VALUES (87013, 391, 15848, 8, 143, 85, 75);
INSERT INTO public.who_global_data VALUES (87014, 370, 16218, 4, 147, 11, 75);
INSERT INTO public.who_global_data VALUES (87015, 510, 16728, 11, 158, 40, 75);
INSERT INTO public.who_global_data VALUES (87016, 578, 17306, 2, 160, 256, 75);
INSERT INTO public.who_global_data VALUES (87017, 656, 17962, 8, 168, 2, 75);
INSERT INTO public.who_global_data VALUES (87018, 518, 18480, 6, 174, 70, 75);
INSERT INTO public.who_global_data VALUES (87019, 639, 19119, 7, 181, 371, 75);
INSERT INTO public.who_global_data VALUES (87020, 634, 19753, 12, 193, 257, 75);
INSERT INTO public.who_global_data VALUES (87021, 522, 20275, 8, 201, 312, 75);
INSERT INTO public.who_global_data VALUES (87022, 548, 20823, 3, 204, 370, 75);
INSERT INTO public.who_global_data VALUES (87023, 603, 21426, 7, 211, 365, 75);
INSERT INTO public.who_global_data VALUES (87024, 678, 22104, 6, 217, 124, 75);
INSERT INTO public.who_global_data VALUES (87025, 944, 23048, 4, 221, 251, 75);
INSERT INTO public.who_global_data VALUES (87026, 759, 23807, 10, 231, 375, 75);
INSERT INTO public.who_global_data VALUES (87027, 532, 24339, 9, 240, 227, 75);
INSERT INTO public.who_global_data VALUES (87028, 635, 24974, 8, 248, 344, 75);
INSERT INTO public.who_global_data VALUES (87029, 1212, 26186, 8, 256, 267, 75);
INSERT INTO public.who_global_data VALUES (87030, 715, 26901, 6, 262, 36, 75);
INSERT INTO public.who_global_data VALUES (87031, 945, 27846, 7, 269, 276, 75);
INSERT INTO public.who_global_data VALUES (87034, 0, 0, 0, 0, 99, 45);
INSERT INTO public.who_global_data VALUES (87035, 0, 0, 0, 0, 261, 45);
INSERT INTO public.who_global_data VALUES (87036, 0, 0, 0, 0, 364, 45);
INSERT INTO public.who_global_data VALUES (87037, 0, 0, 0, 0, 133, 45);
INSERT INTO public.who_global_data VALUES (87038, 0, 0, 0, 0, 111, 45);
INSERT INTO public.who_global_data VALUES (87039, 0, 0, 0, 0, 301, 45);
INSERT INTO public.who_global_data VALUES (87040, 0, 0, 0, 0, 209, 45);
INSERT INTO public.who_global_data VALUES (87041, 0, 0, 0, 0, 141, 45);
INSERT INTO public.who_global_data VALUES (87042, 0, 0, 0, 0, 22, 45);
INSERT INTO public.who_global_data VALUES (87043, 0, 0, 0, 0, 73, 45);
INSERT INTO public.who_global_data VALUES (87044, 0, 0, 0, 0, 313, 45);
INSERT INTO public.who_global_data VALUES (87045, 0, 0, 0, 0, 71, 45);
INSERT INTO public.who_global_data VALUES (87046, 0, 0, 0, 0, 78, 45);
INSERT INTO public.who_global_data VALUES (87047, 0, 0, 0, 0, 204, 45);
INSERT INTO public.who_global_data VALUES (87048, 0, 0, 0, 0, 194, 45);
INSERT INTO public.who_global_data VALUES (87049, 0, 0, 0, 0, 347, 45);
INSERT INTO public.who_global_data VALUES (87050, 0, 0, 0, 0, 49, 45);
INSERT INTO public.who_global_data VALUES (87051, 0, 0, 0, 0, 143, 45);
INSERT INTO public.who_global_data VALUES (87052, 0, 0, 0, 0, 217, 45);
INSERT INTO public.who_global_data VALUES (87053, 0, 0, 0, 0, 223, 45);
INSERT INTO public.who_global_data VALUES (87054, 0, 0, 0, 0, 243, 45);
INSERT INTO public.who_global_data VALUES (87055, 0, 0, 0, 0, 254, 45);
INSERT INTO public.who_global_data VALUES (87056, 0, 0, 0, 0, 308, 45);
INSERT INTO public.who_global_data VALUES (87057, 0, 0, 0, 0, 173, 45);
INSERT INTO public.who_global_data VALUES (87058, 0, 0, 0, 0, 87, 45);
INSERT INTO public.who_global_data VALUES (87059, 0, 0, 0, 0, 67, 45);
INSERT INTO public.who_global_data VALUES (87060, 0, 0, 0, 0, 65, 45);
INSERT INTO public.who_global_data VALUES (87061, 0, 0, 0, 0, 174, 45);
INSERT INTO public.who_global_data VALUES (87062, 0, 0, 0, 0, 57, 45);
INSERT INTO public.who_global_data VALUES (87063, 0, 0, 0, 0, 369, 45);
INSERT INTO public.who_global_data VALUES (87064, 0, 0, 0, 0, 161, 45);
INSERT INTO public.who_global_data VALUES (87065, 0, 0, 0, 0, 250, 45);
INSERT INTO public.who_global_data VALUES (87066, 0, 0, 0, 0, 152, 45);
INSERT INTO public.who_global_data VALUES (87067, 0, 0, 0, 0, 300, 45);
INSERT INTO public.who_global_data VALUES (87068, 0, 0, 0, 0, 320, 45);
INSERT INTO public.who_global_data VALUES (87069, 0, 0, 0, 0, 277, 45);
INSERT INTO public.who_global_data VALUES (87070, 0, 0, 0, 0, 192, 45);
INSERT INTO public.who_global_data VALUES (87071, 0, 0, 0, 0, 278, 45);
INSERT INTO public.who_global_data VALUES (87072, 0, 0, 0, 0, 265, 45);
INSERT INTO public.who_global_data VALUES (87073, 0, 0, 0, 0, 158, 133);
INSERT INTO public.who_global_data VALUES (87074, 0, 0, 0, 0, 120, 45);
INSERT INTO public.who_global_data VALUES (87075, 0, 0, 0, 0, 82, 45);
INSERT INTO public.who_global_data VALUES (87076, 0, 0, 0, 0, 310, 45);
INSERT INTO public.who_global_data VALUES (87077, 0, 0, 0, 0, 260, 45);
INSERT INTO public.who_global_data VALUES (87078, 0, 0, 0, 0, 162, 45);
INSERT INTO public.who_global_data VALUES (87079, 0, 0, 0, 0, 368, 45);
INSERT INTO public.who_global_data VALUES (87080, 0, 0, 0, 0, 105, 45);
INSERT INTO public.who_global_data VALUES (87081, 0, 0, 0, 0, 39, 45);
INSERT INTO public.who_global_data VALUES (87082, 0, 0, 0, 0, 62, 45);
INSERT INTO public.who_global_data VALUES (87083, 0, 0, 0, 0, 3, 45);
INSERT INTO public.who_global_data VALUES (87084, 0, 0, 0, 0, 247, 45);
INSERT INTO public.who_global_data VALUES (87085, 0, 0, 0, 0, 306, 45);
INSERT INTO public.who_global_data VALUES (87086, 0, 0, 0, 0, 303, 45);
INSERT INTO public.who_global_data VALUES (87087, 0, 0, 0, 0, 337, 45);
INSERT INTO public.who_global_data VALUES (87088, 0, 0, 0, 0, 241, 45);
INSERT INTO public.who_global_data VALUES (87089, 0, 0, 0, 0, 116, 45);
INSERT INTO public.who_global_data VALUES (87090, 0, 0, 0, 0, 91, 45);
INSERT INTO public.who_global_data VALUES (87091, 0, 0, 0, 0, 81, 45);
INSERT INTO public.who_global_data VALUES (87092, 0, 0, 0, 0, 64, 45);
INSERT INTO public.who_global_data VALUES (87093, 0, 0, 0, 0, 159, 45);
INSERT INTO public.who_global_data VALUES (87094, 0, 0, 0, 0, 185, 45);
INSERT INTO public.who_global_data VALUES (87095, 0, 0, 0, 0, 55, 45);
INSERT INTO public.who_global_data VALUES (87096, 0, 0, 0, 0, 340, 45);
INSERT INTO public.who_global_data VALUES (87097, 0, 0, 0, 0, 346, 45);
INSERT INTO public.who_global_data VALUES (87098, 0, 0, 0, 0, 279, 45);
INSERT INTO public.who_global_data VALUES (87099, 0, 0, 0, 0, 80, 45);
INSERT INTO public.who_global_data VALUES (87100, 0, 0, 0, 0, 321, 45);
INSERT INTO public.who_global_data VALUES (87101, 0, 0, 0, 0, 29, 45);
INSERT INTO public.who_global_data VALUES (87102, 0, 0, 0, 0, 202, 45);
INSERT INTO public.who_global_data VALUES (87103, 0, 0, 0, 0, 362, 45);
INSERT INTO public.who_global_data VALUES (87104, 0, 0, 0, 0, 140, 45);
INSERT INTO public.who_global_data VALUES (87105, 0, 0, 0, 0, 211, 45);
INSERT INTO public.who_global_data VALUES (87106, 0, 0, 0, 0, 353, 45);
INSERT INTO public.who_global_data VALUES (87107, 0, 0, 0, 0, 19, 45);
INSERT INTO public.who_global_data VALUES (87108, 4, 4, 0, 0, 176, 45);
INSERT INTO public.who_global_data VALUES (87109, 0, 4, 0, 0, 373, 45);
INSERT INTO public.who_global_data VALUES (87110, 0, 4, 0, 0, 46, 45);
INSERT INTO public.who_global_data VALUES (87111, 0, 4, 0, 0, 42, 45);
INSERT INTO public.who_global_data VALUES (87112, 17, 21, 0, 0, 316, 45);
INSERT INTO public.who_global_data VALUES (87113, 20, 41, 0, 0, 299, 45);
INSERT INTO public.who_global_data VALUES (87114, 0, 41, 0, 0, 329, 45);
INSERT INTO public.who_global_data VALUES (87115, 5, 46, 0, 0, 171, 45);
INSERT INTO public.who_global_data VALUES (87116, 4, 50, 0, 0, 127, 45);
INSERT INTO public.who_global_data VALUES (87117, 6, 56, 0, 0, 167, 45);
INSERT INTO public.who_global_data VALUES (87118, 9, 65, 0, 0, 325, 45);
INSERT INTO public.who_global_data VALUES (87119, 23, 88, 0, 0, 158, 45);
INSERT INTO public.who_global_data VALUES (87120, 16, 104, 1, 1, 170, 45);
INSERT INTO public.who_global_data VALUES (87121, 40, 144, 1, 2, 35, 45);
INSERT INTO public.who_global_data VALUES (87122, 5, 149, 0, 2, 242, 45);
INSERT INTO public.who_global_data VALUES (87123, 18, 167, 0, 2, 112, 45);
INSERT INTO public.who_global_data VALUES (87124, 6, 173, 0, 2, 358, 45);
INSERT INTO public.who_global_data VALUES (87125, 17, 190, 0, 2, 32, 45);
INSERT INTO public.who_global_data VALUES (87126, 31, 221, 0, 2, 193, 45);
INSERT INTO public.who_global_data VALUES (87127, 20, 241, 0, 2, 305, 45);
INSERT INTO public.who_global_data VALUES (87128, 57, 298, 0, 2, 333, 45);
INSERT INTO public.who_global_data VALUES (87129, 92, 390, 0, 2, 210, 45);
INSERT INTO public.who_global_data VALUES (87130, 82, 472, 0, 2, 268, 45);
INSERT INTO public.who_global_data VALUES (87131, 62, 534, 1, 3, 304, 45);
INSERT INTO public.who_global_data VALUES (87132, 21, 555, 0, 3, 280, 45);
INSERT INTO public.who_global_data VALUES (87133, 69, 624, 0, 3, 172, 45);
INSERT INTO public.who_global_data VALUES (87134, 0, 624, 0, 3, 339, 45);
INSERT INTO public.who_global_data VALUES (87135, 172, 796, 0, 3, 48, 45);
INSERT INTO public.who_global_data VALUES (87136, 100, 896, 1, 4, 275, 45);
INSERT INTO public.who_global_data VALUES (87137, 158, 1054, 0, 4, 14, 45);
INSERT INTO public.who_global_data VALUES (87138, 160, 1214, 0, 4, 222, 45);
INSERT INTO public.who_global_data VALUES (87139, 135, 1349, 0, 4, 164, 45);
INSERT INTO public.who_global_data VALUES (87140, 31, 1380, 0, 4, 336, 45);
INSERT INTO public.who_global_data VALUES (87141, 70, 1450, 0, 4, 203, 45);
INSERT INTO public.who_global_data VALUES (87142, 45, 1495, 1, 5, 59, 45);
INSERT INTO public.who_global_data VALUES (87143, 70, 1565, 0, 5, 328, 45);
INSERT INTO public.who_global_data VALUES (87144, 92, 1657, 0, 5, 10, 45);
INSERT INTO public.who_global_data VALUES (87145, 0, 1657, 1, 6, 216, 45);
INSERT INTO public.who_global_data VALUES (87146, 59, 1716, 1, 7, 307, 45);
INSERT INTO public.who_global_data VALUES (87147, 62, 1778, 0, 7, 207, 45);
INSERT INTO public.who_global_data VALUES (87148, 58, 1836, 1, 8, 18, 45);
INSERT INTO public.who_global_data VALUES (87149, 29, 1865, 0, 8, 374, 45);
INSERT INTO public.who_global_data VALUES (87150, 22, 1887, 0, 8, 114, 45);
INSERT INTO public.who_global_data VALUES (87151, 37, 1924, 0, 8, 319, 45);
INSERT INTO public.who_global_data VALUES (87152, 31, 1955, 0, 8, 295, 45);
INSERT INTO public.who_global_data VALUES (87153, 76, 2031, 1, 9, 175, 45);
INSERT INTO public.who_global_data VALUES (87154, 15, 2046, 0, 9, 139, 45);
INSERT INTO public.who_global_data VALUES (87155, 48, 2094, 0, 9, 233, 45);
INSERT INTO public.who_global_data VALUES (87156, 33, 2127, 0, 9, 84, 45);
INSERT INTO public.who_global_data VALUES (87157, 33, 2160, 1, 10, 287, 45);
INSERT INTO public.who_global_data VALUES (87158, 29, 2189, 0, 10, 8, 45);
INSERT INTO public.who_global_data VALUES (87159, 28, 2217, 0, 10, 246, 45);
INSERT INTO public.who_global_data VALUES (87160, 49, 2266, 0, 10, 266, 45);
INSERT INTO public.who_global_data VALUES (87161, 48, 2314, 0, 10, 178, 45);
INSERT INTO public.who_global_data VALUES (87162, 22, 2336, 0, 10, 109, 45);
INSERT INTO public.who_global_data VALUES (87163, 51, 2387, 0, 10, 327, 45);
INSERT INTO public.who_global_data VALUES (87164, 24, 2411, 0, 10, 324, 45);
INSERT INTO public.who_global_data VALUES (87165, 98, 2509, 0, 10, 288, 45);
INSERT INTO public.who_global_data VALUES (87166, 89, 2598, 0, 10, 317, 45);
INSERT INTO public.who_global_data VALUES (87167, 22, 2620, 1, 11, 240, 45);
INSERT INTO public.who_global_data VALUES (87168, 32, 2652, 0, 11, 1, 45);
INSERT INTO public.who_global_data VALUES (87169, 39, 2691, 0, 11, 206, 45);
INSERT INTO public.who_global_data VALUES (87170, 50, 2741, 0, 11, 108, 45);
INSERT INTO public.who_global_data VALUES (87171, 21, 2762, 1, 12, 215, 45);
INSERT INTO public.who_global_data VALUES (87172, 40, 2802, 1, 13, 88, 45);
INSERT INTO public.who_global_data VALUES (87173, 78, 2880, 0, 13, 282, 45);
INSERT INTO public.who_global_data VALUES (87174, 70, 2950, 0, 13, 180, 45);
INSERT INTO public.who_global_data VALUES (87175, 56, 3006, 0, 13, 232, 45);
INSERT INTO public.who_global_data VALUES (87176, 72, 3078, 0, 13, 58, 45);
INSERT INTO public.who_global_data VALUES (87177, 54, 3132, 0, 13, 274, 45);
INSERT INTO public.who_global_data VALUES (87178, 48, 3180, 0, 13, 205, 45);
INSERT INTO public.who_global_data VALUES (87179, 81, 3261, 0, 13, 187, 45);
INSERT INTO public.who_global_data VALUES (87180, 72, 3333, 1, 14, 184, 45);
INSERT INTO public.who_global_data VALUES (87181, 63, 3396, 0, 14, 147, 45);
INSERT INTO public.who_global_data VALUES (87182, 67, 3463, 0, 14, 294, 45);
INSERT INTO public.who_global_data VALUES (87183, 50, 3513, 0, 14, 34, 45);
INSERT INTO public.who_global_data VALUES (87184, 41, 3554, 0, 14, 101, 45);
INSERT INTO public.who_global_data VALUES (87185, 108, 3662, 1, 15, 208, 45);
INSERT INTO public.who_global_data VALUES (87186, 56, 3718, 0, 15, 380, 45);
INSERT INTO public.who_global_data VALUES (87187, 0, 3718, 0, 15, 271, 45);
INSERT INTO public.who_global_data VALUES (87188, 156, 3874, 1, 16, 219, 45);
INSERT INTO public.who_global_data VALUES (87189, 91, 3965, 0, 16, 54, 45);
INSERT INTO public.who_global_data VALUES (87190, 57, 4022, 0, 16, 361, 45);
INSERT INTO public.who_global_data VALUES (87191, 159, 4181, 1, 17, 214, 45);
INSERT INTO public.who_global_data VALUES (87192, 171, 4352, 0, 17, 199, 45);
INSERT INTO public.who_global_data VALUES (87193, 96, 4448, 1, 18, 335, 45);
INSERT INTO public.who_global_data VALUES (87194, 99, 4547, 0, 18, 95, 45);
INSERT INTO public.who_global_data VALUES (87195, 148, 4695, 1, 19, 6, 45);
INSERT INTO public.who_global_data VALUES (87196, 124, 4819, 0, 19, 102, 45);
INSERT INTO public.who_global_data VALUES (87197, 82, 4901, 0, 19, 291, 45);
INSERT INTO public.who_global_data VALUES (87198, 93, 4994, 0, 19, 118, 45);
INSERT INTO public.who_global_data VALUES (87199, 109, 5103, 0, 19, 311, 45);
INSERT INTO public.who_global_data VALUES (87200, 190, 5293, 0, 19, 357, 45);
INSERT INTO public.who_global_data VALUES (87201, 268, 5561, 0, 19, 135, 45);
INSERT INTO public.who_global_data VALUES (87202, 136, 5697, 0, 19, 263, 45);
INSERT INTO public.who_global_data VALUES (87203, 158, 5855, 0, 19, 290, 45);
INSERT INTO public.who_global_data VALUES (87204, 170, 6025, 0, 19, 122, 45);
INSERT INTO public.who_global_data VALUES (87205, 191, 6216, 0, 19, 113, 45);
INSERT INTO public.who_global_data VALUES (87206, 142, 6358, 0, 19, 144, 45);
INSERT INTO public.who_global_data VALUES (87207, 142, 6500, 0, 19, 196, 45);
INSERT INTO public.who_global_data VALUES (87208, 255, 6755, 0, 19, 12, 45);
INSERT INTO public.who_global_data VALUES (87209, 235, 6990, 0, 19, 156, 45);
INSERT INTO public.who_global_data VALUES (87210, 238, 7228, 1, 20, 345, 45);
INSERT INTO public.who_global_data VALUES (87211, 262, 7490, 0, 20, 30, 45);
INSERT INTO public.who_global_data VALUES (87212, 235, 7725, 0, 20, 289, 45);
INSERT INTO public.who_global_data VALUES (87213, 306, 8031, 2, 22, 26, 45);
INSERT INTO public.who_global_data VALUES (87214, 267, 8298, 2, 24, 367, 45);
INSERT INTO public.who_global_data VALUES (87215, 329, 8627, 2, 26, 86, 45);
INSERT INTO public.who_global_data VALUES (87216, 277, 8904, 0, 26, 98, 45);
INSERT INTO public.who_global_data VALUES (87217, 295, 9199, 1, 27, 323, 45);
INSERT INTO public.who_global_data VALUES (87218, 301, 9500, 2, 29, 348, 45);
INSERT INTO public.who_global_data VALUES (87219, 329, 9829, 2, 31, 272, 45);
INSERT INTO public.who_global_data VALUES (87220, 314, 10143, 4, 35, 16, 45);
INSERT INTO public.who_global_data VALUES (87221, 316, 10459, 3, 38, 229, 45);
INSERT INTO public.who_global_data VALUES (87222, 379, 10838, 3, 41, 238, 45);
INSERT INTO public.who_global_data VALUES (87223, 421, 11259, 6, 47, 130, 45);
INSERT INTO public.who_global_data VALUES (87224, 464, 11723, 5, 52, 352, 45);
INSERT INTO public.who_global_data VALUES (87225, 483, 12206, 3, 55, 354, 45);
INSERT INTO public.who_global_data VALUES (87226, 500, 12706, 3, 58, 33, 45);
INSERT INTO public.who_global_data VALUES (87227, 487, 13193, 3, 61, 296, 45);
INSERT INTO public.who_global_data VALUES (87228, 679, 13872, 3, 64, 117, 45);
INSERT INTO public.who_global_data VALUES (87229, 421, 14293, 4, 68, 154, 45);
INSERT INTO public.who_global_data VALUES (87230, 494, 14787, 4, 72, 235, 45);
INSERT INTO public.who_global_data VALUES (87231, 562, 15349, 4, 76, 315, 45);
INSERT INTO public.who_global_data VALUES (87232, 547, 15896, 4, 80, 245, 45);
INSERT INTO public.who_global_data VALUES (87233, 533, 16429, 4, 84, 115, 45);
INSERT INTO public.who_global_data VALUES (87234, 537, 16966, 4, 88, 9, 45);
INSERT INTO public.who_global_data VALUES (87235, 624, 17590, 4, 92, 338, 45);
INSERT INTO public.who_global_data VALUES (87236, 581, 18171, 4, 96, 119, 45);
INSERT INTO public.who_global_data VALUES (87237, 360, 18531, 3, 99, 163, 45);
INSERT INTO public.who_global_data VALUES (87238, 455, 18986, 4, 103, 190, 45);
INSERT INTO public.who_global_data VALUES (87239, 667, 19653, 1, 104, 83, 45);
INSERT INTO public.who_global_data VALUES (87241, 594, 20820, 5, 117, 53, 45);
INSERT INTO public.who_global_data VALUES (87242, 686, 21506, 2, 119, 351, 45);
INSERT INTO public.who_global_data VALUES (87243, 663, 22169, 10, 129, 28, 45);
INSERT INTO public.who_global_data VALUES (87244, 703, 22872, 3, 132, 66, 45);
INSERT INTO public.who_global_data VALUES (87245, 686, 23558, 5, 137, 60, 45);
INSERT INTO public.who_global_data VALUES (87246, 746, 24304, 6, 143, 157, 45);
INSERT INTO public.who_global_data VALUES (87247, 736, 25040, 6, 149, 237, 45);
INSERT INTO public.who_global_data VALUES (87248, 788, 25828, 6, 155, 212, 45);
INSERT INTO public.who_global_data VALUES (87249, 722, 26550, 6, 161, 131, 45);
INSERT INTO public.who_global_data VALUES (87250, 764, 27314, 6, 167, 166, 45);
INSERT INTO public.who_global_data VALUES (87251, 755, 28069, 6, 173, 72, 45);
INSERT INTO public.who_global_data VALUES (87252, 740, 28809, 6, 179, 25, 45);
INSERT INTO public.who_global_data VALUES (87253, 650, 29459, 6, 185, 186, 45);
INSERT INTO public.who_global_data VALUES (87254, 738, 30197, 5, 190, 126, 45);
INSERT INTO public.who_global_data VALUES (87255, 623, 30820, 6, 196, 286, 45);
INSERT INTO public.who_global_data VALUES (87256, 725, 31545, 6, 202, 56, 45);
INSERT INTO public.who_global_data VALUES (87257, 670, 32215, 6, 208, 94, 45);
INSERT INTO public.who_global_data VALUES (87258, 622, 32837, 5, 213, 100, 45);
INSERT INTO public.who_global_data VALUES (87259, 724, 33561, 5, 218, 79, 45);
INSERT INTO public.who_global_data VALUES (87260, 690, 34251, 5, 223, 298, 45);
INSERT INTO public.who_global_data VALUES (87261, 693, 34944, 5, 228, 38, 45);
INSERT INTO public.who_global_data VALUES (87262, 569, 35513, 6, 234, 231, 45);
INSERT INTO public.who_global_data VALUES (87263, 587, 36100, 6, 240, 90, 45);
INSERT INTO public.who_global_data VALUES (87264, 660, 36760, 5, 245, 128, 45);
INSERT INTO public.who_global_data VALUES (87265, 606, 37366, 5, 250, 343, 45);
INSERT INTO public.who_global_data VALUES (87266, 459, 37825, 6, 256, 302, 45);
INSERT INTO public.who_global_data VALUES (87267, 406, 38231, 6, 262, 360, 45);
INSERT INTO public.who_global_data VALUES (87268, 467, 38698, 7, 269, 96, 45);
INSERT INTO public.who_global_data VALUES (87269, 367, 39065, 6, 275, 145, 45);
INSERT INTO public.who_global_data VALUES (87270, 441, 39506, 7, 282, 253, 45);
INSERT INTO public.who_global_data VALUES (87271, 284, 39790, 7, 289, 89, 45);
INSERT INTO public.who_global_data VALUES (87272, 405, 40195, 6, 295, 52, 45);
INSERT INTO public.who_global_data VALUES (87273, 418, 40613, 5, 300, 93, 45);
INSERT INTO public.who_global_data VALUES (87274, 340, 40953, 5, 305, 297, 45);
INSERT INTO public.who_global_data VALUES (87275, 350, 41303, 6, 311, 20, 45);
INSERT INTO public.who_global_data VALUES (87276, 348, 41651, 6, 317, 21, 45);
INSERT INTO public.who_global_data VALUES (87277, 343, 41994, 5, 322, 149, 45);
INSERT INTO public.who_global_data VALUES (87278, 376, 42370, 4, 326, 150, 45);
INSERT INTO public.who_global_data VALUES (87279, 170, 42540, 3, 329, 239, 45);
INSERT INTO public.who_global_data VALUES (87280, 363, 42903, 7, 336, 138, 45);
INSERT INTO public.who_global_data VALUES (87281, 266, 43169, 2, 338, 137, 45);
INSERT INTO public.who_global_data VALUES (87282, 307, 43476, 5, 343, 97, 45);
INSERT INTO public.who_global_data VALUES (87283, 299, 43775, 7, 350, 293, 45);
INSERT INTO public.who_global_data VALUES (87284, 332, 44107, 6, 356, 148, 45);
INSERT INTO public.who_global_data VALUES (87285, 450, 44557, 6, 362, 191, 45);
INSERT INTO public.who_global_data VALUES (87286, 603, 45160, 6, 368, 281, 45);
INSERT INTO public.who_global_data VALUES (87287, 767, 45927, 7, 375, 50, 45);
INSERT INTO public.who_global_data VALUES (87288, 571, 46498, 7, 382, 181, 45);
INSERT INTO public.who_global_data VALUES (87289, 544, 47042, 6, 388, 37, 45);
INSERT INTO public.who_global_data VALUES (87290, 578, 47620, 6, 394, 197, 45);
INSERT INTO public.who_global_data VALUES (87291, 572, 48192, 6, 400, 4, 45);
INSERT INTO public.who_global_data VALUES (87292, 584, 48776, 5, 405, 13, 45);
INSERT INTO public.who_global_data VALUES (87293, 609, 49385, 6, 411, 378, 45);
INSERT INTO public.who_global_data VALUES (87294, 609, 49994, 6, 417, 342, 45);
INSERT INTO public.who_global_data VALUES (87295, 640, 50634, 6, 423, 142, 45);
INSERT INTO public.who_global_data VALUES (87296, 601, 51235, 6, 429, 356, 45);
INSERT INTO public.who_global_data VALUES (87297, 554, 51789, 6, 435, 285, 45);
INSERT INTO public.who_global_data VALUES (87298, 702, 52491, 5, 440, 359, 45);
INSERT INTO public.who_global_data VALUES (87299, 560, 53051, 3, 443, 136, 45);
INSERT INTO public.who_global_data VALUES (87300, 616, 53667, 2, 445, 377, 45);
INSERT INTO public.who_global_data VALUES (87301, 514, 54181, 3, 448, 322, 45);
INSERT INTO public.who_global_data VALUES (87302, 281, 54462, 2, 450, 169, 45);
INSERT INTO public.who_global_data VALUES (87303, 491, 54953, 4, 454, 372, 45);
INSERT INTO public.who_global_data VALUES (87304, 640, 55593, 6, 460, 270, 45);
INSERT INTO public.who_global_data VALUES (87305, 475, 56068, 3, 463, 198, 45);
INSERT INTO public.who_global_data VALUES (87306, 451, 56519, 5, 468, 224, 45);
INSERT INTO public.who_global_data VALUES (87307, 800, 57319, 6, 474, 255, 45);
INSERT INTO public.who_global_data VALUES (87308, 457, 57776, 1, 475, 314, 45);
INSERT INTO public.who_global_data VALUES (87309, 0, 57776, 0, 475, 44, 45);
INSERT INTO public.who_global_data VALUES (87310, 645, 58421, 4, 479, 106, 45);
INSERT INTO public.who_global_data VALUES (87311, 438, 58859, 4, 483, 200, 45);
INSERT INTO public.who_global_data VALUES (87312, 338, 59197, 4, 487, 366, 45);
INSERT INTO public.who_global_data VALUES (87313, 382, 59579, 4, 491, 309, 45);
INSERT INTO public.who_global_data VALUES (87314, 326, 59905, 3, 494, 92, 45);
INSERT INTO public.who_global_data VALUES (87315, 328, 60233, 3, 497, 104, 45);
INSERT INTO public.who_global_data VALUES (87316, 329, 60562, 3, 500, 259, 45);
INSERT INTO public.who_global_data VALUES (87317, 332, 60894, 3, 503, 273, 45);
INSERT INTO public.who_global_data VALUES (87318, 311, 61205, 4, 507, 134, 45);
INSERT INTO public.who_global_data VALUES (87319, 329, 61534, 3, 510, 160, 45);
INSERT INTO public.who_global_data VALUES (87320, 325, 61859, 2, 512, 183, 45);
INSERT INTO public.who_global_data VALUES (87321, 316, 62175, 4, 516, 249, 45);
INSERT INTO public.who_global_data VALUES (87322, 309, 62484, 3, 519, 230, 45);
INSERT INTO public.who_global_data VALUES (87323, 325, 62809, 3, 522, 76, 45);
INSERT INTO public.who_global_data VALUES (87324, 315, 63124, 3, 525, 379, 45);
INSERT INTO public.who_global_data VALUES (87325, 306, 63430, 4, 529, 110, 45);
INSERT INTO public.who_global_data VALUES (87326, 307, 63737, 4, 533, 188, 45);
INSERT INTO public.who_global_data VALUES (87327, 273, 64010, 1, 534, 51, 45);
INSERT INTO public.who_global_data VALUES (87328, 325, 64335, 4, 538, 43, 45);
INSERT INTO public.who_global_data VALUES (87329, 298, 64633, 3, 541, 331, 45);
INSERT INTO public.who_global_data VALUES (87330, 290, 64923, 3, 544, 179, 45);
INSERT INTO public.who_global_data VALUES (87331, 277, 65200, 3, 547, 326, 45);
INSERT INTO public.who_global_data VALUES (87332, 280, 65480, 3, 550, 258, 45);
INSERT INTO public.who_global_data VALUES (87333, 285, 65765, 4, 554, 75, 45);
INSERT INTO public.who_global_data VALUES (87334, 272, 66037, 3, 557, 17, 45);
INSERT INTO public.who_global_data VALUES (87335, 276, 66313, 3, 560, 153, 45);
INSERT INTO public.who_global_data VALUES (87336, 229, 66542, 2, 562, 121, 45);
INSERT INTO public.who_global_data VALUES (87337, 259, 66801, 2, 564, 182, 45);
INSERT INTO public.who_global_data VALUES (87338, 254, 67055, 4, 568, 262, 45);
INSERT INTO public.who_global_data VALUES (87339, 199, 67254, 3, 571, 221, 45);
INSERT INTO public.who_global_data VALUES (87340, 247, 67501, 2, 573, 248, 45);
INSERT INTO public.who_global_data VALUES (87341, 197, 67698, 2, 575, 350, 45);
INSERT INTO public.who_global_data VALUES (87342, 234, 67932, 4, 579, 195, 45);
INSERT INTO public.who_global_data VALUES (87343, 207, 68139, 0, 579, 341, 45);
INSERT INTO public.who_global_data VALUES (87344, 84, 68223, 0, 579, 41, 45);
INSERT INTO public.who_global_data VALUES (87345, 370, 68593, 2, 581, 234, 45);
INSERT INTO public.who_global_data VALUES (87346, 195, 68788, 4, 585, 146, 45);
INSERT INTO public.who_global_data VALUES (87347, 239, 69027, 3, 588, 123, 45);
INSERT INTO public.who_global_data VALUES (87348, 146, 69173, 1, 589, 45, 45);
INSERT INTO public.who_global_data VALUES (87349, 224, 69397, 2, 591, 218, 45);
INSERT INTO public.who_global_data VALUES (87350, 283, 69680, 3, 594, 7, 45);
INSERT INTO public.who_global_data VALUES (87351, 234, 69914, 2, 596, 236, 45);
INSERT INTO public.who_global_data VALUES (87352, 188, 70102, 2, 598, 252, 45);
INSERT INTO public.who_global_data VALUES (87353, 141, 70243, 0, 598, 244, 45);
INSERT INTO public.who_global_data VALUES (87354, 201, 70444, 0, 598, 355, 45);
INSERT INTO public.who_global_data VALUES (87355, 204, 70648, 1, 599, 103, 45);
INSERT INTO public.who_global_data VALUES (87356, 210, 70858, 2, 601, 68, 45);
INSERT INTO public.who_global_data VALUES (87357, 213, 71071, 1, 602, 47, 45);
INSERT INTO public.who_global_data VALUES (87358, 209, 71280, 1, 603, 23, 45);
INSERT INTO public.who_global_data VALUES (87359, 272, 71552, 0, 603, 264, 45);
INSERT INTO public.who_global_data VALUES (87360, 161, 71713, 0, 603, 332, 45);
INSERT INTO public.who_global_data VALUES (87361, 134, 71847, 1, 604, 228, 45);
INSERT INTO public.who_global_data VALUES (87362, 192, 72039, 1, 605, 334, 45);
INSERT INTO public.who_global_data VALUES (87363, 188, 72227, 1, 606, 318, 45);
INSERT INTO public.who_global_data VALUES (87364, 182, 72409, 1, 607, 349, 45);
INSERT INTO public.who_global_data VALUES (87365, 173, 72582, 1, 608, 74, 45);
INSERT INTO public.who_global_data VALUES (87366, 227, 72809, 0, 608, 15, 45);
INSERT INTO public.who_global_data VALUES (87367, 111, 72920, 0, 608, 155, 45);
INSERT INTO public.who_global_data VALUES (87368, 174, 73094, 2, 610, 201, 45);
INSERT INTO public.who_global_data VALUES (87369, 182, 73276, 1, 611, 5, 45);
INSERT INTO public.who_global_data VALUES (87370, 155, 73431, 0, 611, 220, 45);
INSERT INTO public.who_global_data VALUES (87371, 161, 73592, 0, 611, 330, 45);
INSERT INTO public.who_global_data VALUES (87372, 159, 73751, 0, 611, 269, 45);
INSERT INTO public.who_global_data VALUES (87373, 153, 73904, 0, 611, 27, 45);
INSERT INTO public.who_global_data VALUES (87374, 149, 74053, 0, 611, 107, 45);
INSERT INTO public.who_global_data VALUES (87375, 153, 74206, 0, 611, 61, 45);
INSERT INTO public.who_global_data VALUES (87376, 146, 74352, 0, 611, 376, 45);
INSERT INTO public.who_global_data VALUES (87377, 146, 74498, 0, 611, 63, 45);
INSERT INTO public.who_global_data VALUES (87378, 166, 74664, 0, 611, 129, 45);
INSERT INTO public.who_global_data VALUES (87379, 147, 74811, 1, 612, 151, 45);
INSERT INTO public.who_global_data VALUES (87380, 0, 74811, 0, 612, 363, 45);
INSERT INTO public.who_global_data VALUES (87381, 283, 75094, 0, 612, 165, 45);
INSERT INTO public.who_global_data VALUES (87382, 147, 75241, 0, 612, 177, 45);
INSERT INTO public.who_global_data VALUES (87383, 155, 75396, 0, 612, 213, 45);
INSERT INTO public.who_global_data VALUES (87384, 142, 75538, 0, 612, 132, 45);
INSERT INTO public.who_global_data VALUES (87385, 137, 75675, 0, 612, 77, 45);
INSERT INTO public.who_global_data VALUES (87386, 131, 75806, 0, 612, 189, 45);
INSERT INTO public.who_global_data VALUES (87387, 0, 75806, 0, 612, 292, 45);
INSERT INTO public.who_global_data VALUES (87388, 242, 76048, 0, 612, 24, 45);
INSERT INTO public.who_global_data VALUES (87389, 0, 76048, 0, 612, 125, 45);
INSERT INTO public.who_global_data VALUES (87390, 267, 76315, 0, 612, 31, 45);
INSERT INTO public.who_global_data VALUES (87391, 141, 76456, 0, 612, 168, 45);
INSERT INTO public.who_global_data VALUES (87392, 112, 76568, 0, 612, 283, 45);
INSERT INTO public.who_global_data VALUES (87393, 98, 76666, 0, 612, 69, 45);
INSERT INTO public.who_global_data VALUES (87394, 85, 76751, 1, 613, 85, 45);
INSERT INTO public.who_global_data VALUES (87395, 81, 76832, 0, 613, 11, 45);
INSERT INTO public.who_global_data VALUES (87396, 75, 76907, 0, 613, 40, 45);
INSERT INTO public.who_global_data VALUES (87397, 78, 76985, 1, 614, 256, 45);
INSERT INTO public.who_global_data VALUES (87398, 75, 77060, 0, 614, 2, 45);
INSERT INTO public.who_global_data VALUES (87399, 66, 77126, 0, 614, 70, 45);
INSERT INTO public.who_global_data VALUES (87400, 56, 77182, 0, 614, 371, 45);
INSERT INTO public.who_global_data VALUES (87401, 56, 77238, 0, 614, 257, 45);
INSERT INTO public.who_global_data VALUES (87402, 20, 77258, 0, 614, 312, 45);
INSERT INTO public.who_global_data VALUES (87403, 37, 77295, 0, 614, 370, 45);
INSERT INTO public.who_global_data VALUES (87404, 55, 77350, 1, 615, 365, 45);
INSERT INTO public.who_global_data VALUES (87405, 62, 77412, 0, 615, 124, 45);
INSERT INTO public.who_global_data VALUES (87406, 73, 77485, 1, 616, 251, 45);
INSERT INTO public.who_global_data VALUES (87407, 45, 77530, 0, 616, 375, 45);
INSERT INTO public.who_global_data VALUES (87408, 42, 77572, 1, 617, 227, 45);
INSERT INTO public.who_global_data VALUES (87409, 39, 77611, 0, 617, 344, 45);
INSERT INTO public.who_global_data VALUES (87410, 52, 77663, 0, 617, 267, 45);
INSERT INTO public.who_global_data VALUES (87411, 53, 77716, 1, 618, 36, 45);
INSERT INTO public.who_global_data VALUES (87412, 61, 77777, 0, 618, 276, 45);
INSERT INTO public.who_global_data VALUES (87415, 0, 0, 0, 0, 99, 133);
INSERT INTO public.who_global_data VALUES (87416, 0, 0, 0, 0, 261, 133);
INSERT INTO public.who_global_data VALUES (87417, 0, 0, 0, 0, 364, 133);
INSERT INTO public.who_global_data VALUES (87418, 0, 0, 0, 0, 133, 133);
INSERT INTO public.who_global_data VALUES (87419, 0, 0, 0, 0, 111, 133);
INSERT INTO public.who_global_data VALUES (87420, 0, 0, 0, 0, 301, 133);
INSERT INTO public.who_global_data VALUES (87421, 0, 0, 0, 0, 209, 133);
INSERT INTO public.who_global_data VALUES (87422, 0, 0, 0, 0, 141, 133);
INSERT INTO public.who_global_data VALUES (87423, 0, 0, 0, 0, 22, 133);
INSERT INTO public.who_global_data VALUES (87424, 0, 0, 0, 0, 73, 133);
INSERT INTO public.who_global_data VALUES (87425, 0, 0, 0, 0, 313, 133);
INSERT INTO public.who_global_data VALUES (87426, 0, 0, 0, 0, 71, 133);
INSERT INTO public.who_global_data VALUES (87427, 0, 0, 0, 0, 78, 133);
INSERT INTO public.who_global_data VALUES (87428, 0, 0, 0, 0, 204, 133);
INSERT INTO public.who_global_data VALUES (87429, 0, 0, 0, 0, 194, 133);
INSERT INTO public.who_global_data VALUES (87430, 0, 0, 0, 0, 347, 133);
INSERT INTO public.who_global_data VALUES (87431, 0, 0, 0, 0, 49, 133);
INSERT INTO public.who_global_data VALUES (87432, 0, 0, 0, 0, 143, 133);
INSERT INTO public.who_global_data VALUES (87433, 0, 0, 0, 0, 217, 133);
INSERT INTO public.who_global_data VALUES (87434, 0, 0, 0, 0, 223, 133);
INSERT INTO public.who_global_data VALUES (87435, 0, 0, 0, 0, 243, 133);
INSERT INTO public.who_global_data VALUES (87436, 0, 0, 0, 0, 254, 133);
INSERT INTO public.who_global_data VALUES (87437, 0, 0, 0, 0, 308, 133);
INSERT INTO public.who_global_data VALUES (87438, 0, 0, 0, 0, 173, 133);
INSERT INTO public.who_global_data VALUES (87439, 0, 0, 0, 0, 87, 133);
INSERT INTO public.who_global_data VALUES (87440, 0, 0, 0, 0, 67, 133);
INSERT INTO public.who_global_data VALUES (87441, 0, 0, 0, 0, 65, 133);
INSERT INTO public.who_global_data VALUES (87442, 0, 0, 0, 0, 174, 133);
INSERT INTO public.who_global_data VALUES (87443, 0, 0, 0, 0, 57, 133);
INSERT INTO public.who_global_data VALUES (87444, 0, 0, 0, 0, 369, 133);
INSERT INTO public.who_global_data VALUES (87445, 0, 0, 0, 0, 161, 133);
INSERT INTO public.who_global_data VALUES (87446, 0, 0, 0, 0, 250, 133);
INSERT INTO public.who_global_data VALUES (87447, 0, 0, 0, 0, 152, 133);
INSERT INTO public.who_global_data VALUES (87448, 0, 0, 0, 0, 300, 133);
INSERT INTO public.who_global_data VALUES (87449, 0, 0, 0, 0, 320, 133);
INSERT INTO public.who_global_data VALUES (87450, 0, 0, 0, 0, 277, 133);
INSERT INTO public.who_global_data VALUES (87451, 0, 0, 0, 0, 192, 133);
INSERT INTO public.who_global_data VALUES (87452, 0, 0, 0, 0, 278, 133);
INSERT INTO public.who_global_data VALUES (87453, 0, 0, 0, 0, 265, 133);
INSERT INTO public.who_global_data VALUES (87454, 0, 0, 0, 0, 120, 133);
INSERT INTO public.who_global_data VALUES (87455, 0, 0, 0, 0, 82, 133);
INSERT INTO public.who_global_data VALUES (87456, 0, 0, 0, 0, 310, 133);
INSERT INTO public.who_global_data VALUES (87457, 0, 0, 0, 0, 260, 133);
INSERT INTO public.who_global_data VALUES (87458, 0, 0, 0, 0, 162, 133);
INSERT INTO public.who_global_data VALUES (87459, 0, 0, 0, 0, 368, 133);
INSERT INTO public.who_global_data VALUES (87460, 0, 0, 0, 0, 105, 133);
INSERT INTO public.who_global_data VALUES (87461, 0, 0, 0, 0, 39, 133);
INSERT INTO public.who_global_data VALUES (87462, 0, 0, 0, 0, 62, 133);
INSERT INTO public.who_global_data VALUES (87463, 0, 0, 0, 0, 3, 133);
INSERT INTO public.who_global_data VALUES (87464, 0, 0, 0, 0, 247, 133);
INSERT INTO public.who_global_data VALUES (87465, 0, 0, 0, 0, 306, 133);
INSERT INTO public.who_global_data VALUES (87466, 0, 0, 0, 0, 303, 133);
INSERT INTO public.who_global_data VALUES (87467, 0, 0, 0, 0, 337, 133);
INSERT INTO public.who_global_data VALUES (87468, 0, 0, 0, 0, 241, 133);
INSERT INTO public.who_global_data VALUES (87469, 0, 0, 0, 0, 116, 133);
INSERT INTO public.who_global_data VALUES (87470, 0, 0, 0, 0, 91, 133);
INSERT INTO public.who_global_data VALUES (87471, 0, 0, 0, 0, 81, 133);
INSERT INTO public.who_global_data VALUES (87472, 0, 0, 0, 0, 64, 133);
INSERT INTO public.who_global_data VALUES (87473, 0, 0, 0, 0, 159, 133);
INSERT INTO public.who_global_data VALUES (87474, 0, 0, 0, 0, 185, 133);
INSERT INTO public.who_global_data VALUES (87475, 0, 0, 0, 0, 55, 133);
INSERT INTO public.who_global_data VALUES (87476, 0, 0, 0, 0, 340, 133);
INSERT INTO public.who_global_data VALUES (87477, 0, 0, 0, 0, 346, 133);
INSERT INTO public.who_global_data VALUES (87478, 0, 0, 0, 0, 279, 133);
INSERT INTO public.who_global_data VALUES (87479, 0, 0, 0, 0, 80, 133);
INSERT INTO public.who_global_data VALUES (87480, 0, 0, 0, 0, 321, 133);
INSERT INTO public.who_global_data VALUES (87481, 0, 0, 0, 0, 29, 133);
INSERT INTO public.who_global_data VALUES (87482, 0, 0, 0, 0, 202, 133);
INSERT INTO public.who_global_data VALUES (87483, 0, 0, 0, 0, 362, 133);
INSERT INTO public.who_global_data VALUES (87484, 0, 0, 0, 0, 140, 133);
INSERT INTO public.who_global_data VALUES (87485, 0, 0, 0, 0, 211, 133);
INSERT INTO public.who_global_data VALUES (87486, 0, 0, 0, 0, 170, 133);
INSERT INTO public.who_global_data VALUES (87487, 0, 0, 0, 0, 35, 133);
INSERT INTO public.who_global_data VALUES (87488, 0, 0, 0, 0, 242, 133);
INSERT INTO public.who_global_data VALUES (87489, 0, 0, 0, 0, 112, 133);
INSERT INTO public.who_global_data VALUES (87490, 0, 0, 0, 0, 358, 133);
INSERT INTO public.who_global_data VALUES (87491, 0, 0, 0, 0, 32, 133);
INSERT INTO public.who_global_data VALUES (87492, 0, 0, 0, 0, 193, 133);
INSERT INTO public.who_global_data VALUES (87493, 0, 0, 0, 0, 305, 133);
INSERT INTO public.who_global_data VALUES (87494, 0, 0, 0, 0, 333, 133);
INSERT INTO public.who_global_data VALUES (87495, 0, 0, 0, 0, 210, 133);
INSERT INTO public.who_global_data VALUES (87496, 0, 0, 0, 0, 268, 133);
INSERT INTO public.who_global_data VALUES (87497, 0, 0, 0, 0, 304, 133);
INSERT INTO public.who_global_data VALUES (87498, 0, 0, 0, 0, 280, 133);
INSERT INTO public.who_global_data VALUES (87499, 0, 0, 0, 0, 172, 133);
INSERT INTO public.who_global_data VALUES (87500, 0, 0, 0, 0, 339, 133);
INSERT INTO public.who_global_data VALUES (87501, 0, 0, 0, 0, 48, 133);
INSERT INTO public.who_global_data VALUES (87502, 0, 0, 0, 0, 275, 133);
INSERT INTO public.who_global_data VALUES (87503, 0, 0, 0, 0, 14, 133);
INSERT INTO public.who_global_data VALUES (87504, 0, 0, 0, 0, 222, 133);
INSERT INTO public.who_global_data VALUES (87505, 0, 0, 0, 0, 164, 133);
INSERT INTO public.who_global_data VALUES (87506, 0, 0, 0, 0, 336, 133);
INSERT INTO public.who_global_data VALUES (87507, 0, 0, 0, 0, 203, 133);
INSERT INTO public.who_global_data VALUES (87508, 0, 0, 0, 0, 59, 133);
INSERT INTO public.who_global_data VALUES (87509, 0, 0, 0, 0, 328, 133);
INSERT INTO public.who_global_data VALUES (87510, 0, 0, 0, 0, 10, 133);
INSERT INTO public.who_global_data VALUES (87511, 0, 0, 0, 0, 216, 133);
INSERT INTO public.who_global_data VALUES (87512, 0, 0, 0, 0, 307, 133);
INSERT INTO public.who_global_data VALUES (87513, 0, 0, 0, 0, 207, 133);
INSERT INTO public.who_global_data VALUES (87514, 0, 0, 0, 0, 18, 133);
INSERT INTO public.who_global_data VALUES (87515, 0, 0, 0, 0, 374, 133);
INSERT INTO public.who_global_data VALUES (87516, 0, 0, 0, 0, 114, 133);
INSERT INTO public.who_global_data VALUES (87517, 0, 0, 0, 0, 319, 133);
INSERT INTO public.who_global_data VALUES (87518, 0, 0, 0, 0, 295, 133);
INSERT INTO public.who_global_data VALUES (87519, 0, 0, 0, 0, 175, 133);
INSERT INTO public.who_global_data VALUES (87520, 0, 0, 0, 0, 139, 133);
INSERT INTO public.who_global_data VALUES (87521, 0, 0, 0, 0, 233, 133);
INSERT INTO public.who_global_data VALUES (87522, 0, 0, 0, 0, 84, 133);
INSERT INTO public.who_global_data VALUES (87523, 0, 0, 0, 0, 287, 133);
INSERT INTO public.who_global_data VALUES (87524, 0, 0, 0, 0, 8, 133);
INSERT INTO public.who_global_data VALUES (87525, 0, 0, 0, 0, 246, 133);
INSERT INTO public.who_global_data VALUES (87526, 0, 0, 0, 0, 266, 133);
INSERT INTO public.who_global_data VALUES (87527, 0, 0, 0, 0, 178, 133);
INSERT INTO public.who_global_data VALUES (87528, 0, 0, 0, 0, 109, 133);
INSERT INTO public.who_global_data VALUES (87529, 0, 0, 0, 0, 327, 133);
INSERT INTO public.who_global_data VALUES (87530, 0, 0, 0, 0, 324, 133);
INSERT INTO public.who_global_data VALUES (87531, 0, 0, 0, 0, 288, 133);
INSERT INTO public.who_global_data VALUES (87532, 0, 0, 0, 0, 317, 133);
INSERT INTO public.who_global_data VALUES (87533, 0, 0, 0, 0, 240, 133);
INSERT INTO public.who_global_data VALUES (87534, 0, 0, 0, 0, 1, 133);
INSERT INTO public.who_global_data VALUES (87535, 0, 0, 0, 0, 206, 133);
INSERT INTO public.who_global_data VALUES (87536, 0, 0, 0, 0, 108, 133);
INSERT INTO public.who_global_data VALUES (87537, 0, 0, 0, 0, 215, 133);
INSERT INTO public.who_global_data VALUES (87538, 0, 0, 0, 0, 88, 133);
INSERT INTO public.who_global_data VALUES (87539, 0, 0, 0, 0, 282, 133);
INSERT INTO public.who_global_data VALUES (87540, 0, 0, 0, 0, 180, 133);
INSERT INTO public.who_global_data VALUES (87541, 0, 0, 0, 0, 232, 133);
INSERT INTO public.who_global_data VALUES (87542, 0, 0, 0, 0, 58, 133);
INSERT INTO public.who_global_data VALUES (87543, 0, 0, 0, 0, 274, 133);
INSERT INTO public.who_global_data VALUES (87544, 0, 0, 0, 0, 205, 133);
INSERT INTO public.who_global_data VALUES (87545, 0, 0, 0, 0, 187, 133);
INSERT INTO public.who_global_data VALUES (87546, 0, 0, 0, 0, 184, 133);
INSERT INTO public.who_global_data VALUES (87547, 0, 0, 0, 0, 147, 133);
INSERT INTO public.who_global_data VALUES (87548, 0, 0, 0, 0, 294, 133);
INSERT INTO public.who_global_data VALUES (87549, 0, 0, 0, 0, 34, 133);
INSERT INTO public.who_global_data VALUES (87550, 0, 0, 0, 0, 101, 133);
INSERT INTO public.who_global_data VALUES (87551, 0, 0, 0, 0, 208, 133);
INSERT INTO public.who_global_data VALUES (87552, 0, 0, 0, 0, 380, 133);
INSERT INTO public.who_global_data VALUES (87553, 0, 0, 0, 0, 271, 133);
INSERT INTO public.who_global_data VALUES (87554, 0, 0, 0, 0, 219, 133);
INSERT INTO public.who_global_data VALUES (87555, 0, 0, 0, 0, 54, 133);
INSERT INTO public.who_global_data VALUES (87556, 0, 0, 0, 0, 361, 133);
INSERT INTO public.who_global_data VALUES (87557, 0, 0, 0, 0, 214, 133);
INSERT INTO public.who_global_data VALUES (87558, 0, 0, 0, 0, 199, 133);
INSERT INTO public.who_global_data VALUES (87559, 0, 0, 0, 0, 335, 133);
INSERT INTO public.who_global_data VALUES (87560, 0, 0, 0, 0, 95, 133);
INSERT INTO public.who_global_data VALUES (87561, 0, 0, 0, 0, 6, 133);
INSERT INTO public.who_global_data VALUES (87562, 0, 0, 0, 0, 102, 133);
INSERT INTO public.who_global_data VALUES (87563, 0, 0, 0, 0, 291, 133);
INSERT INTO public.who_global_data VALUES (87564, 0, 0, 0, 0, 118, 133);
INSERT INTO public.who_global_data VALUES (87565, 0, 0, 0, 0, 311, 133);
INSERT INTO public.who_global_data VALUES (87566, 0, 0, 0, 0, 357, 133);
INSERT INTO public.who_global_data VALUES (87567, 0, 0, 0, 0, 135, 133);
INSERT INTO public.who_global_data VALUES (87568, 0, 0, 0, 0, 263, 133);
INSERT INTO public.who_global_data VALUES (87569, 0, 0, 0, 0, 290, 133);
INSERT INTO public.who_global_data VALUES (87570, 0, 0, 0, 0, 122, 133);
INSERT INTO public.who_global_data VALUES (87571, 0, 0, 0, 0, 113, 133);
INSERT INTO public.who_global_data VALUES (87572, 0, 0, 0, 0, 144, 133);
INSERT INTO public.who_global_data VALUES (87573, 0, 0, 0, 0, 196, 133);
INSERT INTO public.who_global_data VALUES (87574, 0, 0, 0, 0, 12, 133);
INSERT INTO public.who_global_data VALUES (87575, 0, 0, 0, 0, 156, 133);
INSERT INTO public.who_global_data VALUES (87576, 0, 0, 0, 0, 345, 133);
INSERT INTO public.who_global_data VALUES (87577, 0, 0, 0, 0, 30, 133);
INSERT INTO public.who_global_data VALUES (87578, 0, 0, 0, 0, 289, 133);
INSERT INTO public.who_global_data VALUES (87579, 0, 0, 0, 0, 26, 133);
INSERT INTO public.who_global_data VALUES (87580, 0, 0, 0, 0, 367, 133);
INSERT INTO public.who_global_data VALUES (87581, 0, 0, 0, 0, 86, 133);
INSERT INTO public.who_global_data VALUES (87582, 0, 0, 0, 0, 98, 133);
INSERT INTO public.who_global_data VALUES (87583, 0, 0, 0, 0, 323, 133);
INSERT INTO public.who_global_data VALUES (87584, 0, 0, 0, 0, 348, 133);
INSERT INTO public.who_global_data VALUES (87585, 0, 0, 0, 0, 272, 133);
INSERT INTO public.who_global_data VALUES (87586, 0, 0, 0, 0, 16, 133);
INSERT INTO public.who_global_data VALUES (87587, 0, 0, 0, 0, 229, 133);
INSERT INTO public.who_global_data VALUES (87588, 0, 0, 0, 0, 238, 133);
INSERT INTO public.who_global_data VALUES (87589, 0, 0, 0, 0, 130, 133);
INSERT INTO public.who_global_data VALUES (87590, 0, 0, 0, 0, 352, 133);
INSERT INTO public.who_global_data VALUES (87591, 0, 0, 0, 0, 354, 133);
INSERT INTO public.who_global_data VALUES (87592, 0, 0, 0, 0, 33, 133);
INSERT INTO public.who_global_data VALUES (87593, 0, 0, 0, 0, 296, 133);
INSERT INTO public.who_global_data VALUES (87594, 0, 0, 0, 0, 117, 133);
INSERT INTO public.who_global_data VALUES (87595, 0, 0, 0, 0, 154, 133);
INSERT INTO public.who_global_data VALUES (87596, 0, 0, 0, 0, 235, 133);
INSERT INTO public.who_global_data VALUES (87597, 0, 0, 0, 0, 315, 133);
INSERT INTO public.who_global_data VALUES (87598, 0, 0, 0, 0, 245, 133);
INSERT INTO public.who_global_data VALUES (87599, 0, 0, 0, 0, 115, 133);
INSERT INTO public.who_global_data VALUES (87600, 0, 0, 0, 0, 9, 133);
INSERT INTO public.who_global_data VALUES (87601, 0, 0, 0, 0, 338, 133);
INSERT INTO public.who_global_data VALUES (87602, 0, 0, 0, 0, 119, 133);
INSERT INTO public.who_global_data VALUES (87603, 0, 0, 0, 0, 163, 133);
INSERT INTO public.who_global_data VALUES (87604, 0, 0, 0, 0, 190, 133);
INSERT INTO public.who_global_data VALUES (87605, 0, 0, 0, 0, 83, 133);
INSERT INTO public.who_global_data VALUES (87607, 0, 0, 0, 0, 53, 133);
INSERT INTO public.who_global_data VALUES (87608, 0, 0, 0, 0, 351, 133);
INSERT INTO public.who_global_data VALUES (87609, 0, 0, 0, 0, 28, 133);
INSERT INTO public.who_global_data VALUES (87610, 0, 0, 0, 0, 66, 133);
INSERT INTO public.who_global_data VALUES (87611, 0, 0, 0, 0, 60, 133);
INSERT INTO public.who_global_data VALUES (87612, 0, 0, 0, 0, 157, 133);
INSERT INTO public.who_global_data VALUES (87613, 0, 0, 0, 0, 237, 133);
INSERT INTO public.who_global_data VALUES (87614, 0, 0, 0, 0, 212, 133);
INSERT INTO public.who_global_data VALUES (87615, 0, 0, 0, 0, 131, 133);
INSERT INTO public.who_global_data VALUES (87616, 0, 0, 0, 0, 166, 133);
INSERT INTO public.who_global_data VALUES (87617, 0, 0, 0, 0, 72, 133);
INSERT INTO public.who_global_data VALUES (87618, 0, 0, 0, 0, 25, 133);
INSERT INTO public.who_global_data VALUES (87619, 0, 0, 0, 0, 186, 133);
INSERT INTO public.who_global_data VALUES (87620, 0, 0, 0, 0, 126, 133);
INSERT INTO public.who_global_data VALUES (87621, 0, 0, 0, 0, 286, 133);
INSERT INTO public.who_global_data VALUES (87622, 0, 0, 0, 0, 56, 133);
INSERT INTO public.who_global_data VALUES (87623, 0, 0, 0, 0, 94, 133);
INSERT INTO public.who_global_data VALUES (87624, 0, 0, 0, 0, 100, 133);
INSERT INTO public.who_global_data VALUES (87625, 0, 0, 0, 0, 79, 133);
INSERT INTO public.who_global_data VALUES (87626, 0, 0, 0, 0, 298, 133);
INSERT INTO public.who_global_data VALUES (87627, 0, 0, 0, 0, 38, 133);
INSERT INTO public.who_global_data VALUES (87628, 0, 0, 0, 0, 231, 133);
INSERT INTO public.who_global_data VALUES (87629, 0, 0, 0, 0, 90, 133);
INSERT INTO public.who_global_data VALUES (87630, 0, 0, 0, 0, 128, 133);
INSERT INTO public.who_global_data VALUES (87631, 0, 0, 0, 0, 343, 133);
INSERT INTO public.who_global_data VALUES (87632, 0, 0, 0, 0, 302, 133);
INSERT INTO public.who_global_data VALUES (87633, 0, 0, 0, 0, 360, 133);
INSERT INTO public.who_global_data VALUES (87634, 0, 0, 0, 0, 96, 133);
INSERT INTO public.who_global_data VALUES (87635, 0, 0, 0, 0, 145, 133);
INSERT INTO public.who_global_data VALUES (87636, 0, 0, 0, 0, 253, 133);
INSERT INTO public.who_global_data VALUES (87637, 0, 0, 0, 0, 89, 133);
INSERT INTO public.who_global_data VALUES (87638, 0, 0, 0, 0, 52, 133);
INSERT INTO public.who_global_data VALUES (87639, 0, 0, 0, 0, 93, 133);
INSERT INTO public.who_global_data VALUES (87640, 0, 0, 0, 0, 297, 133);
INSERT INTO public.who_global_data VALUES (87641, 0, 0, 0, 0, 20, 133);
INSERT INTO public.who_global_data VALUES (87642, 0, 0, 0, 0, 21, 133);
INSERT INTO public.who_global_data VALUES (87643, 0, 0, 0, 0, 149, 133);
INSERT INTO public.who_global_data VALUES (87644, 0, 0, 0, 0, 150, 133);
INSERT INTO public.who_global_data VALUES (87645, 0, 0, 0, 0, 239, 133);
INSERT INTO public.who_global_data VALUES (87646, 0, 0, 0, 0, 138, 133);
INSERT INTO public.who_global_data VALUES (87647, 0, 0, 0, 0, 137, 133);
INSERT INTO public.who_global_data VALUES (87648, 0, 0, 0, 0, 97, 133);
INSERT INTO public.who_global_data VALUES (87649, 0, 0, 0, 0, 293, 133);
INSERT INTO public.who_global_data VALUES (87650, 0, 0, 0, 0, 148, 133);
INSERT INTO public.who_global_data VALUES (87651, 0, 0, 0, 0, 191, 133);
INSERT INTO public.who_global_data VALUES (87652, 0, 0, 0, 0, 281, 133);
INSERT INTO public.who_global_data VALUES (87653, 0, 0, 0, 0, 50, 133);
INSERT INTO public.who_global_data VALUES (87654, 0, 0, 0, 0, 181, 133);
INSERT INTO public.who_global_data VALUES (87655, 0, 0, 0, 0, 37, 133);
INSERT INTO public.who_global_data VALUES (87656, 0, 0, 0, 0, 197, 133);
INSERT INTO public.who_global_data VALUES (87657, 0, 0, 0, 0, 4, 133);
INSERT INTO public.who_global_data VALUES (87658, 0, 0, 0, 0, 13, 133);
INSERT INTO public.who_global_data VALUES (87659, 0, 0, 0, 0, 378, 133);
INSERT INTO public.who_global_data VALUES (87660, 0, 0, 0, 0, 342, 133);
INSERT INTO public.who_global_data VALUES (87661, 0, 0, 0, 0, 142, 133);
INSERT INTO public.who_global_data VALUES (87662, 0, 0, 0, 0, 356, 133);
INSERT INTO public.who_global_data VALUES (87663, 0, 0, 0, 0, 285, 133);
INSERT INTO public.who_global_data VALUES (87664, 0, 0, 0, 0, 359, 133);
INSERT INTO public.who_global_data VALUES (87665, 0, 0, 0, 0, 136, 133);
INSERT INTO public.who_global_data VALUES (87666, 0, 0, 0, 0, 377, 133);
INSERT INTO public.who_global_data VALUES (87667, 0, 0, 0, 0, 322, 133);
INSERT INTO public.who_global_data VALUES (87668, 0, 0, 0, 0, 169, 133);
INSERT INTO public.who_global_data VALUES (87669, 0, 0, 0, 0, 372, 133);
INSERT INTO public.who_global_data VALUES (87670, 0, 0, 0, 0, 270, 133);
INSERT INTO public.who_global_data VALUES (87671, 0, 0, 0, 0, 198, 133);
INSERT INTO public.who_global_data VALUES (87672, 0, 0, 0, 0, 224, 133);
INSERT INTO public.who_global_data VALUES (87673, 0, 0, 0, 0, 255, 133);
INSERT INTO public.who_global_data VALUES (87674, 0, 0, 0, 0, 314, 133);
INSERT INTO public.who_global_data VALUES (87675, 0, 0, 0, 0, 44, 133);
INSERT INTO public.who_global_data VALUES (87676, 0, 0, 0, 0, 106, 133);
INSERT INTO public.who_global_data VALUES (87677, 0, 0, 0, 0, 200, 133);
INSERT INTO public.who_global_data VALUES (87678, 0, 0, 0, 0, 366, 133);
INSERT INTO public.who_global_data VALUES (87679, 0, 0, 0, 0, 309, 133);
INSERT INTO public.who_global_data VALUES (87680, 0, 0, 0, 0, 92, 133);
INSERT INTO public.who_global_data VALUES (87681, 0, 0, 0, 0, 104, 133);
INSERT INTO public.who_global_data VALUES (87682, 0, 0, 0, 0, 259, 133);
INSERT INTO public.who_global_data VALUES (87683, 0, 0, 0, 0, 273, 133);
INSERT INTO public.who_global_data VALUES (87684, 0, 0, 0, 0, 134, 133);
INSERT INTO public.who_global_data VALUES (87685, 0, 0, 0, 0, 160, 133);
INSERT INTO public.who_global_data VALUES (87686, 0, 0, 0, 0, 183, 133);
INSERT INTO public.who_global_data VALUES (87687, 0, 0, 0, 0, 249, 133);
INSERT INTO public.who_global_data VALUES (87688, 0, 0, 0, 0, 230, 133);
INSERT INTO public.who_global_data VALUES (87689, 0, 0, 0, 0, 76, 133);
INSERT INTO public.who_global_data VALUES (87690, 0, 0, 0, 0, 379, 133);
INSERT INTO public.who_global_data VALUES (87691, 0, 0, 0, 0, 110, 133);
INSERT INTO public.who_global_data VALUES (87692, 0, 0, 0, 0, 188, 133);
INSERT INTO public.who_global_data VALUES (87693, 0, 0, 0, 0, 51, 133);
INSERT INTO public.who_global_data VALUES (87694, 0, 0, 0, 0, 43, 133);
INSERT INTO public.who_global_data VALUES (87695, 0, 0, 0, 0, 331, 133);
INSERT INTO public.who_global_data VALUES (87696, 0, 0, 0, 0, 179, 133);
INSERT INTO public.who_global_data VALUES (87697, 0, 0, 0, 0, 326, 133);
INSERT INTO public.who_global_data VALUES (87698, 0, 0, 0, 0, 258, 133);
INSERT INTO public.who_global_data VALUES (87699, 0, 0, 0, 0, 75, 133);
INSERT INTO public.who_global_data VALUES (87700, 0, 0, 0, 0, 17, 133);
INSERT INTO public.who_global_data VALUES (87701, 0, 0, 0, 0, 153, 133);
INSERT INTO public.who_global_data VALUES (87702, 0, 0, 0, 0, 121, 133);
INSERT INTO public.who_global_data VALUES (87703, 0, 0, 0, 0, 182, 133);
INSERT INTO public.who_global_data VALUES (87704, 0, 0, 0, 0, 262, 133);
INSERT INTO public.who_global_data VALUES (87705, 0, 0, 0, 0, 221, 133);
INSERT INTO public.who_global_data VALUES (87706, 0, 0, 0, 0, 248, 133);
INSERT INTO public.who_global_data VALUES (87707, 0, 0, 0, 0, 350, 133);
INSERT INTO public.who_global_data VALUES (87708, 0, 0, 0, 0, 195, 133);
INSERT INTO public.who_global_data VALUES (87709, 0, 0, 0, 0, 341, 133);
INSERT INTO public.who_global_data VALUES (87710, 0, 0, 0, 0, 41, 133);
INSERT INTO public.who_global_data VALUES (87711, 0, 0, 0, 0, 234, 133);
INSERT INTO public.who_global_data VALUES (87712, 0, 0, 0, 0, 146, 133);
INSERT INTO public.who_global_data VALUES (87713, 0, 0, 0, 0, 123, 133);
INSERT INTO public.who_global_data VALUES (87714, 1, 1, 0, 0, 45, 133);
INSERT INTO public.who_global_data VALUES (87715, 0, 1, 0, 0, 218, 133);
INSERT INTO public.who_global_data VALUES (87716, 0, 1, 0, 0, 7, 133);
INSERT INTO public.who_global_data VALUES (87717, 0, 1, 0, 0, 236, 133);
INSERT INTO public.who_global_data VALUES (87718, 0, 1, 0, 0, 252, 133);
INSERT INTO public.who_global_data VALUES (87719, 0, 1, 0, 0, 244, 133);
INSERT INTO public.who_global_data VALUES (87720, 0, 1, 0, 0, 355, 133);
INSERT INTO public.who_global_data VALUES (87721, 0, 1, 0, 0, 103, 133);
INSERT INTO public.who_global_data VALUES (87722, 0, 1, 0, 0, 68, 133);
INSERT INTO public.who_global_data VALUES (87723, 0, 1, 0, 0, 47, 133);
INSERT INTO public.who_global_data VALUES (87724, 0, 1, 0, 0, 23, 133);
INSERT INTO public.who_global_data VALUES (87725, 0, 1, 0, 0, 264, 133);
INSERT INTO public.who_global_data VALUES (87726, 0, 1, 0, 0, 332, 133);
INSERT INTO public.who_global_data VALUES (87727, 0, 1, 0, 0, 228, 133);
INSERT INTO public.who_global_data VALUES (87728, 0, 1, 0, 0, 334, 133);
INSERT INTO public.who_global_data VALUES (87729, 0, 1, 0, 0, 318, 133);
INSERT INTO public.who_global_data VALUES (87730, 0, 1, 0, 0, 349, 133);
INSERT INTO public.who_global_data VALUES (87731, 0, 1, 0, 0, 74, 133);
INSERT INTO public.who_global_data VALUES (87732, 0, 1, 0, 0, 15, 133);
INSERT INTO public.who_global_data VALUES (87733, 0, 1, 0, 0, 155, 133);
INSERT INTO public.who_global_data VALUES (87734, 0, 1, 0, 0, 201, 133);
INSERT INTO public.who_global_data VALUES (87735, 0, 1, 0, 0, 5, 133);
INSERT INTO public.who_global_data VALUES (87736, 0, 1, 0, 0, 220, 133);
INSERT INTO public.who_global_data VALUES (87737, 0, 1, 0, 0, 330, 133);
INSERT INTO public.who_global_data VALUES (87738, 0, 1, 0, 0, 269, 133);
INSERT INTO public.who_global_data VALUES (87739, 0, 1, 0, 0, 27, 133);
INSERT INTO public.who_global_data VALUES (87740, 0, 1, 0, 0, 107, 133);
INSERT INTO public.who_global_data VALUES (87741, 0, 1, 0, 0, 61, 133);
INSERT INTO public.who_global_data VALUES (87742, 0, 1, 0, 0, 376, 133);
INSERT INTO public.who_global_data VALUES (87743, 0, 1, 0, 0, 63, 133);
INSERT INTO public.who_global_data VALUES (87744, 0, 1, 0, 0, 129, 133);
INSERT INTO public.who_global_data VALUES (87745, 0, 1, 0, 0, 151, 133);
INSERT INTO public.who_global_data VALUES (87746, 0, 1, 0, 0, 363, 133);
INSERT INTO public.who_global_data VALUES (87747, 0, 1, 0, 0, 165, 133);
INSERT INTO public.who_global_data VALUES (87748, 0, 1, 0, 0, 177, 133);
INSERT INTO public.who_global_data VALUES (87749, 0, 1, 0, 0, 213, 133);
INSERT INTO public.who_global_data VALUES (87750, 0, 1, 0, 0, 132, 133);
INSERT INTO public.who_global_data VALUES (87751, 0, 1, 0, 0, 77, 133);
INSERT INTO public.who_global_data VALUES (87752, 0, 1, 0, 0, 189, 133);
INSERT INTO public.who_global_data VALUES (87753, 0, 1, 0, 0, 292, 133);
INSERT INTO public.who_global_data VALUES (87754, 0, 1, 0, 0, 24, 133);
INSERT INTO public.who_global_data VALUES (87755, 0, 1, 0, 0, 125, 133);
INSERT INTO public.who_global_data VALUES (87756, 0, 1, 0, 0, 31, 133);
INSERT INTO public.who_global_data VALUES (87757, 0, 1, 0, 0, 168, 133);
INSERT INTO public.who_global_data VALUES (87758, 0, 1, 0, 0, 283, 133);
INSERT INTO public.who_global_data VALUES (87759, 0, 1, 0, 0, 69, 133);
INSERT INTO public.who_global_data VALUES (87760, 0, 1, 0, 0, 85, 133);
INSERT INTO public.who_global_data VALUES (87761, 0, 1, 0, 0, 11, 133);
INSERT INTO public.who_global_data VALUES (87762, 0, 1, 0, 0, 40, 133);
INSERT INTO public.who_global_data VALUES (87763, 0, 1, 0, 0, 256, 133);
INSERT INTO public.who_global_data VALUES (87764, 0, 1, 0, 0, 2, 133);
INSERT INTO public.who_global_data VALUES (87765, 0, 1, 0, 0, 70, 133);
INSERT INTO public.who_global_data VALUES (87766, 0, 1, 0, 0, 371, 133);
INSERT INTO public.who_global_data VALUES (87767, 0, 1, 0, 0, 257, 133);
INSERT INTO public.who_global_data VALUES (87768, 0, 1, 0, 0, 312, 133);
INSERT INTO public.who_global_data VALUES (87769, 0, 1, 0, 0, 370, 133);
INSERT INTO public.who_global_data VALUES (87770, 0, 1, 0, 0, 365, 133);
INSERT INTO public.who_global_data VALUES (87771, 0, 1, 0, 0, 124, 133);
INSERT INTO public.who_global_data VALUES (87772, 0, 1, 0, 0, 251, 133);
INSERT INTO public.who_global_data VALUES (87773, 0, 1, 0, 0, 375, 133);
INSERT INTO public.who_global_data VALUES (87774, 0, 1, 0, 0, 227, 133);
INSERT INTO public.who_global_data VALUES (87775, 0, 1, 0, 0, 344, 133);
INSERT INTO public.who_global_data VALUES (87776, 0, 1, 0, 0, 267, 133);
INSERT INTO public.who_global_data VALUES (87777, 0, 1, 0, 0, 36, 133);
INSERT INTO public.who_global_data VALUES (87778, 0, 1, 0, 0, 276, 133);
INSERT INTO public.who_global_data VALUES (87781, 0, 0, 0, 0, 99, 202);
INSERT INTO public.who_global_data VALUES (87782, 0, 0, 0, 0, 261, 202);
INSERT INTO public.who_global_data VALUES (87783, 0, 0, 0, 0, 364, 202);
INSERT INTO public.who_global_data VALUES (87784, 0, 0, 0, 0, 133, 202);
INSERT INTO public.who_global_data VALUES (87785, 0, 0, 0, 0, 111, 202);
INSERT INTO public.who_global_data VALUES (87786, 0, 0, 0, 0, 301, 202);
INSERT INTO public.who_global_data VALUES (87787, 0, 0, 0, 0, 209, 202);
INSERT INTO public.who_global_data VALUES (87788, 0, 0, 0, 0, 141, 202);
INSERT INTO public.who_global_data VALUES (87789, 0, 0, 0, 0, 22, 202);
INSERT INTO public.who_global_data VALUES (87790, 0, 0, 0, 0, 73, 202);
INSERT INTO public.who_global_data VALUES (87791, 0, 0, 0, 0, 313, 202);
INSERT INTO public.who_global_data VALUES (87792, 0, 0, 0, 0, 71, 202);
INSERT INTO public.who_global_data VALUES (87793, 0, 0, 0, 0, 78, 202);
INSERT INTO public.who_global_data VALUES (87794, 0, 0, 0, 0, 204, 202);
INSERT INTO public.who_global_data VALUES (87795, 0, 0, 0, 0, 194, 202);
INSERT INTO public.who_global_data VALUES (87796, 0, 0, 0, 0, 347, 202);
INSERT INTO public.who_global_data VALUES (87797, 0, 0, 0, 0, 49, 202);
INSERT INTO public.who_global_data VALUES (87798, 0, 0, 0, 0, 143, 202);
INSERT INTO public.who_global_data VALUES (87799, 0, 0, 0, 0, 217, 202);
INSERT INTO public.who_global_data VALUES (87800, 0, 0, 0, 0, 223, 202);
INSERT INTO public.who_global_data VALUES (87801, 0, 0, 0, 0, 243, 202);
INSERT INTO public.who_global_data VALUES (87802, 0, 0, 0, 0, 254, 202);
INSERT INTO public.who_global_data VALUES (87803, 0, 0, 0, 0, 308, 202);
INSERT INTO public.who_global_data VALUES (87804, 0, 0, 0, 0, 173, 202);
INSERT INTO public.who_global_data VALUES (87805, 0, 0, 0, 0, 87, 202);
INSERT INTO public.who_global_data VALUES (87806, 0, 0, 0, 0, 67, 202);
INSERT INTO public.who_global_data VALUES (87807, 0, 0, 0, 0, 65, 202);
INSERT INTO public.who_global_data VALUES (87808, 0, 0, 0, 0, 174, 202);
INSERT INTO public.who_global_data VALUES (87809, 0, 0, 0, 0, 57, 202);
INSERT INTO public.who_global_data VALUES (87810, 0, 0, 0, 0, 369, 202);
INSERT INTO public.who_global_data VALUES (87811, 0, 0, 0, 0, 161, 202);
INSERT INTO public.who_global_data VALUES (87812, 0, 0, 0, 0, 250, 202);
INSERT INTO public.who_global_data VALUES (87813, 0, 0, 0, 0, 152, 202);
INSERT INTO public.who_global_data VALUES (87814, 0, 0, 0, 0, 300, 202);
INSERT INTO public.who_global_data VALUES (87815, 0, 0, 0, 0, 320, 202);
INSERT INTO public.who_global_data VALUES (87816, 0, 0, 0, 0, 277, 202);
INSERT INTO public.who_global_data VALUES (87817, 0, 0, 0, 0, 192, 202);
INSERT INTO public.who_global_data VALUES (87818, 0, 0, 0, 0, 278, 202);
INSERT INTO public.who_global_data VALUES (87819, 0, 0, 0, 0, 265, 202);
INSERT INTO public.who_global_data VALUES (87820, 0, 0, 0, 0, 120, 202);
INSERT INTO public.who_global_data VALUES (87821, 0, 0, 0, 0, 82, 202);
INSERT INTO public.who_global_data VALUES (87822, 0, 0, 0, 0, 310, 202);
INSERT INTO public.who_global_data VALUES (87823, 0, 0, 0, 0, 260, 202);
INSERT INTO public.who_global_data VALUES (87824, 0, 0, 0, 0, 162, 202);
INSERT INTO public.who_global_data VALUES (87825, 0, 0, 0, 0, 368, 202);
INSERT INTO public.who_global_data VALUES (87826, 0, 0, 0, 0, 105, 202);
INSERT INTO public.who_global_data VALUES (87827, 0, 0, 0, 0, 39, 202);
INSERT INTO public.who_global_data VALUES (87828, 0, 0, 0, 0, 62, 202);
INSERT INTO public.who_global_data VALUES (87829, 0, 0, 0, 0, 3, 202);
INSERT INTO public.who_global_data VALUES (87830, 0, 0, 0, 0, 247, 202);
INSERT INTO public.who_global_data VALUES (87831, 0, 0, 0, 0, 306, 202);
INSERT INTO public.who_global_data VALUES (87832, 0, 0, 0, 0, 303, 202);
INSERT INTO public.who_global_data VALUES (87833, 0, 0, 0, 0, 337, 202);
INSERT INTO public.who_global_data VALUES (87834, 0, 0, 0, 0, 241, 202);
INSERT INTO public.who_global_data VALUES (87835, 0, 0, 0, 0, 116, 202);
INSERT INTO public.who_global_data VALUES (87836, 0, 0, 0, 0, 91, 202);
INSERT INTO public.who_global_data VALUES (87837, 0, 0, 0, 0, 81, 202);
INSERT INTO public.who_global_data VALUES (87838, 0, 0, 0, 0, 64, 202);
INSERT INTO public.who_global_data VALUES (87839, 0, 0, 0, 0, 159, 202);
INSERT INTO public.who_global_data VALUES (87840, 0, 0, 0, 0, 185, 202);
INSERT INTO public.who_global_data VALUES (87841, 0, 0, 0, 0, 55, 202);
INSERT INTO public.who_global_data VALUES (87842, 0, 0, 0, 0, 340, 202);
INSERT INTO public.who_global_data VALUES (87843, 0, 0, 0, 0, 346, 202);
INSERT INTO public.who_global_data VALUES (87844, 0, 0, 0, 0, 279, 202);
INSERT INTO public.who_global_data VALUES (87845, 0, 0, 0, 0, 80, 202);
INSERT INTO public.who_global_data VALUES (87846, 0, 0, 0, 0, 321, 202);
INSERT INTO public.who_global_data VALUES (87847, 0, 0, 0, 0, 29, 202);
INSERT INTO public.who_global_data VALUES (87848, 0, 0, 0, 0, 202, 202);
INSERT INTO public.who_global_data VALUES (87849, 0, 0, 0, 0, 362, 202);
INSERT INTO public.who_global_data VALUES (87850, 0, 0, 0, 0, 140, 202);
INSERT INTO public.who_global_data VALUES (87851, 0, 0, 0, 0, 211, 202);
INSERT INTO public.who_global_data VALUES (87852, 6, 6, 0, 0, 353, 202);
INSERT INTO public.who_global_data VALUES (87853, 15, 21, 0, 0, 19, 202);
INSERT INTO public.who_global_data VALUES (87854, 0, 21, 0, 0, 176, 202);
INSERT INTO public.who_global_data VALUES (87855, 16, 37, 0, 0, 373, 202);
INSERT INTO public.who_global_data VALUES (87856, 3, 40, 0, 0, 46, 202);
INSERT INTO public.who_global_data VALUES (87857, 0, 40, 0, 0, 42, 202);
INSERT INTO public.who_global_data VALUES (87858, 0, 40, 0, 0, 316, 202);
INSERT INTO public.who_global_data VALUES (87859, 0, 40, 0, 0, 299, 202);
INSERT INTO public.who_global_data VALUES (87860, 0, 40, 0, 0, 329, 202);
INSERT INTO public.who_global_data VALUES (87861, 30, 70, 0, 0, 171, 202);
INSERT INTO public.who_global_data VALUES (87862, 7, 77, 0, 0, 127, 202);
INSERT INTO public.who_global_data VALUES (87863, 0, 77, 0, 0, 167, 202);
INSERT INTO public.who_global_data VALUES (87864, 14, 91, 0, 0, 325, 202);
INSERT INTO public.who_global_data VALUES (87865, 0, 91, 0, 0, 158, 202);
INSERT INTO public.who_global_data VALUES (87866, 15, 106, 0, 0, 170, 202);
INSERT INTO public.who_global_data VALUES (87867, 7, 113, 2, 2, 35, 202);
INSERT INTO public.who_global_data VALUES (87868, 0, 113, 0, 2, 242, 202);
INSERT INTO public.who_global_data VALUES (87869, 16, 129, 1, 3, 112, 202);
INSERT INTO public.who_global_data VALUES (87870, 0, 129, 0, 3, 358, 202);
INSERT INTO public.who_global_data VALUES (87871, 14, 143, 0, 3, 32, 202);
INSERT INTO public.who_global_data VALUES (87872, 1, 144, 0, 3, 193, 202);
INSERT INTO public.who_global_data VALUES (87873, 0, 144, 0, 3, 305, 202);
INSERT INTO public.who_global_data VALUES (87874, 0, 144, 0, 3, 333, 202);
INSERT INTO public.who_global_data VALUES (87875, 0, 144, 0, 3, 210, 202);
INSERT INTO public.who_global_data VALUES (87876, 15, 159, 0, 3, 268, 202);
INSERT INTO public.who_global_data VALUES (87877, 6, 165, 4, 7, 304, 202);
INSERT INTO public.who_global_data VALUES (87878, 1, 166, 0, 7, 280, 202);
INSERT INTO public.who_global_data VALUES (87879, 0, 166, 0, 7, 172, 202);
INSERT INTO public.who_global_data VALUES (87880, 5, 171, 2, 9, 339, 202);
INSERT INTO public.who_global_data VALUES (87881, 0, 171, 0, 9, 48, 202);
INSERT INTO public.who_global_data VALUES (87882, 0, 171, 0, 9, 275, 202);
INSERT INTO public.who_global_data VALUES (87883, 10, 181, 0, 9, 14, 202);
INSERT INTO public.who_global_data VALUES (87884, 0, 181, 0, 9, 222, 202);
INSERT INTO public.who_global_data VALUES (87885, 12, 193, 0, 9, 164, 202);
INSERT INTO public.who_global_data VALUES (87886, 4, 197, 0, 9, 336, 202);
INSERT INTO public.who_global_data VALUES (87887, 7, 204, 0, 9, 203, 202);
INSERT INTO public.who_global_data VALUES (87888, 0, 204, 0, 9, 59, 202);
INSERT INTO public.who_global_data VALUES (87889, 24, 228, 0, 9, 328, 202);
INSERT INTO public.who_global_data VALUES (87890, 28, 256, 0, 9, 10, 202);
INSERT INTO public.who_global_data VALUES (87891, 29, 285, 1, 10, 216, 202);
INSERT INTO public.who_global_data VALUES (87892, 3, 288, 0, 10, 307, 202);
INSERT INTO public.who_global_data VALUES (87893, 10, 298, 0, 10, 207, 202);
INSERT INTO public.who_global_data VALUES (87894, 20, 318, 0, 10, 18, 202);
INSERT INTO public.who_global_data VALUES (87895, 0, 318, 0, 10, 374, 202);
INSERT INTO public.who_global_data VALUES (87896, 5, 323, 0, 10, 114, 202);
INSERT INTO public.who_global_data VALUES (87897, 2, 325, 0, 10, 319, 202);
INSERT INTO public.who_global_data VALUES (87898, 4, 329, 0, 10, 295, 202);
INSERT INTO public.who_global_data VALUES (87899, 0, 329, 0, 10, 175, 202);
INSERT INTO public.who_global_data VALUES (87900, 2, 331, 0, 10, 139, 202);
INSERT INTO public.who_global_data VALUES (87901, 2, 333, 0, 10, 233, 202);
INSERT INTO public.who_global_data VALUES (87902, 12, 345, 0, 10, 84, 202);
INSERT INTO public.who_global_data VALUES (87903, 0, 345, 0, 10, 287, 202);
INSERT INTO public.who_global_data VALUES (87904, 12, 357, 0, 10, 8, 202);
INSERT INTO public.who_global_data VALUES (87905, 4, 361, 0, 10, 246, 202);
INSERT INTO public.who_global_data VALUES (87906, 0, 0, 0, 0, 254, 51);
INSERT INTO public.who_global_data VALUES (87907, 6, 367, 0, 10, 266, 202);
INSERT INTO public.who_global_data VALUES (87908, 12, 379, 0, 10, 178, 202);
INSERT INTO public.who_global_data VALUES (87909, 2, 381, 0, 10, 109, 202);
INSERT INTO public.who_global_data VALUES (87910, 7, 388, 0, 10, 327, 202);
INSERT INTO public.who_global_data VALUES (87911, 14, 402, 0, 10, 324, 202);
INSERT INTO public.who_global_data VALUES (87912, 12, 414, 0, 10, 288, 202);
INSERT INTO public.who_global_data VALUES (87913, 8, 422, 0, 10, 317, 202);
INSERT INTO public.who_global_data VALUES (87914, 18, 440, 0, 10, 240, 202);
INSERT INTO public.who_global_data VALUES (87915, 0, 440, 0, 10, 1, 202);
INSERT INTO public.who_global_data VALUES (87916, 15, 455, 0, 10, 206, 202);
INSERT INTO public.who_global_data VALUES (87917, 49, 504, 0, 10, 108, 202);
INSERT INTO public.who_global_data VALUES (87918, 37, 541, 0, 10, 215, 202);
INSERT INTO public.who_global_data VALUES (87919, 77, 618, 0, 10, 88, 202);
INSERT INTO public.who_global_data VALUES (87920, 0, 618, 0, 10, 282, 202);
INSERT INTO public.who_global_data VALUES (87921, 206, 824, 0, 10, 180, 202);
INSERT INTO public.who_global_data VALUES (87922, 0, 824, 0, 10, 232, 202);
INSERT INTO public.who_global_data VALUES (87923, 58, 882, 0, 10, 58, 202);
INSERT INTO public.who_global_data VALUES (87924, 62, 944, 0, 10, 274, 202);
INSERT INTO public.who_global_data VALUES (87925, 66, 1010, 0, 10, 205, 202);
INSERT INTO public.who_global_data VALUES (87926, 111, 1121, 0, 10, 187, 202);
INSERT INTO public.who_global_data VALUES (87927, 56, 1177, 0, 10, 184, 202);
INSERT INTO public.who_global_data VALUES (87928, 34, 1211, 1, 11, 147, 202);
INSERT INTO public.who_global_data VALUES (87929, 34, 1245, 0, 11, 294, 202);
INSERT INTO public.who_global_data VALUES (87930, 82, 1327, 0, 11, 34, 202);
INSERT INTO public.who_global_data VALUES (87931, 43, 1370, 3, 14, 101, 202);
INSERT INTO public.who_global_data VALUES (87932, 89, 1459, 0, 14, 208, 202);
INSERT INTO public.who_global_data VALUES (87933, 51, 1510, 0, 14, 380, 202);
INSERT INTO public.who_global_data VALUES (87934, 152, 1662, 3, 17, 271, 202);
INSERT INTO public.who_global_data VALUES (87935, 157, 1819, 1, 18, 219, 202);
INSERT INTO public.who_global_data VALUES (87936, 133, 1952, 2, 20, 54, 202);
INSERT INTO public.who_global_data VALUES (87937, 135, 2087, 0, 20, 361, 202);
INSERT INTO public.who_global_data VALUES (87938, 58, 2145, 0, 20, 214, 202);
INSERT INTO public.who_global_data VALUES (87939, 171, 2316, 2, 22, 199, 202);
INSERT INTO public.who_global_data VALUES (87940, 61, 2377, 0, 22, 335, 202);
INSERT INTO public.who_global_data VALUES (87941, 96, 2473, 0, 22, 95, 202);
INSERT INTO public.who_global_data VALUES (87942, 159, 2632, 1, 23, 6, 202);
INSERT INTO public.who_global_data VALUES (87943, 106, 2738, 0, 23, 102, 202);
INSERT INTO public.who_global_data VALUES (87944, 76, 2814, 0, 23, 291, 202);
INSERT INTO public.who_global_data VALUES (87945, 65, 2879, 0, 23, 118, 202);
INSERT INTO public.who_global_data VALUES (87946, 25, 2904, 1, 24, 311, 202);
INSERT INTO public.who_global_data VALUES (87947, 74, 2978, 1, 25, 357, 202);
INSERT INTO public.who_global_data VALUES (87948, 84, 3062, 1, 26, 135, 202);
INSERT INTO public.who_global_data VALUES (87949, 88, 3150, 1, 27, 263, 202);
INSERT INTO public.who_global_data VALUES (87950, 236, 3386, 1, 28, 290, 202);
INSERT INTO public.who_global_data VALUES (87951, 98, 3484, 0, 28, 122, 202);
INSERT INTO public.who_global_data VALUES (87952, 107, 3591, 2, 30, 113, 202);
INSERT INTO public.who_global_data VALUES (87953, 199, 3790, 3, 33, 144, 202);
INSERT INTO public.who_global_data VALUES (87954, 128, 3918, 0, 33, 196, 202);
INSERT INTO public.who_global_data VALUES (87955, 130, 4048, 2, 35, 12, 202);
INSERT INTO public.who_global_data VALUES (87956, 138, 4186, 0, 35, 156, 202);
INSERT INTO public.who_global_data VALUES (87957, 179, 4365, 3, 38, 345, 202);
INSERT INTO public.who_global_data VALUES (87958, 198, 4563, 1, 39, 30, 202);
INSERT INTO public.who_global_data VALUES (87959, 216, 4779, 2, 41, 289, 202);
INSERT INTO public.who_global_data VALUES (87960, 351, 5130, 1, 42, 26, 202);
INSERT INTO public.who_global_data VALUES (87961, 167, 5297, 2, 44, 367, 202);
INSERT INTO public.who_global_data VALUES (87962, 233, 5530, 4, 48, 86, 202);
INSERT INTO public.who_global_data VALUES (87963, 302, 5832, 3, 51, 98, 202);
INSERT INTO public.who_global_data VALUES (87964, 230, 6062, 3, 54, 323, 202);
INSERT INTO public.who_global_data VALUES (87965, 211, 6273, 3, 57, 348, 202);
INSERT INTO public.who_global_data VALUES (87966, 264, 6537, 2, 59, 272, 202);
INSERT INTO public.who_global_data VALUES (87967, 213, 6750, 3, 62, 16, 202);
INSERT INTO public.who_global_data VALUES (87968, 419, 7169, 2, 64, 229, 202);
INSERT INTO public.who_global_data VALUES (87969, 242, 7411, 4, 68, 238, 202);
INSERT INTO public.who_global_data VALUES (87970, 282, 7693, 3, 71, 130, 202);
INSERT INTO public.who_global_data VALUES (87971, 317, 8010, 4, 75, 352, 202);
INSERT INTO public.who_global_data VALUES (87972, 362, 8372, 5, 80, 354, 202);
INSERT INTO public.who_global_data VALUES (87973, 431, 8803, 3, 83, 33, 202);
INSERT INTO public.who_global_data VALUES (87974, 375, 9178, 2, 85, 296, 202);
INSERT INTO public.who_global_data VALUES (87975, 287, 9465, 4, 89, 117, 202);
INSERT INTO public.who_global_data VALUES (87976, 242, 9707, 4, 93, 154, 202);
INSERT INTO public.who_global_data VALUES (87977, 303, 10010, 3, 96, 235, 202);
INSERT INTO public.who_global_data VALUES (87978, 418, 10428, 4, 100, 315, 202);
INSERT INTO public.who_global_data VALUES (87979, 426, 10854, 4, 104, 245, 202);
INSERT INTO public.who_global_data VALUES (87980, 337, 11191, 3, 107, 115, 202);
INSERT INTO public.who_global_data VALUES (87981, 292, 11483, 3, 110, 9, 202);
INSERT INTO public.who_global_data VALUES (87982, 408, 11891, 2, 112, 338, 202);
INSERT INTO public.who_global_data VALUES (87983, 443, 12334, 4, 116, 119, 202);
INSERT INTO public.who_global_data VALUES (87984, 440, 12774, 4, 120, 163, 202);
INSERT INTO public.who_global_data VALUES (87985, 390, 13164, 4, 124, 190, 202);
INSERT INTO public.who_global_data VALUES (87986, 449, 13613, 5, 129, 83, 202);
INSERT INTO public.who_global_data VALUES (87988, 666, 14929, 4, 138, 53, 202);
INSERT INTO public.who_global_data VALUES (87989, 534, 15463, 4, 142, 351, 202);
INSERT INTO public.who_global_data VALUES (87990, 525, 15988, 4, 146, 28, 202);
INSERT INTO public.who_global_data VALUES (87991, 583, 16571, 5, 151, 66, 202);
INSERT INTO public.who_global_data VALUES (87992, 588, 17159, 3, 154, 60, 202);
INSERT INTO public.who_global_data VALUES (87993, 700, 17859, 4, 158, 157, 202);
INSERT INTO public.who_global_data VALUES (87994, 715, 18574, 6, 164, 237, 202);
INSERT INTO public.who_global_data VALUES (87995, 869, 19443, 5, 169, 212, 202);
INSERT INTO public.who_global_data VALUES (87996, 763, 20206, 5, 174, 131, 202);
INSERT INTO public.who_global_data VALUES (87997, 548, 20754, 6, 180, 166, 202);
INSERT INTO public.who_global_data VALUES (87998, 684, 21438, 7, 187, 72, 202);
INSERT INTO public.who_global_data VALUES (87999, 861, 22299, 8, 195, 25, 202);
INSERT INTO public.who_global_data VALUES (88000, 981, 23280, 7, 202, 186, 202);
INSERT INTO public.who_global_data VALUES (88001, 886, 24166, 6, 208, 126, 202);
INSERT INTO public.who_global_data VALUES (88002, 795, 24961, 7, 215, 286, 202);
INSERT INTO public.who_global_data VALUES (88003, 844, 25805, 8, 223, 56, 202);
INSERT INTO public.who_global_data VALUES (88004, 995, 26800, 6, 229, 94, 202);
INSERT INTO public.who_global_data VALUES (88005, 1138, 27938, 9, 238, 100, 202);
INSERT INTO public.who_global_data VALUES (88006, 1150, 29088, 9, 247, 79, 202);
INSERT INTO public.who_global_data VALUES (88007, 1281, 30369, 12, 259, 298, 202);
INSERT INTO public.who_global_data VALUES (88008, 1012, 31381, 7, 266, 38, 202);
INSERT INTO public.who_global_data VALUES (88009, 1226, 32607, 10, 276, 231, 202);
INSERT INTO public.who_global_data VALUES (88010, 1148, 33755, 5, 281, 90, 202);
INSERT INTO public.who_global_data VALUES (88011, 1047, 34802, 7, 288, 128, 202);
INSERT INTO public.who_global_data VALUES (88012, 895, 35697, 9, 297, 343, 202);
INSERT INTO public.who_global_data VALUES (88013, 1171, 36868, 6, 303, 302, 202);
INSERT INTO public.who_global_data VALUES (88014, 699, 37567, 8, 311, 360, 202);
INSERT INTO public.who_global_data VALUES (88015, 621, 38188, 6, 317, 96, 202);
INSERT INTO public.who_global_data VALUES (88016, 769, 38957, 6, 323, 145, 202);
INSERT INTO public.who_global_data VALUES (88017, 607, 39564, 6, 329, 253, 202);
INSERT INTO public.who_global_data VALUES (88018, 774, 40338, 8, 337, 89, 202);
INSERT INTO public.who_global_data VALUES (88019, 820, 41158, 6, 343, 52, 202);
INSERT INTO public.who_global_data VALUES (88020, 807, 41965, 8, 351, 93, 202);
INSERT INTO public.who_global_data VALUES (88021, 933, 42898, 7, 358, 297, 202);
INSERT INTO public.who_global_data VALUES (88022, 981, 43879, 0, 358, 20, 202);
INSERT INTO public.who_global_data VALUES (88023, 1067, 44946, 17, 375, 21, 202);
INSERT INTO public.who_global_data VALUES (88024, 922, 45868, 6, 381, 149, 202);
INSERT INTO public.who_global_data VALUES (88025, 860, 46728, 5, 386, 150, 202);
INSERT INTO public.who_global_data VALUES (88026, 1028, 47756, 5, 391, 239, 202);
INSERT INTO public.who_global_data VALUES (88027, 1127, 48883, 7, 398, 138, 202);
INSERT INTO public.who_global_data VALUES (88028, 994, 49877, 4, 402, 137, 202);
INSERT INTO public.who_global_data VALUES (88029, 1096, 50973, 10, 412, 97, 202);
INSERT INTO public.who_global_data VALUES (88030, 1192, 52165, 8, 420, 293, 202);
INSERT INTO public.who_global_data VALUES (88031, 1124, 53289, 8, 428, 148, 202);
INSERT INTO public.who_global_data VALUES (88032, 1061, 54350, 8, 436, 191, 202);
INSERT INTO public.who_global_data VALUES (88033, 1213, 55563, 8, 444, 281, 202);
INSERT INTO public.who_global_data VALUES (88034, 1188, 56751, 8, 452, 50, 202);
INSERT INTO public.who_global_data VALUES (88035, 1072, 57823, 8, 460, 181, 202);
INSERT INTO public.who_global_data VALUES (88036, 840, 58663, 8, 468, 37, 202);
INSERT INTO public.who_global_data VALUES (88037, 967, 59630, 9, 477, 197, 202);
INSERT INTO public.who_global_data VALUES (88038, 1939, 61569, 17, 494, 4, 202);
INSERT INTO public.who_global_data VALUES (88039, 0, 61569, 0, 494, 13, 202);
INSERT INTO public.who_global_data VALUES (88040, 1086, 62655, 8, 502, 378, 202);
INSERT INTO public.who_global_data VALUES (88041, 761, 63416, 9, 511, 342, 202);
INSERT INTO public.who_global_data VALUES (88042, 868, 64284, 9, 520, 142, 202);
INSERT INTO public.who_global_data VALUES (88043, 890, 65174, 10, 530, 356, 202);
INSERT INTO public.who_global_data VALUES (88044, 775, 65949, 9, 539, 285, 202);
INSERT INTO public.who_global_data VALUES (88045, 707, 66656, 8, 547, 359, 202);
INSERT INTO public.who_global_data VALUES (88046, 787, 67443, 8, 555, 136, 202);
INSERT INTO public.who_global_data VALUES (88047, 1010, 68453, 9, 564, 377, 202);
INSERT INTO public.who_global_data VALUES (88048, 986, 69439, 10, 574, 322, 202);
INSERT INTO public.who_global_data VALUES (88049, 967, 70406, 7, 581, 169, 202);
INSERT INTO public.who_global_data VALUES (88050, 867, 71273, 10, 591, 372, 202);
INSERT INTO public.who_global_data VALUES (88051, 667, 71940, 9, 600, 270, 202);
INSERT INTO public.who_global_data VALUES (88052, 751, 72691, 6, 606, 198, 202);
INSERT INTO public.who_global_data VALUES (88053, 837, 73528, 8, 614, 224, 202);
INSERT INTO public.who_global_data VALUES (88054, 835, 74363, 7, 621, 255, 202);
INSERT INTO public.who_global_data VALUES (88055, 759, 75122, 7, 628, 314, 202);
INSERT INTO public.who_global_data VALUES (88056, 907, 76029, 7, 635, 44, 202);
INSERT INTO public.who_global_data VALUES (88057, 791, 76820, 8, 643, 106, 202);
INSERT INTO public.who_global_data VALUES (88058, 826, 77646, 6, 649, 200, 202);
INSERT INTO public.who_global_data VALUES (88059, 788, 78434, 4, 653, 366, 202);
INSERT INTO public.who_global_data VALUES (88060, 0, 0, 0, 0, 308, 51);
INSERT INTO public.who_global_data VALUES (88061, 683, 79117, 5, 658, 309, 202);
INSERT INTO public.who_global_data VALUES (88062, 679, 79796, 7, 665, 92, 202);
INSERT INTO public.who_global_data VALUES (88063, 608, 80404, 6, 671, 104, 202);
INSERT INTO public.who_global_data VALUES (88064, 615, 81019, 7, 678, 259, 202);
INSERT INTO public.who_global_data VALUES (88065, 677, 81696, 6, 684, 273, 202);
INSERT INTO public.who_global_data VALUES (88066, 757, 82453, 7, 691, 134, 202);
INSERT INTO public.who_global_data VALUES (88067, 684, 83137, 6, 697, 160, 202);
INSERT INTO public.who_global_data VALUES (88068, 619, 83756, 7, 704, 183, 202);
INSERT INTO public.who_global_data VALUES (88069, 635, 84391, 6, 710, 249, 202);
INSERT INTO public.who_global_data VALUES (88070, 614, 85005, 4, 714, 230, 202);
INSERT INTO public.who_global_data VALUES (88071, 464, 85469, 6, 720, 76, 202);
INSERT INTO public.who_global_data VALUES (88072, 289, 85758, 5, 725, 379, 202);
INSERT INTO public.who_global_data VALUES (88073, 531, 86289, 6, 731, 110, 202);
INSERT INTO public.who_global_data VALUES (88074, 347, 86636, 5, 736, 188, 202);
INSERT INTO public.who_global_data VALUES (88075, 525, 87161, 5, 741, 51, 202);
INSERT INTO public.who_global_data VALUES (88076, 483, 87644, 6, 747, 43, 202);
INSERT INTO public.who_global_data VALUES (88077, 391, 88035, 6, 753, 331, 202);
INSERT INTO public.who_global_data VALUES (88078, 381, 88416, 6, 759, 179, 202);
INSERT INTO public.who_global_data VALUES (88079, 0, 88416, 0, 759, 326, 202);
INSERT INTO public.who_global_data VALUES (88080, 726, 89142, 11, 770, 258, 202);
INSERT INTO public.who_global_data VALUES (88081, 423, 89565, 3, 773, 75, 202);
INSERT INTO public.who_global_data VALUES (88082, 482, 90047, 4, 777, 17, 202);
INSERT INTO public.who_global_data VALUES (88083, 353, 90400, 3, 780, 153, 202);
INSERT INTO public.who_global_data VALUES (88084, 476, 90876, 4, 784, 121, 202);
INSERT INTO public.who_global_data VALUES (88085, 404, 91280, 5, 789, 182, 202);
INSERT INTO public.who_global_data VALUES (88086, 309, 91589, 4, 793, 262, 202);
INSERT INTO public.who_global_data VALUES (88087, 424, 92013, 5, 798, 221, 202);
INSERT INTO public.who_global_data VALUES (88088, 312, 92325, 3, 801, 248, 202);
INSERT INTO public.who_global_data VALUES (88089, 380, 92705, 4, 805, 350, 202);
INSERT INTO public.who_global_data VALUES (88090, 395, 93100, 5, 810, 195, 202);
INSERT INTO public.who_global_data VALUES (88091, 380, 93480, 4, 814, 341, 202);
INSERT INTO public.who_global_data VALUES (88092, 441, 93921, 5, 819, 41, 202);
INSERT INTO public.who_global_data VALUES (88093, 384, 94305, 2, 821, 234, 202);
INSERT INTO public.who_global_data VALUES (88094, 393, 94698, 3, 824, 146, 202);
INSERT INTO public.who_global_data VALUES (88095, 185, 94883, 2, 826, 123, 202);
INSERT INTO public.who_global_data VALUES (88096, 266, 95149, 4, 830, 45, 202);
INSERT INTO public.who_global_data VALUES (88097, 296, 95445, 4, 834, 218, 202);
INSERT INTO public.who_global_data VALUES (88098, 305, 95750, 4, 838, 7, 202);
INSERT INTO public.who_global_data VALUES (88099, 390, 96140, 3, 841, 236, 202);
INSERT INTO public.who_global_data VALUES (88100, 301, 96441, 3, 844, 252, 202);
INSERT INTO public.who_global_data VALUES (88101, 492, 96933, 4, 848, 244, 202);
INSERT INTO public.who_global_data VALUES (88102, 419, 97352, 3, 851, 355, 202);
INSERT INTO public.who_global_data VALUES (88103, 387, 97739, 4, 855, 103, 202);
INSERT INTO public.who_global_data VALUES (88104, 311, 98050, 3, 858, 68, 202);
INSERT INTO public.who_global_data VALUES (88105, 300, 98350, 2, 860, 47, 202);
INSERT INTO public.who_global_data VALUES (88106, 315, 98665, 3, 863, 23, 202);
INSERT INTO public.who_global_data VALUES (88107, 352, 99017, 3, 866, 264, 202);
INSERT INTO public.who_global_data VALUES (88108, 418, 99435, 3, 869, 332, 202);
INSERT INTO public.who_global_data VALUES (88109, 400, 99835, 2, 871, 228, 202);
INSERT INTO public.who_global_data VALUES (88110, 308, 100143, 2, 873, 334, 202);
INSERT INTO public.who_global_data VALUES (88111, 355, 100498, 3, 876, 318, 202);
INSERT INTO public.who_global_data VALUES (88112, 319, 100817, 4, 880, 349, 202);
INSERT INTO public.who_global_data VALUES (88113, 398, 101215, 4, 884, 74, 202);
INSERT INTO public.who_global_data VALUES (88114, 309, 101524, 4, 888, 15, 202);
INSERT INTO public.who_global_data VALUES (88115, 236, 101760, 4, 892, 155, 202);
INSERT INTO public.who_global_data VALUES (88116, 280, 102040, 2, 894, 201, 202);
INSERT INTO public.who_global_data VALUES (88117, 354, 102394, 3, 897, 5, 202);
INSERT INTO public.who_global_data VALUES (88118, 227, 102621, 4, 901, 220, 202);
INSERT INTO public.who_global_data VALUES (88119, 446, 103067, 4, 905, 330, 202);
INSERT INTO public.who_global_data VALUES (88120, 481, 103548, 4, 909, 269, 202);
INSERT INTO public.who_global_data VALUES (88121, 329, 103877, 4, 913, 27, 202);
INSERT INTO public.who_global_data VALUES (88122, 300, 104177, 3, 916, 107, 202);
INSERT INTO public.who_global_data VALUES (88123, 265, 104442, 3, 919, 61, 202);
INSERT INTO public.who_global_data VALUES (88124, 0, 104442, 0, 919, 376, 202);
INSERT INTO public.who_global_data VALUES (88125, 942, 105384, 9, 928, 63, 202);
INSERT INTO public.who_global_data VALUES (88126, 468, 105852, 5, 933, 129, 202);
INSERT INTO public.who_global_data VALUES (88127, 428, 106280, 5, 938, 151, 202);
INSERT INTO public.who_global_data VALUES (88128, 435, 106715, 6, 944, 363, 202);
INSERT INTO public.who_global_data VALUES (88129, 462, 107177, 5, 949, 165, 202);
INSERT INTO public.who_global_data VALUES (88130, 609, 107786, 5, 954, 177, 202);
INSERT INTO public.who_global_data VALUES (88131, 339, 108125, 6, 960, 213, 202);
INSERT INTO public.who_global_data VALUES (88132, 355, 108480, 5, 965, 132, 202);
INSERT INTO public.who_global_data VALUES (88133, 237, 108717, 5, 970, 77, 202);
INSERT INTO public.who_global_data VALUES (88134, 364, 109081, 5, 975, 189, 202);
INSERT INTO public.who_global_data VALUES (88135, 314, 109395, 4, 979, 292, 202);
INSERT INTO public.who_global_data VALUES (88136, 0, 0, 0, 0, 173, 51);
INSERT INTO public.who_global_data VALUES (88137, 386, 109781, 5, 984, 24, 202);
INSERT INTO public.who_global_data VALUES (88138, 294, 110075, 4, 988, 125, 202);
INSERT INTO public.who_global_data VALUES (88139, 438, 110513, 5, 993, 31, 202);
INSERT INTO public.who_global_data VALUES (88140, 315, 110828, 4, 997, 168, 202);
INSERT INTO public.who_global_data VALUES (88141, 196, 111024, 5, 1002, 283, 202);
INSERT INTO public.who_global_data VALUES (88142, 221, 111245, 4, 1006, 69, 202);
INSERT INTO public.who_global_data VALUES (88143, 358, 111603, 4, 1010, 85, 202);
INSERT INTO public.who_global_data VALUES (88144, 348, 111951, 3, 1013, 11, 202);
INSERT INTO public.who_global_data VALUES (88145, 365, 112316, 1, 1014, 40, 202);
INSERT INTO public.who_global_data VALUES (88146, 320, 112636, 4, 1018, 256, 202);
INSERT INTO public.who_global_data VALUES (88147, 225, 112861, 3, 1021, 2, 202);
INSERT INTO public.who_global_data VALUES (88148, 260, 113121, 4, 1025, 70, 202);
INSERT INTO public.who_global_data VALUES (88149, 441, 113562, 3, 1028, 371, 202);
INSERT INTO public.who_global_data VALUES (88150, 0, 113562, 0, 1028, 257, 202);
INSERT INTO public.who_global_data VALUES (88151, 521, 114083, 4, 1032, 312, 202);
INSERT INTO public.who_global_data VALUES (88152, 147, 114230, 2, 1034, 370, 202);
INSERT INTO public.who_global_data VALUES (88153, 177, 114407, 4, 1038, 365, 202);
INSERT INTO public.who_global_data VALUES (88154, 255, 114662, 4, 1042, 124, 202);
INSERT INTO public.who_global_data VALUES (88155, 246, 114908, 5, 1047, 251, 202);
INSERT INTO public.who_global_data VALUES (88156, 414, 115322, 5, 1052, 375, 202);
INSERT INTO public.who_global_data VALUES (88157, 345, 115667, 4, 1056, 227, 202);
INSERT INTO public.who_global_data VALUES (88158, 505, 116172, 5, 1061, 344, 202);
INSERT INTO public.who_global_data VALUES (88159, 438, 116610, 6, 1067, 267, 202);
INSERT INTO public.who_global_data VALUES (88160, 373, 116983, 6, 1073, 36, 202);
INSERT INTO public.who_global_data VALUES (88161, 316, 117299, 5, 1078, 276, 202);
INSERT INTO public.who_global_data VALUES (88164, 0, 0, 0, 0, 99, 129);
INSERT INTO public.who_global_data VALUES (88165, 0, 0, 0, 0, 261, 129);
INSERT INTO public.who_global_data VALUES (88166, 0, 0, 0, 0, 364, 129);
INSERT INTO public.who_global_data VALUES (88167, 0, 0, 0, 0, 133, 129);
INSERT INTO public.who_global_data VALUES (88168, 0, 0, 0, 0, 111, 129);
INSERT INTO public.who_global_data VALUES (88169, 0, 0, 0, 0, 301, 129);
INSERT INTO public.who_global_data VALUES (88170, 0, 0, 0, 0, 209, 129);
INSERT INTO public.who_global_data VALUES (88171, 0, 0, 0, 0, 141, 129);
INSERT INTO public.who_global_data VALUES (88172, 0, 0, 0, 0, 22, 129);
INSERT INTO public.who_global_data VALUES (88173, 0, 0, 0, 0, 73, 129);
INSERT INTO public.who_global_data VALUES (88174, 0, 0, 0, 0, 313, 129);
INSERT INTO public.who_global_data VALUES (88175, 0, 0, 0, 0, 71, 129);
INSERT INTO public.who_global_data VALUES (88176, 0, 0, 0, 0, 78, 129);
INSERT INTO public.who_global_data VALUES (88177, 0, 0, 0, 0, 204, 129);
INSERT INTO public.who_global_data VALUES (88178, 0, 0, 0, 0, 194, 129);
INSERT INTO public.who_global_data VALUES (88179, 0, 0, 0, 0, 347, 129);
INSERT INTO public.who_global_data VALUES (88180, 0, 0, 0, 0, 49, 129);
INSERT INTO public.who_global_data VALUES (88181, 0, 0, 0, 0, 143, 129);
INSERT INTO public.who_global_data VALUES (88182, 0, 0, 0, 0, 217, 129);
INSERT INTO public.who_global_data VALUES (88183, 0, 0, 0, 0, 223, 129);
INSERT INTO public.who_global_data VALUES (88184, 0, 0, 0, 0, 243, 129);
INSERT INTO public.who_global_data VALUES (88185, 6, 6, 0, 0, 254, 129);
INSERT INTO public.who_global_data VALUES (88186, 0, 6, 0, 0, 308, 129);
INSERT INTO public.who_global_data VALUES (88187, 0, 6, 0, 0, 173, 129);
INSERT INTO public.who_global_data VALUES (88188, 0, 6, 0, 0, 87, 129);
INSERT INTO public.who_global_data VALUES (88189, 0, 6, 0, 0, 67, 129);
INSERT INTO public.who_global_data VALUES (88190, 0, 6, 0, 0, 65, 129);
INSERT INTO public.who_global_data VALUES (88191, 3, 9, 0, 0, 174, 129);
INSERT INTO public.who_global_data VALUES (88192, 0, 9, 0, 0, 57, 129);
INSERT INTO public.who_global_data VALUES (88193, 1, 10, 0, 0, 369, 129);
INSERT INTO public.who_global_data VALUES (88194, 1, 11, 0, 0, 161, 129);
INSERT INTO public.who_global_data VALUES (88195, 1, 12, 0, 0, 250, 129);
INSERT INTO public.who_global_data VALUES (88196, 2, 14, 0, 0, 152, 129);
INSERT INTO public.who_global_data VALUES (88197, 0, 14, 0, 0, 300, 129);
INSERT INTO public.who_global_data VALUES (88198, 2, 16, 0, 0, 320, 129);
INSERT INTO public.who_global_data VALUES (88199, 0, 16, 0, 0, 277, 129);
INSERT INTO public.who_global_data VALUES (88200, 1, 17, 0, 0, 192, 129);
INSERT INTO public.who_global_data VALUES (88201, 1, 18, 0, 0, 278, 129);
INSERT INTO public.who_global_data VALUES (88202, 0, 18, 0, 0, 265, 129);
INSERT INTO public.who_global_data VALUES (88203, 1, 19, 0, 0, 120, 129);
INSERT INTO public.who_global_data VALUES (88204, 0, 19, 0, 0, 82, 129);
INSERT INTO public.who_global_data VALUES (88205, 1, 20, 0, 0, 310, 129);
INSERT INTO public.who_global_data VALUES (88206, 0, 20, 0, 0, 260, 129);
INSERT INTO public.who_global_data VALUES (88207, 0, 20, 0, 0, 162, 129);
INSERT INTO public.who_global_data VALUES (88208, 0, 20, 0, 0, 368, 129);
INSERT INTO public.who_global_data VALUES (88209, 0, 20, 0, 0, 105, 129);
INSERT INTO public.who_global_data VALUES (88210, 0, 20, 0, 0, 39, 129);
INSERT INTO public.who_global_data VALUES (88211, 0, 20, 0, 0, 62, 129);
INSERT INTO public.who_global_data VALUES (88212, 0, 20, 0, 0, 3, 129);
INSERT INTO public.who_global_data VALUES (88213, 0, 20, 0, 0, 247, 129);
INSERT INTO public.who_global_data VALUES (88214, 0, 20, 0, 0, 306, 129);
INSERT INTO public.who_global_data VALUES (88215, 0, 20, 0, 0, 303, 129);
INSERT INTO public.who_global_data VALUES (88216, 0, 20, 0, 0, 337, 129);
INSERT INTO public.who_global_data VALUES (88217, 0, 20, 0, 0, 241, 129);
INSERT INTO public.who_global_data VALUES (88218, 0, 20, 0, 0, 116, 129);
INSERT INTO public.who_global_data VALUES (88219, 0, 20, 0, 0, 91, 129);
INSERT INTO public.who_global_data VALUES (88220, 0, 20, 0, 0, 81, 129);
INSERT INTO public.who_global_data VALUES (88221, 0, 20, 0, 0, 64, 129);
INSERT INTO public.who_global_data VALUES (88222, 0, 20, 0, 0, 159, 129);
INSERT INTO public.who_global_data VALUES (88223, 0, 20, 0, 0, 185, 129);
INSERT INTO public.who_global_data VALUES (88224, 0, 20, 0, 0, 55, 129);
INSERT INTO public.who_global_data VALUES (88225, 0, 20, 0, 0, 340, 129);
INSERT INTO public.who_global_data VALUES (88226, 0, 20, 0, 0, 346, 129);
INSERT INTO public.who_global_data VALUES (88227, 1, 21, 0, 0, 279, 129);
INSERT INTO public.who_global_data VALUES (88228, 3, 24, 0, 0, 80, 129);
INSERT INTO public.who_global_data VALUES (88229, 10, 34, 0, 0, 321, 129);
INSERT INTO public.who_global_data VALUES (88230, 1, 35, 0, 0, 29, 129);
INSERT INTO public.who_global_data VALUES (88231, 0, 35, 0, 0, 202, 129);
INSERT INTO public.who_global_data VALUES (88232, 4, 39, 0, 0, 362, 129);
INSERT INTO public.who_global_data VALUES (88233, 4, 43, 0, 0, 140, 129);
INSERT INTO public.who_global_data VALUES (88234, 0, 43, 0, 0, 211, 129);
INSERT INTO public.who_global_data VALUES (88235, 9, 52, 0, 0, 353, 129);
INSERT INTO public.who_global_data VALUES (88236, 5, 57, 0, 0, 19, 129);
INSERT INTO public.who_global_data VALUES (88237, 4, 61, 0, 0, 176, 129);
INSERT INTO public.who_global_data VALUES (88238, 4, 65, 0, 0, 373, 129);
INSERT INTO public.who_global_data VALUES (88239, 5, 70, 0, 0, 46, 129);
INSERT INTO public.who_global_data VALUES (88240, 15, 85, 0, 0, 42, 129);
INSERT INTO public.who_global_data VALUES (88241, 6, 91, 0, 0, 316, 129);
INSERT INTO public.who_global_data VALUES (88242, 3, 94, 0, 0, 299, 129);
INSERT INTO public.who_global_data VALUES (88243, 0, 94, 0, 0, 329, 129);
INSERT INTO public.who_global_data VALUES (88244, 24, 118, 0, 0, 171, 129);
INSERT INTO public.who_global_data VALUES (88245, 5, 123, 0, 0, 127, 129);
INSERT INTO public.who_global_data VALUES (88246, 11, 134, 0, 0, 167, 129);
INSERT INTO public.who_global_data VALUES (88247, 14, 148, 0, 0, 325, 129);
INSERT INTO public.who_global_data VALUES (88248, 5, 153, 0, 0, 158, 129);
INSERT INTO public.who_global_data VALUES (88249, 16, 169, 0, 0, 170, 129);
INSERT INTO public.who_global_data VALUES (88250, 10, 179, 0, 0, 35, 129);
INSERT INTO public.who_global_data VALUES (88251, 15, 194, 0, 0, 242, 129);
INSERT INTO public.who_global_data VALUES (88252, 9, 203, 0, 0, 112, 129);
INSERT INTO public.who_global_data VALUES (88253, 9, 212, 0, 0, 358, 129);
INSERT INTO public.who_global_data VALUES (88254, 4, 216, 0, 0, 32, 129);
INSERT INTO public.who_global_data VALUES (88255, 17, 233, 0, 0, 193, 129);
INSERT INTO public.who_global_data VALUES (88256, 6, 239, 0, 0, 305, 129);
INSERT INTO public.who_global_data VALUES (88257, 1, 240, 0, 0, 333, 129);
INSERT INTO public.who_global_data VALUES (88258, 1, 241, 0, 0, 210, 129);
INSERT INTO public.who_global_data VALUES (88259, 4, 245, 0, 0, 268, 129);
INSERT INTO public.who_global_data VALUES (88260, 6, 251, 0, 0, 304, 129);
INSERT INTO public.who_global_data VALUES (88261, 0, 251, 0, 0, 280, 129);
INSERT INTO public.who_global_data VALUES (88262, 4, 255, 0, 0, 172, 129);
INSERT INTO public.who_global_data VALUES (88263, 2, 257, 0, 0, 339, 129);
INSERT INTO public.who_global_data VALUES (88264, 1, 258, 0, 0, 48, 129);
INSERT INTO public.who_global_data VALUES (88265, 4, 262, 0, 0, 275, 129);
INSERT INTO public.who_global_data VALUES (88266, 3, 265, 0, 0, 14, 129);
INSERT INTO public.who_global_data VALUES (88267, 2, 267, 0, 0, 222, 129);
INSERT INTO public.who_global_data VALUES (88268, 0, 267, 0, 0, 164, 129);
INSERT INTO public.who_global_data VALUES (88269, 1, 268, 0, 0, 336, 129);
INSERT INTO public.who_global_data VALUES (88270, 0, 268, 0, 0, 203, 129);
INSERT INTO public.who_global_data VALUES (88271, 0, 268, 0, 0, 59, 129);
INSERT INTO public.who_global_data VALUES (88272, 0, 268, 0, 0, 328, 129);
INSERT INTO public.who_global_data VALUES (88273, 0, 268, 0, 0, 10, 129);
INSERT INTO public.who_global_data VALUES (88274, 0, 268, 0, 0, 216, 129);
INSERT INTO public.who_global_data VALUES (88275, 0, 268, 0, 0, 307, 129);
INSERT INTO public.who_global_data VALUES (88276, 0, 268, 0, 0, 207, 129);
INSERT INTO public.who_global_data VALUES (88277, 2, 270, 0, 0, 18, 129);
INSERT INTO public.who_global_data VALUES (88278, 0, 270, 0, 0, 374, 129);
INSERT INTO public.who_global_data VALUES (88279, 0, 270, 0, 0, 114, 129);
INSERT INTO public.who_global_data VALUES (88280, 0, 270, 0, 0, 319, 129);
INSERT INTO public.who_global_data VALUES (88281, 0, 270, 0, 0, 295, 129);
INSERT INTO public.who_global_data VALUES (88282, 0, 270, 0, 0, 175, 129);
INSERT INTO public.who_global_data VALUES (88283, 0, 270, 0, 0, 139, 129);
INSERT INTO public.who_global_data VALUES (88284, 0, 270, 0, 0, 233, 129);
INSERT INTO public.who_global_data VALUES (88285, 0, 270, 0, 0, 84, 129);
INSERT INTO public.who_global_data VALUES (88286, 1, 271, 0, 0, 287, 129);
INSERT INTO public.who_global_data VALUES (88287, 0, 271, 0, 0, 8, 129);
INSERT INTO public.who_global_data VALUES (88288, 0, 271, 0, 0, 246, 129);
INSERT INTO public.who_global_data VALUES (88289, 17, 288, 0, 0, 266, 129);
INSERT INTO public.who_global_data VALUES (88290, 0, 288, 0, 0, 178, 129);
INSERT INTO public.who_global_data VALUES (88291, 0, 288, 0, 0, 109, 129);
INSERT INTO public.who_global_data VALUES (88292, 0, 288, 0, 0, 327, 129);
INSERT INTO public.who_global_data VALUES (88293, 0, 288, 0, 0, 324, 129);
INSERT INTO public.who_global_data VALUES (88294, 0, 288, 0, 0, 288, 129);
INSERT INTO public.who_global_data VALUES (88295, 0, 288, 0, 0, 317, 129);
INSERT INTO public.who_global_data VALUES (88296, 0, 288, 0, 0, 240, 129);
INSERT INTO public.who_global_data VALUES (88297, 0, 288, 0, 0, 1, 129);
INSERT INTO public.who_global_data VALUES (88298, 30, 318, 0, 0, 206, 129);
INSERT INTO public.who_global_data VALUES (88299, 0, 318, 0, 0, 108, 129);
INSERT INTO public.who_global_data VALUES (88300, 2, 320, 0, 0, 215, 129);
INSERT INTO public.who_global_data VALUES (88301, 4, 324, 0, 0, 88, 129);
INSERT INTO public.who_global_data VALUES (88302, 0, 324, 0, 0, 282, 129);
INSERT INTO public.who_global_data VALUES (88303, 0, 324, 0, 0, 180, 129);
INSERT INTO public.who_global_data VALUES (88304, 0, 324, 0, 0, 232, 129);
INSERT INTO public.who_global_data VALUES (88305, 0, 324, 0, 0, 58, 129);
INSERT INTO public.who_global_data VALUES (88306, 1, 325, 0, 0, 274, 129);
INSERT INTO public.who_global_data VALUES (88307, 0, 325, 0, 0, 205, 129);
INSERT INTO public.who_global_data VALUES (88308, 1, 326, 0, 0, 187, 129);
INSERT INTO public.who_global_data VALUES (88309, 1, 327, 0, 0, 184, 129);
INSERT INTO public.who_global_data VALUES (88310, 0, 327, 0, 0, 147, 129);
INSERT INTO public.who_global_data VALUES (88311, 0, 327, 0, 0, 294, 129);
INSERT INTO public.who_global_data VALUES (88312, 0, 327, 0, 0, 34, 129);
INSERT INTO public.who_global_data VALUES (88313, 1, 328, 0, 0, 101, 129);
INSERT INTO public.who_global_data VALUES (88314, 0, 328, 0, 0, 208, 129);
INSERT INTO public.who_global_data VALUES (88315, 0, 328, 0, 0, 380, 129);
INSERT INTO public.who_global_data VALUES (88316, 0, 328, 0, 0, 271, 129);
INSERT INTO public.who_global_data VALUES (88317, 0, 328, 0, 0, 219, 129);
INSERT INTO public.who_global_data VALUES (88318, 0, 328, 0, 0, 54, 129);
INSERT INTO public.who_global_data VALUES (88319, 1, 329, 0, 0, 361, 129);
INSERT INTO public.who_global_data VALUES (88320, 0, 329, 0, 0, 214, 129);
INSERT INTO public.who_global_data VALUES (88321, 0, 329, 0, 0, 199, 129);
INSERT INTO public.who_global_data VALUES (88322, 3, 332, 0, 0, 335, 129);
INSERT INTO public.who_global_data VALUES (88323, 0, 332, 0, 0, 95, 129);
INSERT INTO public.who_global_data VALUES (88324, 0, 332, 0, 0, 6, 129);
INSERT INTO public.who_global_data VALUES (88325, 0, 332, 0, 0, 102, 129);
INSERT INTO public.who_global_data VALUES (88326, 0, 332, 0, 0, 291, 129);
INSERT INTO public.who_global_data VALUES (88327, 2, 334, 0, 0, 118, 129);
INSERT INTO public.who_global_data VALUES (88328, 0, 334, 0, 0, 311, 129);
INSERT INTO public.who_global_data VALUES (88329, 0, 334, 0, 0, 357, 129);
INSERT INTO public.who_global_data VALUES (88330, 1, 335, 0, 0, 135, 129);
INSERT INTO public.who_global_data VALUES (88331, 0, 335, 0, 0, 263, 129);
INSERT INTO public.who_global_data VALUES (88332, 7, 342, 0, 0, 290, 129);
INSERT INTO public.who_global_data VALUES (88333, 7, 349, 0, 0, 122, 129);
INSERT INTO public.who_global_data VALUES (88334, 0, 349, 0, 0, 113, 129);
INSERT INTO public.who_global_data VALUES (88335, 0, 349, 0, 0, 144, 129);
INSERT INTO public.who_global_data VALUES (88336, 0, 349, 0, 0, 196, 129);
INSERT INTO public.who_global_data VALUES (88337, 0, 349, 0, 0, 12, 129);
INSERT INTO public.who_global_data VALUES (88338, 3, 352, 0, 0, 156, 129);
INSERT INTO public.who_global_data VALUES (88339, 0, 352, 0, 0, 345, 129);
INSERT INTO public.who_global_data VALUES (88340, 1, 353, 0, 0, 30, 129);
INSERT INTO public.who_global_data VALUES (88341, 2, 355, 0, 0, 289, 129);
INSERT INTO public.who_global_data VALUES (88342, 0, 355, 0, 0, 26, 129);
INSERT INTO public.who_global_data VALUES (88343, 0, 355, 0, 0, 367, 129);
INSERT INTO public.who_global_data VALUES (88344, 0, 355, 0, 0, 86, 129);
INSERT INTO public.who_global_data VALUES (88345, 0, 355, 0, 0, 98, 129);
INSERT INTO public.who_global_data VALUES (88346, 0, 355, 0, 0, 323, 129);
INSERT INTO public.who_global_data VALUES (88347, 0, 355, 0, 0, 348, 129);
INSERT INTO public.who_global_data VALUES (88348, 0, 355, 0, 0, 272, 129);
INSERT INTO public.who_global_data VALUES (88349, 0, 355, 0, 0, 16, 129);
INSERT INTO public.who_global_data VALUES (88350, 14, 369, 0, 0, 229, 129);
INSERT INTO public.who_global_data VALUES (88351, 0, 369, 0, 0, 238, 129);
INSERT INTO public.who_global_data VALUES (88352, 0, 369, 0, 0, 130, 129);
INSERT INTO public.who_global_data VALUES (88353, 0, 369, 0, 0, 352, 129);
INSERT INTO public.who_global_data VALUES (88354, 1, 370, 0, 0, 354, 129);
INSERT INTO public.who_global_data VALUES (88355, 0, 370, 0, 0, 33, 129);
INSERT INTO public.who_global_data VALUES (88356, 2, 372, 0, 0, 296, 129);
INSERT INTO public.who_global_data VALUES (88357, 0, 372, 0, 0, 117, 129);
INSERT INTO public.who_global_data VALUES (88358, 1, 373, 0, 0, 154, 129);
INSERT INTO public.who_global_data VALUES (88359, 8, 381, 0, 0, 235, 129);
INSERT INTO public.who_global_data VALUES (88360, 0, 381, 0, 0, 315, 129);
INSERT INTO public.who_global_data VALUES (88361, 1, 382, 0, 0, 245, 129);
INSERT INTO public.who_global_data VALUES (88362, 0, 382, 0, 0, 115, 129);
INSERT INTO public.who_global_data VALUES (88363, 1, 383, 0, 0, 9, 129);
INSERT INTO public.who_global_data VALUES (88364, 1, 384, 0, 0, 338, 129);
INSERT INTO public.who_global_data VALUES (88365, 17, 401, 0, 0, 119, 129);
INSERT INTO public.who_global_data VALUES (88366, 7, 408, 0, 0, 163, 129);
INSERT INTO public.who_global_data VALUES (88367, 4, 412, 0, 0, 190, 129);
INSERT INTO public.who_global_data VALUES (88368, 3, 415, 0, 0, 83, 129);
INSERT INTO public.who_global_data VALUES (88370, 2, 420, 0, 0, 53, 129);
INSERT INTO public.who_global_data VALUES (88371, 11, 431, 0, 0, 351, 129);
INSERT INTO public.who_global_data VALUES (88372, 15, 446, 0, 0, 28, 129);
INSERT INTO public.who_global_data VALUES (88373, 13, 459, 0, 0, 66, 129);
INSERT INTO public.who_global_data VALUES (88374, 50, 509, 0, 0, 60, 129);
INSERT INTO public.who_global_data VALUES (88375, 49, 558, 2, 2, 157, 129);
INSERT INTO public.who_global_data VALUES (88376, 32, 590, 1, 3, 237, 129);
INSERT INTO public.who_global_data VALUES (88377, 31, 621, 3, 6, 212, 129);
INSERT INTO public.who_global_data VALUES (88378, 31, 652, 0, 6, 131, 129);
INSERT INTO public.who_global_data VALUES (88379, 20, 672, 2, 8, 166, 129);
INSERT INTO public.who_global_data VALUES (88380, 45, 717, 0, 8, 72, 129);
INSERT INTO public.who_global_data VALUES (88381, 33, 750, 2, 10, 25, 129);
INSERT INTO public.who_global_data VALUES (88382, 39, 789, 0, 10, 186, 129);
INSERT INTO public.who_global_data VALUES (88383, 23, 812, 0, 10, 126, 129);
INSERT INTO public.who_global_data VALUES (88384, 29, 841, 3, 13, 286, 129);
INSERT INTO public.who_global_data VALUES (88385, 6, 847, 2, 15, 56, 129);
INSERT INTO public.who_global_data VALUES (88386, 19, 866, 2, 17, 94, 129);
INSERT INTO public.who_global_data VALUES (88387, 17, 883, 1, 18, 100, 129);
INSERT INTO public.who_global_data VALUES (88388, 28, 911, 3, 21, 79, 129);
INSERT INTO public.who_global_data VALUES (88389, 19, 930, 1, 22, 298, 129);
INSERT INTO public.who_global_data VALUES (88390, 21, 951, 1, 23, 38, 129);
INSERT INTO public.who_global_data VALUES (88391, 13, 964, 1, 24, 231, 129);
INSERT INTO public.who_global_data VALUES (88392, 19, 983, 1, 25, 90, 129);
INSERT INTO public.who_global_data VALUES (88393, 6, 989, 0, 25, 128, 129);
INSERT INTO public.who_global_data VALUES (88394, 4, 993, 0, 25, 343, 129);
INSERT INTO public.who_global_data VALUES (88395, 14, 1007, 0, 25, 302, 129);
INSERT INTO public.who_global_data VALUES (88396, 2, 1009, 0, 25, 360, 129);
INSERT INTO public.who_global_data VALUES (88397, 5, 1014, 1, 26, 96, 129);
INSERT INTO public.who_global_data VALUES (88398, 2, 1016, 1, 27, 145, 129);
INSERT INTO public.who_global_data VALUES (88399, 6, 1022, 0, 27, 253, 129);
INSERT INTO public.who_global_data VALUES (88400, 7, 1029, 0, 27, 89, 129);
INSERT INTO public.who_global_data VALUES (88401, 5, 1034, 2, 29, 52, 129);
INSERT INTO public.who_global_data VALUES (88402, 2, 1036, 1, 30, 93, 129);
INSERT INTO public.who_global_data VALUES (88403, 2, 1038, 0, 30, 297, 129);
INSERT INTO public.who_global_data VALUES (88404, 2, 1040, 2, 32, 20, 129);
INSERT INTO public.who_global_data VALUES (88405, 0, 1040, 0, 32, 21, 129);
INSERT INTO public.who_global_data VALUES (88406, 4, 1044, 2, 34, 149, 129);
INSERT INTO public.who_global_data VALUES (88407, 0, 1044, 0, 34, 150, 129);
INSERT INTO public.who_global_data VALUES (88408, 2, 1046, 0, 34, 239, 129);
INSERT INTO public.who_global_data VALUES (88409, 0, 1046, 1, 35, 138, 129);
INSERT INTO public.who_global_data VALUES (88410, 3, 1049, 0, 35, 137, 129);
INSERT INTO public.who_global_data VALUES (88411, 0, 1049, 0, 35, 97, 129);
INSERT INTO public.who_global_data VALUES (88412, 0, 1049, 0, 35, 293, 129);
INSERT INTO public.who_global_data VALUES (88413, 0, 1049, 0, 35, 148, 129);
INSERT INTO public.who_global_data VALUES (88414, 5, 1054, 0, 35, 191, 129);
INSERT INTO public.who_global_data VALUES (88415, 5, 1059, 0, 35, 281, 129);
INSERT INTO public.who_global_data VALUES (88416, 0, 1059, 0, 35, 50, 129);
INSERT INTO public.who_global_data VALUES (88417, 1, 1060, 0, 35, 181, 129);
INSERT INTO public.who_global_data VALUES (88418, 0, 1060, 0, 35, 37, 129);
INSERT INTO public.who_global_data VALUES (88419, 3, 1063, 0, 35, 197, 129);
INSERT INTO public.who_global_data VALUES (88420, 0, 1063, 0, 35, 4, 129);
INSERT INTO public.who_global_data VALUES (88421, 0, 1063, 0, 35, 13, 129);
INSERT INTO public.who_global_data VALUES (88422, 0, 1063, 0, 35, 378, 129);
INSERT INTO public.who_global_data VALUES (88423, 3, 1066, 0, 35, 342, 129);
INSERT INTO public.who_global_data VALUES (88424, 2, 1068, 0, 35, 142, 129);
INSERT INTO public.who_global_data VALUES (88425, 0, 1068, 0, 35, 356, 129);
INSERT INTO public.who_global_data VALUES (88426, 0, 1068, 0, 35, 285, 129);
INSERT INTO public.who_global_data VALUES (88427, 0, 1068, 0, 35, 359, 129);
INSERT INTO public.who_global_data VALUES (88428, 0, 1068, 0, 35, 136, 129);
INSERT INTO public.who_global_data VALUES (88429, 1, 1069, 0, 35, 377, 129);
INSERT INTO public.who_global_data VALUES (88430, 0, 1069, 0, 35, 322, 129);
INSERT INTO public.who_global_data VALUES (88431, 0, 1069, 0, 35, 169, 129);
INSERT INTO public.who_global_data VALUES (88432, 0, 1069, 0, 35, 372, 129);
INSERT INTO public.who_global_data VALUES (88433, 5, 1074, 0, 35, 270, 129);
INSERT INTO public.who_global_data VALUES (88434, 3, 1077, 0, 35, 198, 129);
INSERT INTO public.who_global_data VALUES (88435, 17, 1094, 0, 35, 224, 129);
INSERT INTO public.who_global_data VALUES (88436, 1, 1095, 0, 35, 255, 129);
INSERT INTO public.who_global_data VALUES (88437, 0, 1095, 0, 35, 314, 129);
INSERT INTO public.who_global_data VALUES (88438, 1, 1096, 0, 35, 44, 129);
INSERT INTO public.who_global_data VALUES (88439, 0, 1096, 0, 35, 106, 129);
INSERT INTO public.who_global_data VALUES (88440, 0, 1096, 0, 35, 200, 129);
INSERT INTO public.who_global_data VALUES (88441, 1, 1097, 0, 35, 366, 129);
INSERT INTO public.who_global_data VALUES (88442, 1, 1098, 0, 35, 309, 129);
INSERT INTO public.who_global_data VALUES (88443, 1, 1099, 0, 35, 92, 129);
INSERT INTO public.who_global_data VALUES (88444, 1, 1100, 0, 35, 104, 129);
INSERT INTO public.who_global_data VALUES (88445, 5, 1105, 0, 35, 259, 129);
INSERT INTO public.who_global_data VALUES (88446, 2, 1107, 0, 35, 273, 129);
INSERT INTO public.who_global_data VALUES (88447, 2, 1109, 0, 35, 134, 129);
INSERT INTO public.who_global_data VALUES (88448, 1, 1110, 0, 35, 160, 129);
INSERT INTO public.who_global_data VALUES (88449, 3, 1113, 0, 35, 183, 129);
INSERT INTO public.who_global_data VALUES (88450, 9, 1122, 0, 35, 249, 129);
INSERT INTO public.who_global_data VALUES (88451, 2, 1124, 0, 35, 230, 129);
INSERT INTO public.who_global_data VALUES (88452, 0, 1124, 0, 35, 76, 129);
INSERT INTO public.who_global_data VALUES (88453, 2, 1126, 0, 35, 379, 129);
INSERT INTO public.who_global_data VALUES (88454, 8, 1134, 0, 35, 110, 129);
INSERT INTO public.who_global_data VALUES (88455, 6, 1140, 0, 35, 188, 129);
INSERT INTO public.who_global_data VALUES (88456, 1, 1141, 0, 35, 51, 129);
INSERT INTO public.who_global_data VALUES (88457, 4, 1145, 0, 35, 43, 129);
INSERT INTO public.who_global_data VALUES (88458, 3, 1148, 0, 35, 331, 129);
INSERT INTO public.who_global_data VALUES (88459, 0, 1148, 0, 35, 179, 129);
INSERT INTO public.who_global_data VALUES (88460, 12, 1160, 0, 35, 326, 129);
INSERT INTO public.who_global_data VALUES (88461, 8, 1168, 0, 35, 258, 129);
INSERT INTO public.who_global_data VALUES (88462, 1, 1169, 0, 35, 75, 129);
INSERT INTO public.who_global_data VALUES (88463, 3, 1172, 0, 35, 17, 129);
INSERT INTO public.who_global_data VALUES (88464, 1, 1173, 0, 35, 153, 129);
INSERT INTO public.who_global_data VALUES (88465, 4, 1177, 0, 35, 121, 129);
INSERT INTO public.who_global_data VALUES (88466, 0, 1177, 0, 35, 182, 129);
INSERT INTO public.who_global_data VALUES (88467, 3, 1180, 0, 35, 262, 129);
INSERT INTO public.who_global_data VALUES (88468, 0, 1180, 0, 35, 221, 129);
INSERT INTO public.who_global_data VALUES (88469, 12, 1192, 0, 35, 248, 129);
INSERT INTO public.who_global_data VALUES (88470, 11, 1203, 0, 35, 350, 129);
INSERT INTO public.who_global_data VALUES (88471, 4, 1207, 0, 35, 195, 129);
INSERT INTO public.who_global_data VALUES (88472, 3, 1210, 0, 35, 341, 129);
INSERT INTO public.who_global_data VALUES (88473, 3, 1213, 0, 35, 41, 129);
INSERT INTO public.who_global_data VALUES (88474, 0, 1213, 0, 35, 234, 129);
INSERT INTO public.who_global_data VALUES (88475, 0, 1213, 0, 35, 146, 129);
INSERT INTO public.who_global_data VALUES (88476, 3, 1216, 0, 35, 123, 129);
INSERT INTO public.who_global_data VALUES (88477, 10, 1226, 0, 35, 45, 129);
INSERT INTO public.who_global_data VALUES (88478, 26, 1252, 0, 35, 218, 129);
INSERT INTO public.who_global_data VALUES (88479, 1, 1253, 0, 35, 7, 129);
INSERT INTO public.who_global_data VALUES (88480, 3, 1256, 0, 35, 236, 129);
INSERT INTO public.who_global_data VALUES (88481, 9, 1265, 0, 35, 252, 129);
INSERT INTO public.who_global_data VALUES (88482, 16, 1281, 0, 35, 244, 129);
INSERT INTO public.who_global_data VALUES (88483, 2, 1283, 0, 35, 355, 129);
INSERT INTO public.who_global_data VALUES (88484, 5, 1288, 0, 35, 103, 129);
INSERT INTO public.who_global_data VALUES (88485, 12, 1300, 0, 35, 68, 129);
INSERT INTO public.who_global_data VALUES (88486, 4, 1304, 0, 35, 47, 129);
INSERT INTO public.who_global_data VALUES (88487, 1, 1305, 0, 35, 23, 129);
INSERT INTO public.who_global_data VALUES (88488, 1, 1306, 0, 35, 264, 129);
INSERT INTO public.who_global_data VALUES (88489, 1, 1307, 0, 35, 332, 129);
INSERT INTO public.who_global_data VALUES (88490, 5, 1312, 0, 35, 228, 129);
INSERT INTO public.who_global_data VALUES (88491, 4, 1316, 0, 35, 334, 129);
INSERT INTO public.who_global_data VALUES (88492, 5, 1321, 0, 35, 318, 129);
INSERT INTO public.who_global_data VALUES (88493, 10, 1331, 0, 35, 349, 129);
INSERT INTO public.who_global_data VALUES (88494, 8, 1339, 0, 35, 74, 129);
INSERT INTO public.who_global_data VALUES (88495, 2, 1341, 0, 35, 15, 129);
INSERT INTO public.who_global_data VALUES (88496, 2, 1343, 0, 35, 155, 129);
INSERT INTO public.who_global_data VALUES (88497, 4, 1347, 0, 35, 201, 129);
INSERT INTO public.who_global_data VALUES (88498, 4, 1351, 0, 35, 5, 129);
INSERT INTO public.who_global_data VALUES (88499, 7, 1358, 0, 35, 220, 129);
INSERT INTO public.who_global_data VALUES (88500, 3, 1361, 0, 35, 330, 129);
INSERT INTO public.who_global_data VALUES (88501, 0, 1361, 0, 35, 269, 129);
INSERT INTO public.who_global_data VALUES (88502, 4, 1365, 0, 35, 27, 129);
INSERT INTO public.who_global_data VALUES (88503, 1, 1366, 0, 35, 107, 129);
INSERT INTO public.who_global_data VALUES (88504, 1, 1367, 0, 35, 61, 129);
INSERT INTO public.who_global_data VALUES (88505, 10, 1377, 0, 35, 376, 129);
INSERT INTO public.who_global_data VALUES (88506, 4, 1381, 0, 35, 63, 129);
INSERT INTO public.who_global_data VALUES (88507, 4, 1385, 0, 35, 129, 129);
INSERT INTO public.who_global_data VALUES (88508, 6, 1391, 0, 35, 151, 129);
INSERT INTO public.who_global_data VALUES (88509, 4, 1395, 0, 35, 363, 129);
INSERT INTO public.who_global_data VALUES (88510, 2, 1397, 0, 35, 165, 129);
INSERT INTO public.who_global_data VALUES (88511, 5, 1402, 0, 35, 177, 129);
INSERT INTO public.who_global_data VALUES (88512, 3, 1405, 0, 35, 213, 129);
INSERT INTO public.who_global_data VALUES (88513, 0, 1405, 0, 35, 132, 129);
INSERT INTO public.who_global_data VALUES (88514, 2, 1407, 0, 35, 77, 129);
INSERT INTO public.who_global_data VALUES (88515, 3, 1410, 0, 35, 189, 129);
INSERT INTO public.who_global_data VALUES (88516, 1, 1411, 0, 35, 292, 129);
INSERT INTO public.who_global_data VALUES (88517, 2, 1413, 0, 35, 24, 129);
INSERT INTO public.who_global_data VALUES (88518, 1, 1414, 0, 35, 125, 129);
INSERT INTO public.who_global_data VALUES (88519, 6, 1420, 0, 35, 31, 129);
INSERT INTO public.who_global_data VALUES (88520, 1, 1421, 0, 35, 168, 129);
INSERT INTO public.who_global_data VALUES (88521, 12, 1433, 0, 35, 283, 129);
INSERT INTO public.who_global_data VALUES (88522, 6, 1439, 0, 35, 69, 129);
INSERT INTO public.who_global_data VALUES (88523, 1, 1440, 0, 35, 85, 129);
INSERT INTO public.who_global_data VALUES (88524, 1, 1441, 0, 35, 11, 129);
INSERT INTO public.who_global_data VALUES (88525, 10, 1451, 0, 35, 40, 129);
INSERT INTO public.who_global_data VALUES (88526, 3, 1454, 0, 35, 256, 129);
INSERT INTO public.who_global_data VALUES (88527, 2, 1456, 0, 35, 2, 129);
INSERT INTO public.who_global_data VALUES (88528, 9, 1465, 0, 35, 70, 129);
INSERT INTO public.who_global_data VALUES (88529, 9, 1474, 0, 35, 371, 129);
INSERT INTO public.who_global_data VALUES (88530, 8, 1482, 0, 35, 257, 129);
INSERT INTO public.who_global_data VALUES (88531, 12, 1494, 0, 35, 312, 129);
INSERT INTO public.who_global_data VALUES (88532, 3, 1497, 0, 35, 370, 129);
INSERT INTO public.who_global_data VALUES (88533, 7, 1504, 0, 35, 365, 129);
INSERT INTO public.who_global_data VALUES (88534, 1, 1505, 0, 35, 124, 129);
INSERT INTO public.who_global_data VALUES (88535, 4, 1509, 0, 35, 251, 129);
INSERT INTO public.who_global_data VALUES (88536, 3, 1512, 0, 35, 375, 129);
INSERT INTO public.who_global_data VALUES (88537, 1, 1513, 0, 35, 227, 129);
INSERT INTO public.who_global_data VALUES (88538, 1, 1514, 0, 35, 344, 129);
INSERT INTO public.who_global_data VALUES (88539, 1, 1515, 0, 35, 267, 129);
INSERT INTO public.who_global_data VALUES (88540, 5, 1520, 0, 35, 36, 129);
INSERT INTO public.who_global_data VALUES (88541, 1, 1521, 0, 35, 276, 129);
INSERT INTO public.who_global_data VALUES (88544, 0, 0, 0, 0, 99, 36);
INSERT INTO public.who_global_data VALUES (88545, 0, 0, 0, 0, 261, 36);
INSERT INTO public.who_global_data VALUES (88546, 0, 0, 0, 0, 364, 36);
INSERT INTO public.who_global_data VALUES (88547, 0, 0, 0, 0, 133, 36);
INSERT INTO public.who_global_data VALUES (88548, 0, 0, 0, 0, 111, 36);
INSERT INTO public.who_global_data VALUES (88549, 0, 0, 0, 0, 301, 36);
INSERT INTO public.who_global_data VALUES (88550, 0, 0, 0, 0, 209, 36);
INSERT INTO public.who_global_data VALUES (88551, 0, 0, 0, 0, 141, 36);
INSERT INTO public.who_global_data VALUES (88552, 0, 0, 0, 0, 22, 36);
INSERT INTO public.who_global_data VALUES (88553, 0, 0, 0, 0, 73, 36);
INSERT INTO public.who_global_data VALUES (88554, 0, 0, 0, 0, 313, 36);
INSERT INTO public.who_global_data VALUES (88555, 0, 0, 0, 0, 71, 36);
INSERT INTO public.who_global_data VALUES (88556, 0, 0, 0, 0, 78, 36);
INSERT INTO public.who_global_data VALUES (88557, 0, 0, 0, 0, 204, 36);
INSERT INTO public.who_global_data VALUES (88558, 0, 0, 0, 0, 194, 36);
INSERT INTO public.who_global_data VALUES (88559, 0, 0, 0, 0, 347, 36);
INSERT INTO public.who_global_data VALUES (88560, 0, 0, 0, 0, 49, 36);
INSERT INTO public.who_global_data VALUES (88561, 0, 0, 0, 0, 143, 36);
INSERT INTO public.who_global_data VALUES (88562, 0, 0, 0, 0, 217, 36);
INSERT INTO public.who_global_data VALUES (88563, 0, 0, 0, 0, 223, 36);
INSERT INTO public.who_global_data VALUES (88564, 0, 0, 0, 0, 243, 36);
INSERT INTO public.who_global_data VALUES (88565, 0, 0, 0, 0, 254, 36);
INSERT INTO public.who_global_data VALUES (88566, 0, 0, 0, 0, 308, 36);
INSERT INTO public.who_global_data VALUES (88567, 0, 0, 0, 0, 173, 36);
INSERT INTO public.who_global_data VALUES (88568, 0, 0, 0, 0, 87, 36);
INSERT INTO public.who_global_data VALUES (88569, 0, 0, 0, 0, 67, 36);
INSERT INTO public.who_global_data VALUES (88570, 0, 0, 0, 0, 65, 36);
INSERT INTO public.who_global_data VALUES (88571, 0, 0, 0, 0, 174, 36);
INSERT INTO public.who_global_data VALUES (88572, 0, 0, 0, 0, 57, 36);
INSERT INTO public.who_global_data VALUES (88573, 0, 0, 0, 0, 369, 36);
INSERT INTO public.who_global_data VALUES (88574, 0, 0, 0, 0, 161, 36);
INSERT INTO public.who_global_data VALUES (88575, 0, 0, 0, 0, 250, 36);
INSERT INTO public.who_global_data VALUES (88576, 0, 0, 0, 0, 152, 36);
INSERT INTO public.who_global_data VALUES (88577, 0, 0, 0, 0, 300, 36);
INSERT INTO public.who_global_data VALUES (88578, 0, 0, 0, 0, 320, 36);
INSERT INTO public.who_global_data VALUES (88579, 0, 0, 0, 0, 277, 36);
INSERT INTO public.who_global_data VALUES (88580, 0, 0, 0, 0, 192, 36);
INSERT INTO public.who_global_data VALUES (88581, 0, 0, 0, 0, 278, 36);
INSERT INTO public.who_global_data VALUES (88582, 0, 0, 0, 0, 265, 36);
INSERT INTO public.who_global_data VALUES (88583, 0, 0, 0, 0, 120, 36);
INSERT INTO public.who_global_data VALUES (88584, 0, 0, 0, 0, 82, 36);
INSERT INTO public.who_global_data VALUES (88585, 0, 0, 0, 0, 310, 36);
INSERT INTO public.who_global_data VALUES (88586, 0, 0, 0, 0, 260, 36);
INSERT INTO public.who_global_data VALUES (88587, 0, 0, 0, 0, 162, 36);
INSERT INTO public.who_global_data VALUES (88588, 0, 0, 0, 0, 368, 36);
INSERT INTO public.who_global_data VALUES (88589, 0, 0, 0, 0, 105, 36);
INSERT INTO public.who_global_data VALUES (88590, 0, 0, 0, 0, 39, 36);
INSERT INTO public.who_global_data VALUES (88591, 0, 0, 0, 0, 62, 36);
INSERT INTO public.who_global_data VALUES (88592, 0, 0, 0, 0, 3, 36);
INSERT INTO public.who_global_data VALUES (88593, 0, 0, 0, 0, 247, 36);
INSERT INTO public.who_global_data VALUES (88594, 0, 0, 0, 0, 306, 36);
INSERT INTO public.who_global_data VALUES (88595, 0, 0, 0, 0, 303, 36);
INSERT INTO public.who_global_data VALUES (88596, 0, 0, 0, 0, 337, 36);
INSERT INTO public.who_global_data VALUES (88597, 0, 0, 0, 0, 241, 36);
INSERT INTO public.who_global_data VALUES (88598, 0, 0, 0, 0, 116, 36);
INSERT INTO public.who_global_data VALUES (88599, 0, 0, 0, 0, 91, 36);
INSERT INTO public.who_global_data VALUES (88600, 0, 0, 0, 0, 81, 36);
INSERT INTO public.who_global_data VALUES (88601, 0, 0, 0, 0, 64, 36);
INSERT INTO public.who_global_data VALUES (88602, 0, 0, 0, 0, 159, 36);
INSERT INTO public.who_global_data VALUES (88603, 0, 0, 0, 0, 185, 36);
INSERT INTO public.who_global_data VALUES (88604, 0, 0, 0, 0, 55, 36);
INSERT INTO public.who_global_data VALUES (88605, 0, 0, 0, 0, 340, 36);
INSERT INTO public.who_global_data VALUES (88606, 0, 0, 0, 0, 346, 36);
INSERT INTO public.who_global_data VALUES (88607, 0, 0, 0, 0, 279, 36);
INSERT INTO public.who_global_data VALUES (88608, 0, 0, 0, 0, 80, 36);
INSERT INTO public.who_global_data VALUES (88609, 0, 0, 0, 0, 321, 36);
INSERT INTO public.who_global_data VALUES (88610, 0, 0, 0, 0, 29, 36);
INSERT INTO public.who_global_data VALUES (88611, 0, 0, 0, 0, 202, 36);
INSERT INTO public.who_global_data VALUES (88612, 0, 0, 0, 0, 362, 36);
INSERT INTO public.who_global_data VALUES (88613, 0, 0, 0, 0, 140, 36);
INSERT INTO public.who_global_data VALUES (88614, 0, 0, 0, 0, 211, 36);
INSERT INTO public.who_global_data VALUES (88615, 0, 0, 0, 0, 353, 36);
INSERT INTO public.who_global_data VALUES (88616, 0, 0, 0, 0, 19, 36);
INSERT INTO public.who_global_data VALUES (88617, 0, 0, 0, 0, 176, 36);
INSERT INTO public.who_global_data VALUES (88618, 0, 0, 0, 0, 373, 36);
INSERT INTO public.who_global_data VALUES (88619, 0, 0, 0, 0, 46, 36);
INSERT INTO public.who_global_data VALUES (88620, 0, 0, 0, 0, 42, 36);
INSERT INTO public.who_global_data VALUES (88621, 0, 0, 0, 0, 316, 36);
INSERT INTO public.who_global_data VALUES (88622, 0, 0, 0, 0, 299, 36);
INSERT INTO public.who_global_data VALUES (88623, 0, 0, 0, 0, 329, 36);
INSERT INTO public.who_global_data VALUES (88624, 0, 0, 0, 0, 171, 36);
INSERT INTO public.who_global_data VALUES (88625, 0, 0, 0, 0, 127, 36);
INSERT INTO public.who_global_data VALUES (88626, 0, 0, 0, 0, 167, 36);
INSERT INTO public.who_global_data VALUES (88627, 0, 0, 0, 0, 325, 36);
INSERT INTO public.who_global_data VALUES (88628, 0, 0, 0, 0, 158, 36);
INSERT INTO public.who_global_data VALUES (88629, 0, 0, 0, 0, 170, 36);
INSERT INTO public.who_global_data VALUES (88630, 0, 0, 0, 0, 35, 36);
INSERT INTO public.who_global_data VALUES (88631, 0, 0, 0, 0, 242, 36);
INSERT INTO public.who_global_data VALUES (88632, 0, 0, 0, 0, 112, 36);
INSERT INTO public.who_global_data VALUES (88633, 0, 0, 0, 0, 358, 36);
INSERT INTO public.who_global_data VALUES (88634, 0, 0, 0, 0, 32, 36);
INSERT INTO public.who_global_data VALUES (88635, 0, 0, 0, 0, 193, 36);
INSERT INTO public.who_global_data VALUES (88636, 0, 0, 0, 0, 305, 36);
INSERT INTO public.who_global_data VALUES (88637, 0, 0, 0, 0, 333, 36);
INSERT INTO public.who_global_data VALUES (88638, 0, 0, 0, 0, 210, 36);
INSERT INTO public.who_global_data VALUES (88639, 0, 0, 0, 0, 268, 36);
INSERT INTO public.who_global_data VALUES (88640, 0, 0, 0, 0, 304, 36);
INSERT INTO public.who_global_data VALUES (88641, 0, 0, 0, 0, 280, 36);
INSERT INTO public.who_global_data VALUES (88642, 0, 0, 0, 0, 172, 36);
INSERT INTO public.who_global_data VALUES (88643, 0, 0, 0, 0, 339, 36);
INSERT INTO public.who_global_data VALUES (88644, 0, 0, 0, 0, 48, 36);
INSERT INTO public.who_global_data VALUES (88645, 0, 0, 0, 0, 275, 36);
INSERT INTO public.who_global_data VALUES (88646, 0, 0, 0, 0, 14, 36);
INSERT INTO public.who_global_data VALUES (88647, 0, 0, 0, 0, 222, 36);
INSERT INTO public.who_global_data VALUES (88648, 0, 0, 0, 0, 164, 36);
INSERT INTO public.who_global_data VALUES (88649, 0, 0, 0, 0, 336, 36);
INSERT INTO public.who_global_data VALUES (88650, 0, 0, 0, 0, 203, 36);
INSERT INTO public.who_global_data VALUES (88651, 0, 0, 0, 0, 59, 36);
INSERT INTO public.who_global_data VALUES (88652, 0, 0, 0, 0, 328, 36);
INSERT INTO public.who_global_data VALUES (88653, 0, 0, 0, 0, 10, 36);
INSERT INTO public.who_global_data VALUES (88654, 0, 0, 0, 0, 216, 36);
INSERT INTO public.who_global_data VALUES (88655, 0, 0, 0, 0, 307, 36);
INSERT INTO public.who_global_data VALUES (88656, 0, 0, 0, 0, 207, 36);
INSERT INTO public.who_global_data VALUES (88657, 0, 0, 0, 0, 18, 36);
INSERT INTO public.who_global_data VALUES (88658, 0, 0, 0, 0, 374, 36);
INSERT INTO public.who_global_data VALUES (88659, 0, 0, 0, 0, 114, 36);
INSERT INTO public.who_global_data VALUES (88660, 0, 0, 0, 0, 319, 36);
INSERT INTO public.who_global_data VALUES (88661, 0, 0, 0, 0, 295, 36);
INSERT INTO public.who_global_data VALUES (88662, 0, 0, 0, 0, 175, 36);
INSERT INTO public.who_global_data VALUES (88663, 0, 0, 0, 0, 139, 36);
INSERT INTO public.who_global_data VALUES (88664, 0, 0, 0, 0, 233, 36);
INSERT INTO public.who_global_data VALUES (88665, 0, 0, 0, 0, 84, 36);
INSERT INTO public.who_global_data VALUES (88666, 0, 0, 0, 0, 287, 36);
INSERT INTO public.who_global_data VALUES (88667, 0, 0, 0, 0, 8, 36);
INSERT INTO public.who_global_data VALUES (88668, 0, 0, 0, 0, 246, 36);
INSERT INTO public.who_global_data VALUES (88669, 0, 0, 0, 0, 266, 36);
INSERT INTO public.who_global_data VALUES (88670, 0, 0, 0, 0, 178, 36);
INSERT INTO public.who_global_data VALUES (88671, 0, 0, 0, 0, 109, 36);
INSERT INTO public.who_global_data VALUES (88672, 0, 0, 0, 0, 327, 36);
INSERT INTO public.who_global_data VALUES (88673, 0, 0, 0, 0, 324, 36);
INSERT INTO public.who_global_data VALUES (88674, 0, 0, 0, 0, 288, 36);
INSERT INTO public.who_global_data VALUES (88675, 0, 0, 0, 0, 317, 36);
INSERT INTO public.who_global_data VALUES (88676, 0, 0, 0, 0, 240, 36);
INSERT INTO public.who_global_data VALUES (88677, 0, 0, 0, 0, 1, 36);
INSERT INTO public.who_global_data VALUES (88678, 0, 0, 0, 0, 206, 36);
INSERT INTO public.who_global_data VALUES (88679, 0, 0, 0, 0, 108, 36);
INSERT INTO public.who_global_data VALUES (88680, 0, 0, 0, 0, 215, 36);
INSERT INTO public.who_global_data VALUES (88681, 0, 0, 0, 0, 88, 36);
INSERT INTO public.who_global_data VALUES (88682, 0, 0, 0, 0, 282, 36);
INSERT INTO public.who_global_data VALUES (88683, 0, 0, 0, 0, 180, 36);
INSERT INTO public.who_global_data VALUES (88684, 0, 0, 0, 0, 232, 36);
INSERT INTO public.who_global_data VALUES (88685, 0, 0, 0, 0, 58, 36);
INSERT INTO public.who_global_data VALUES (88686, 0, 0, 0, 0, 274, 36);
INSERT INTO public.who_global_data VALUES (88687, 0, 0, 0, 0, 205, 36);
INSERT INTO public.who_global_data VALUES (88688, 0, 0, 0, 0, 187, 36);
INSERT INTO public.who_global_data VALUES (88689, 0, 0, 0, 0, 184, 36);
INSERT INTO public.who_global_data VALUES (88690, 0, 0, 0, 0, 147, 36);
INSERT INTO public.who_global_data VALUES (88691, 0, 0, 0, 0, 294, 36);
INSERT INTO public.who_global_data VALUES (88692, 0, 0, 0, 0, 34, 36);
INSERT INTO public.who_global_data VALUES (88693, 0, 0, 0, 0, 101, 36);
INSERT INTO public.who_global_data VALUES (88694, 0, 0, 0, 0, 208, 36);
INSERT INTO public.who_global_data VALUES (88695, 0, 0, 0, 0, 380, 36);
INSERT INTO public.who_global_data VALUES (88696, 0, 0, 0, 0, 271, 36);
INSERT INTO public.who_global_data VALUES (88697, 0, 0, 0, 0, 219, 36);
INSERT INTO public.who_global_data VALUES (88698, 0, 0, 0, 0, 54, 36);
INSERT INTO public.who_global_data VALUES (88699, 0, 0, 0, 0, 361, 36);
INSERT INTO public.who_global_data VALUES (88700, 0, 0, 0, 0, 214, 36);
INSERT INTO public.who_global_data VALUES (88701, 0, 0, 0, 0, 199, 36);
INSERT INTO public.who_global_data VALUES (88702, 0, 0, 0, 0, 335, 36);
INSERT INTO public.who_global_data VALUES (88703, 0, 0, 0, 0, 95, 36);
INSERT INTO public.who_global_data VALUES (88704, 0, 0, 0, 0, 6, 36);
INSERT INTO public.who_global_data VALUES (88705, 0, 0, 0, 0, 102, 36);
INSERT INTO public.who_global_data VALUES (88706, 0, 0, 0, 0, 291, 36);
INSERT INTO public.who_global_data VALUES (88707, 0, 0, 0, 0, 118, 36);
INSERT INTO public.who_global_data VALUES (88708, 0, 0, 0, 0, 311, 36);
INSERT INTO public.who_global_data VALUES (88709, 0, 0, 0, 0, 357, 36);
INSERT INTO public.who_global_data VALUES (88710, 0, 0, 0, 0, 135, 36);
INSERT INTO public.who_global_data VALUES (88711, 0, 0, 0, 0, 263, 36);
INSERT INTO public.who_global_data VALUES (88712, 0, 0, 0, 0, 290, 36);
INSERT INTO public.who_global_data VALUES (88713, 0, 0, 0, 0, 122, 36);
INSERT INTO public.who_global_data VALUES (88714, 0, 0, 0, 0, 113, 36);
INSERT INTO public.who_global_data VALUES (88715, 0, 0, 0, 0, 144, 36);
INSERT INTO public.who_global_data VALUES (88716, 0, 0, 0, 0, 196, 36);
INSERT INTO public.who_global_data VALUES (88717, 0, 0, 0, 0, 12, 36);
INSERT INTO public.who_global_data VALUES (88718, 0, 0, 0, 0, 156, 36);
INSERT INTO public.who_global_data VALUES (88719, 0, 0, 0, 0, 345, 36);
INSERT INTO public.who_global_data VALUES (88720, 0, 0, 0, 0, 30, 36);
INSERT INTO public.who_global_data VALUES (88721, 0, 0, 0, 0, 289, 36);
INSERT INTO public.who_global_data VALUES (88722, 0, 0, 0, 0, 26, 36);
INSERT INTO public.who_global_data VALUES (88723, 0, 0, 0, 0, 367, 36);
INSERT INTO public.who_global_data VALUES (88724, 0, 0, 0, 0, 86, 36);
INSERT INTO public.who_global_data VALUES (88725, 0, 0, 0, 0, 98, 36);
INSERT INTO public.who_global_data VALUES (88726, 0, 0, 0, 0, 323, 36);
INSERT INTO public.who_global_data VALUES (88727, 0, 0, 0, 0, 348, 36);
INSERT INTO public.who_global_data VALUES (88728, 0, 0, 0, 0, 272, 36);
INSERT INTO public.who_global_data VALUES (88729, 0, 0, 0, 0, 16, 36);
INSERT INTO public.who_global_data VALUES (88730, 0, 0, 0, 0, 229, 36);
INSERT INTO public.who_global_data VALUES (88731, 0, 0, 0, 0, 238, 36);
INSERT INTO public.who_global_data VALUES (88732, 0, 0, 0, 0, 130, 36);
INSERT INTO public.who_global_data VALUES (88733, 0, 0, 0, 0, 352, 36);
INSERT INTO public.who_global_data VALUES (88734, 0, 0, 0, 0, 354, 36);
INSERT INTO public.who_global_data VALUES (88735, 0, 0, 0, 0, 33, 36);
INSERT INTO public.who_global_data VALUES (88736, 0, 0, 0, 0, 296, 36);
INSERT INTO public.who_global_data VALUES (88737, 0, 0, 0, 0, 117, 36);
INSERT INTO public.who_global_data VALUES (88738, 0, 0, 0, 0, 154, 36);
INSERT INTO public.who_global_data VALUES (88739, 0, 0, 0, 0, 235, 36);
INSERT INTO public.who_global_data VALUES (88740, 0, 0, 0, 0, 315, 36);
INSERT INTO public.who_global_data VALUES (88741, 0, 0, 0, 0, 245, 36);
INSERT INTO public.who_global_data VALUES (88742, 0, 0, 0, 0, 115, 36);
INSERT INTO public.who_global_data VALUES (88743, 0, 0, 0, 0, 9, 36);
INSERT INTO public.who_global_data VALUES (88744, 0, 0, 0, 0, 338, 36);
INSERT INTO public.who_global_data VALUES (88745, 0, 0, 0, 0, 119, 36);
INSERT INTO public.who_global_data VALUES (88746, 0, 0, 0, 0, 163, 36);
INSERT INTO public.who_global_data VALUES (88747, 0, 0, 0, 0, 190, 36);
INSERT INTO public.who_global_data VALUES (88748, 0, 0, 0, 0, 83, 36);
INSERT INTO public.who_global_data VALUES (88750, 0, 0, 0, 0, 53, 36);
INSERT INTO public.who_global_data VALUES (88751, 0, 0, 0, 0, 351, 36);
INSERT INTO public.who_global_data VALUES (88752, 0, 0, 0, 0, 28, 36);
INSERT INTO public.who_global_data VALUES (88753, 0, 0, 0, 0, 66, 36);
INSERT INTO public.who_global_data VALUES (88754, 0, 0, 0, 0, 60, 36);
INSERT INTO public.who_global_data VALUES (88755, 0, 0, 0, 0, 157, 36);
INSERT INTO public.who_global_data VALUES (88756, 0, 0, 0, 0, 237, 36);
INSERT INTO public.who_global_data VALUES (88757, 0, 0, 0, 0, 212, 36);
INSERT INTO public.who_global_data VALUES (88758, 0, 0, 0, 0, 131, 36);
INSERT INTO public.who_global_data VALUES (88759, 0, 0, 0, 0, 166, 36);
INSERT INTO public.who_global_data VALUES (88760, 0, 0, 0, 0, 72, 36);
INSERT INTO public.who_global_data VALUES (88761, 0, 0, 0, 0, 25, 36);
INSERT INTO public.who_global_data VALUES (88762, 0, 0, 0, 0, 186, 36);
INSERT INTO public.who_global_data VALUES (88763, 0, 0, 0, 0, 126, 36);
INSERT INTO public.who_global_data VALUES (88764, 0, 0, 0, 0, 286, 36);
INSERT INTO public.who_global_data VALUES (88765, 0, 0, 0, 0, 56, 36);
INSERT INTO public.who_global_data VALUES (88766, 0, 0, 0, 0, 94, 36);
INSERT INTO public.who_global_data VALUES (88767, 0, 0, 0, 0, 100, 36);
INSERT INTO public.who_global_data VALUES (88768, 0, 0, 0, 0, 79, 36);
INSERT INTO public.who_global_data VALUES (88769, 0, 0, 0, 0, 298, 36);
INSERT INTO public.who_global_data VALUES (88770, 0, 0, 0, 0, 38, 36);
INSERT INTO public.who_global_data VALUES (88771, 0, 0, 0, 0, 231, 36);
INSERT INTO public.who_global_data VALUES (88772, 0, 0, 0, 0, 90, 36);
INSERT INTO public.who_global_data VALUES (88773, 0, 0, 0, 0, 128, 36);
INSERT INTO public.who_global_data VALUES (88774, 0, 0, 0, 0, 343, 36);
INSERT INTO public.who_global_data VALUES (88775, 0, 0, 0, 0, 302, 36);
INSERT INTO public.who_global_data VALUES (88776, 0, 0, 0, 0, 360, 36);
INSERT INTO public.who_global_data VALUES (88777, 0, 0, 0, 0, 96, 36);
INSERT INTO public.who_global_data VALUES (88778, 0, 0, 0, 0, 145, 36);
INSERT INTO public.who_global_data VALUES (88779, 0, 0, 0, 0, 253, 36);
INSERT INTO public.who_global_data VALUES (88780, 0, 0, 0, 0, 89, 36);
INSERT INTO public.who_global_data VALUES (88781, 0, 0, 0, 0, 52, 36);
INSERT INTO public.who_global_data VALUES (88782, 0, 0, 0, 0, 93, 36);
INSERT INTO public.who_global_data VALUES (88783, 0, 0, 0, 0, 297, 36);
INSERT INTO public.who_global_data VALUES (88784, 0, 0, 0, 0, 20, 36);
INSERT INTO public.who_global_data VALUES (88785, 0, 0, 0, 0, 21, 36);
INSERT INTO public.who_global_data VALUES (88786, 0, 0, 0, 0, 149, 36);
INSERT INTO public.who_global_data VALUES (88787, 0, 0, 0, 0, 150, 36);
INSERT INTO public.who_global_data VALUES (88788, 0, 0, 0, 0, 239, 36);
INSERT INTO public.who_global_data VALUES (88789, 0, 0, 0, 0, 138, 36);
INSERT INTO public.who_global_data VALUES (88790, 0, 0, 0, 0, 137, 36);
INSERT INTO public.who_global_data VALUES (88791, 0, 0, 0, 0, 97, 36);
INSERT INTO public.who_global_data VALUES (88792, 0, 0, 0, 0, 293, 36);
INSERT INTO public.who_global_data VALUES (88793, 0, 0, 0, 0, 148, 36);
INSERT INTO public.who_global_data VALUES (88794, 0, 0, 0, 0, 191, 36);
INSERT INTO public.who_global_data VALUES (88795, 0, 0, 0, 0, 281, 36);
INSERT INTO public.who_global_data VALUES (88796, 0, 0, 0, 0, 50, 36);
INSERT INTO public.who_global_data VALUES (88797, 0, 0, 0, 0, 181, 36);
INSERT INTO public.who_global_data VALUES (88798, 0, 0, 0, 0, 37, 36);
INSERT INTO public.who_global_data VALUES (88799, 0, 0, 0, 0, 197, 36);
INSERT INTO public.who_global_data VALUES (88800, 0, 0, 0, 0, 4, 36);
INSERT INTO public.who_global_data VALUES (88801, 0, 0, 0, 0, 13, 36);
INSERT INTO public.who_global_data VALUES (88802, 0, 0, 0, 0, 378, 36);
INSERT INTO public.who_global_data VALUES (88803, 0, 0, 0, 0, 342, 36);
INSERT INTO public.who_global_data VALUES (88804, 0, 0, 0, 0, 142, 36);
INSERT INTO public.who_global_data VALUES (88805, 0, 0, 0, 0, 356, 36);
INSERT INTO public.who_global_data VALUES (88806, 0, 0, 0, 0, 285, 36);
INSERT INTO public.who_global_data VALUES (88807, 0, 0, 0, 0, 359, 36);
INSERT INTO public.who_global_data VALUES (88808, 0, 0, 0, 0, 136, 36);
INSERT INTO public.who_global_data VALUES (88809, 0, 0, 0, 0, 377, 36);
INSERT INTO public.who_global_data VALUES (88810, 0, 0, 0, 0, 322, 36);
INSERT INTO public.who_global_data VALUES (88811, 0, 0, 0, 0, 169, 36);
INSERT INTO public.who_global_data VALUES (88812, 0, 0, 0, 0, 372, 36);
INSERT INTO public.who_global_data VALUES (88813, 0, 0, 0, 0, 270, 36);
INSERT INTO public.who_global_data VALUES (88814, 0, 0, 0, 0, 198, 36);
INSERT INTO public.who_global_data VALUES (88815, 0, 0, 0, 0, 224, 36);
INSERT INTO public.who_global_data VALUES (88816, 0, 0, 0, 0, 255, 36);
INSERT INTO public.who_global_data VALUES (88817, 0, 0, 0, 0, 314, 36);
INSERT INTO public.who_global_data VALUES (88818, 0, 0, 0, 0, 44, 36);
INSERT INTO public.who_global_data VALUES (88819, 0, 0, 0, 0, 106, 36);
INSERT INTO public.who_global_data VALUES (88820, 0, 0, 0, 0, 200, 36);
INSERT INTO public.who_global_data VALUES (88821, 0, 0, 0, 0, 366, 36);
INSERT INTO public.who_global_data VALUES (88822, 0, 0, 0, 0, 309, 36);
INSERT INTO public.who_global_data VALUES (88823, 0, 0, 0, 0, 92, 36);
INSERT INTO public.who_global_data VALUES (88824, 0, 0, 0, 0, 104, 36);
INSERT INTO public.who_global_data VALUES (88825, 0, 0, 0, 0, 259, 36);
INSERT INTO public.who_global_data VALUES (88826, 0, 0, 0, 0, 273, 36);
INSERT INTO public.who_global_data VALUES (88827, 0, 0, 0, 0, 134, 36);
INSERT INTO public.who_global_data VALUES (88828, 0, 0, 0, 0, 160, 36);
INSERT INTO public.who_global_data VALUES (88829, 0, 0, 0, 0, 183, 36);
INSERT INTO public.who_global_data VALUES (88830, 0, 0, 0, 0, 249, 36);
INSERT INTO public.who_global_data VALUES (88831, 0, 0, 0, 0, 230, 36);
INSERT INTO public.who_global_data VALUES (88832, 0, 0, 0, 0, 76, 36);
INSERT INTO public.who_global_data VALUES (88833, 0, 0, 0, 0, 379, 36);
INSERT INTO public.who_global_data VALUES (88834, 1, 1, 0, 0, 110, 36);
INSERT INTO public.who_global_data VALUES (88835, 0, 1, 0, 0, 188, 36);
INSERT INTO public.who_global_data VALUES (88836, 0, 1, 0, 0, 51, 36);
INSERT INTO public.who_global_data VALUES (88837, 0, 1, 0, 0, 43, 36);
INSERT INTO public.who_global_data VALUES (88838, 0, 1, 0, 0, 331, 36);
INSERT INTO public.who_global_data VALUES (88839, 0, 1, 0, 0, 179, 36);
INSERT INTO public.who_global_data VALUES (88840, 0, 1, 0, 0, 326, 36);
INSERT INTO public.who_global_data VALUES (88841, 0, 1, 0, 0, 258, 36);
INSERT INTO public.who_global_data VALUES (88842, 0, 1, 0, 0, 75, 36);
INSERT INTO public.who_global_data VALUES (88843, 0, 1, 0, 0, 17, 36);
INSERT INTO public.who_global_data VALUES (88844, 0, 1, 0, 0, 153, 36);
INSERT INTO public.who_global_data VALUES (88845, 0, 1, 0, 0, 121, 36);
INSERT INTO public.who_global_data VALUES (88846, 0, 1, 0, 0, 182, 36);
INSERT INTO public.who_global_data VALUES (88847, 0, 1, 0, 0, 262, 36);
INSERT INTO public.who_global_data VALUES (88848, 0, 1, 0, 0, 221, 36);
INSERT INTO public.who_global_data VALUES (88849, 0, 1, 0, 0, 248, 36);
INSERT INTO public.who_global_data VALUES (88850, 0, 1, 0, 0, 350, 36);
INSERT INTO public.who_global_data VALUES (88851, 0, 1, 0, 0, 195, 36);
INSERT INTO public.who_global_data VALUES (88852, 0, 1, 0, 0, 341, 36);
INSERT INTO public.who_global_data VALUES (88853, 0, 1, 0, 0, 41, 36);
INSERT INTO public.who_global_data VALUES (88854, 0, 1, 0, 0, 234, 36);
INSERT INTO public.who_global_data VALUES (88855, 0, 1, 0, 0, 146, 36);
INSERT INTO public.who_global_data VALUES (88856, 0, 1, 0, 0, 123, 36);
INSERT INTO public.who_global_data VALUES (88857, 0, 1, 0, 0, 45, 36);
INSERT INTO public.who_global_data VALUES (88858, 0, 1, 0, 0, 218, 36);
INSERT INTO public.who_global_data VALUES (88859, 0, 1, 0, 0, 7, 36);
INSERT INTO public.who_global_data VALUES (88860, 0, 1, 0, 0, 236, 36);
INSERT INTO public.who_global_data VALUES (88861, 0, 1, 0, 0, 252, 36);
INSERT INTO public.who_global_data VALUES (88862, 0, 1, 0, 0, 244, 36);
INSERT INTO public.who_global_data VALUES (88863, 1, 2, 0, 0, 355, 36);
INSERT INTO public.who_global_data VALUES (88864, 0, 2, 0, 0, 103, 36);
INSERT INTO public.who_global_data VALUES (88865, 0, 2, 0, 0, 68, 36);
INSERT INTO public.who_global_data VALUES (88866, 0, 2, 0, 0, 47, 36);
INSERT INTO public.who_global_data VALUES (88867, 0, 2, 0, 0, 23, 36);
INSERT INTO public.who_global_data VALUES (88868, 0, 2, 0, 0, 264, 36);
INSERT INTO public.who_global_data VALUES (88869, 0, 2, 0, 0, 332, 36);
INSERT INTO public.who_global_data VALUES (88870, 0, 2, 0, 0, 228, 36);
INSERT INTO public.who_global_data VALUES (88871, 1, 3, 0, 0, 334, 36);
INSERT INTO public.who_global_data VALUES (88872, 0, 3, 0, 0, 318, 36);
INSERT INTO public.who_global_data VALUES (88873, 0, 3, 0, 0, 349, 36);
INSERT INTO public.who_global_data VALUES (88874, 0, 3, 0, 0, 74, 36);
INSERT INTO public.who_global_data VALUES (88875, 0, 3, 0, 0, 15, 36);
INSERT INTO public.who_global_data VALUES (88876, 0, 3, 0, 0, 155, 36);
INSERT INTO public.who_global_data VALUES (88877, 0, 3, 0, 0, 201, 36);
INSERT INTO public.who_global_data VALUES (88878, 0, 3, 0, 0, 5, 36);
INSERT INTO public.who_global_data VALUES (88879, 0, 3, 0, 0, 220, 36);
INSERT INTO public.who_global_data VALUES (88880, 0, 3, 0, 0, 330, 36);
INSERT INTO public.who_global_data VALUES (88881, 0, 3, 0, 0, 269, 36);
INSERT INTO public.who_global_data VALUES (88882, 0, 3, 0, 0, 27, 36);
INSERT INTO public.who_global_data VALUES (88883, 0, 3, 0, 0, 107, 36);
INSERT INTO public.who_global_data VALUES (88884, 0, 3, 0, 0, 61, 36);
INSERT INTO public.who_global_data VALUES (88885, 0, 3, 0, 0, 376, 36);
INSERT INTO public.who_global_data VALUES (88886, 0, 3, 0, 0, 63, 36);
INSERT INTO public.who_global_data VALUES (88887, 0, 3, 0, 0, 129, 36);
INSERT INTO public.who_global_data VALUES (88888, 0, 3, 0, 0, 151, 36);
INSERT INTO public.who_global_data VALUES (88889, 0, 3, 0, 0, 363, 36);
INSERT INTO public.who_global_data VALUES (88890, 0, 3, 0, 0, 165, 36);
INSERT INTO public.who_global_data VALUES (88891, 1, 4, 0, 0, 177, 36);
INSERT INTO public.who_global_data VALUES (88892, 0, 4, 0, 0, 213, 36);
INSERT INTO public.who_global_data VALUES (88893, 0, 4, 0, 0, 132, 36);
INSERT INTO public.who_global_data VALUES (88894, 0, 4, 0, 0, 77, 36);
INSERT INTO public.who_global_data VALUES (88895, 0, 4, 0, 0, 189, 36);
INSERT INTO public.who_global_data VALUES (88896, 0, 4, 0, 0, 292, 36);
INSERT INTO public.who_global_data VALUES (88897, 0, 4, 0, 0, 24, 36);
INSERT INTO public.who_global_data VALUES (88898, 0, 4, 0, 0, 125, 36);
INSERT INTO public.who_global_data VALUES (88899, 0, 4, 0, 0, 31, 36);
INSERT INTO public.who_global_data VALUES (88900, 0, 4, 0, 0, 168, 36);
INSERT INTO public.who_global_data VALUES (88901, 0, 4, 0, 0, 283, 36);
INSERT INTO public.who_global_data VALUES (88902, 0, 4, 0, 0, 69, 36);
INSERT INTO public.who_global_data VALUES (88903, 0, 4, 0, 0, 85, 36);
INSERT INTO public.who_global_data VALUES (88904, 0, 4, 0, 0, 11, 36);
INSERT INTO public.who_global_data VALUES (88905, 0, 4, 0, 0, 40, 36);
INSERT INTO public.who_global_data VALUES (88906, 0, 4, 0, 0, 256, 36);
INSERT INTO public.who_global_data VALUES (88907, 0, 4, 0, 0, 2, 36);
INSERT INTO public.who_global_data VALUES (88908, 0, 4, 0, 0, 70, 36);
INSERT INTO public.who_global_data VALUES (88909, 0, 4, 0, 0, 371, 36);
INSERT INTO public.who_global_data VALUES (88910, 0, 4, 0, 0, 257, 36);
INSERT INTO public.who_global_data VALUES (88911, 0, 4, 0, 0, 312, 36);
INSERT INTO public.who_global_data VALUES (88912, 0, 4, 0, 0, 370, 36);
INSERT INTO public.who_global_data VALUES (88913, 0, 4, 0, 0, 365, 36);
INSERT INTO public.who_global_data VALUES (88914, 0, 4, 0, 0, 124, 36);
INSERT INTO public.who_global_data VALUES (88915, 0, 4, 0, 0, 251, 36);
INSERT INTO public.who_global_data VALUES (88916, 0, 4, 0, 0, 375, 36);
INSERT INTO public.who_global_data VALUES (88917, 0, 4, 0, 0, 227, 36);
INSERT INTO public.who_global_data VALUES (88918, 0, 4, 0, 0, 344, 36);
INSERT INTO public.who_global_data VALUES (88919, 0, 4, 0, 0, 267, 36);
INSERT INTO public.who_global_data VALUES (88920, 0, 4, 0, 0, 36, 36);
INSERT INTO public.who_global_data VALUES (88921, 0, 4, 0, 0, 276, 36);
INSERT INTO public.who_global_data VALUES (88924, 0, 0, 0, 0, 99, 51);
INSERT INTO public.who_global_data VALUES (88925, 0, 0, 0, 0, 261, 51);
INSERT INTO public.who_global_data VALUES (88926, 0, 0, 0, 0, 364, 51);
INSERT INTO public.who_global_data VALUES (88927, 0, 0, 0, 0, 133, 51);
INSERT INTO public.who_global_data VALUES (88928, 0, 0, 0, 0, 111, 51);
INSERT INTO public.who_global_data VALUES (88929, 0, 0, 0, 0, 301, 51);
INSERT INTO public.who_global_data VALUES (88930, 0, 0, 0, 0, 209, 51);
INSERT INTO public.who_global_data VALUES (88931, 0, 0, 0, 0, 141, 51);
INSERT INTO public.who_global_data VALUES (88932, 0, 0, 0, 0, 22, 51);
INSERT INTO public.who_global_data VALUES (88933, 0, 0, 0, 0, 73, 51);
INSERT INTO public.who_global_data VALUES (88934, 0, 0, 0, 0, 313, 51);
INSERT INTO public.who_global_data VALUES (88935, 0, 0, 0, 0, 71, 51);
INSERT INTO public.who_global_data VALUES (88936, 0, 0, 0, 0, 78, 51);
INSERT INTO public.who_global_data VALUES (88937, 0, 0, 0, 0, 204, 51);
INSERT INTO public.who_global_data VALUES (88938, 0, 0, 0, 0, 194, 51);
INSERT INTO public.who_global_data VALUES (88939, 0, 0, 0, 0, 347, 51);
INSERT INTO public.who_global_data VALUES (88940, 0, 0, 0, 0, 49, 51);
INSERT INTO public.who_global_data VALUES (88941, 0, 0, 0, 0, 143, 51);
INSERT INTO public.who_global_data VALUES (88942, 0, 0, 0, 0, 217, 51);
INSERT INTO public.who_global_data VALUES (88943, 0, 0, 0, 0, 223, 51);
INSERT INTO public.who_global_data VALUES (88944, 0, 0, 0, 0, 243, 51);
INSERT INTO public.who_global_data VALUES (88945, 0, 0, 0, 0, 87, 51);
INSERT INTO public.who_global_data VALUES (88946, 0, 0, 0, 0, 67, 51);
INSERT INTO public.who_global_data VALUES (88947, 0, 0, 0, 0, 65, 51);
INSERT INTO public.who_global_data VALUES (88948, 0, 0, 0, 0, 174, 51);
INSERT INTO public.who_global_data VALUES (88949, 0, 0, 0, 0, 57, 51);
INSERT INTO public.who_global_data VALUES (88950, 0, 0, 0, 0, 369, 51);
INSERT INTO public.who_global_data VALUES (88951, 0, 0, 0, 0, 161, 51);
INSERT INTO public.who_global_data VALUES (88952, 0, 0, 0, 0, 250, 51);
INSERT INTO public.who_global_data VALUES (88953, 0, 0, 0, 0, 152, 51);
INSERT INTO public.who_global_data VALUES (88954, 0, 0, 0, 0, 300, 51);
INSERT INTO public.who_global_data VALUES (88955, 0, 0, 0, 0, 320, 51);
INSERT INTO public.who_global_data VALUES (88956, 0, 0, 0, 0, 277, 51);
INSERT INTO public.who_global_data VALUES (88957, 0, 0, 0, 0, 192, 51);
INSERT INTO public.who_global_data VALUES (88958, 0, 0, 0, 0, 278, 51);
INSERT INTO public.who_global_data VALUES (88959, 0, 0, 0, 0, 265, 51);
INSERT INTO public.who_global_data VALUES (88960, 0, 0, 0, 0, 120, 51);
INSERT INTO public.who_global_data VALUES (88961, 0, 0, 0, 0, 82, 51);
INSERT INTO public.who_global_data VALUES (88962, 0, 0, 0, 0, 310, 51);
INSERT INTO public.who_global_data VALUES (88963, 0, 0, 0, 0, 260, 51);
INSERT INTO public.who_global_data VALUES (88964, 0, 0, 0, 0, 162, 51);
INSERT INTO public.who_global_data VALUES (88965, 0, 0, 0, 0, 368, 51);
INSERT INTO public.who_global_data VALUES (88966, 0, 0, 0, 0, 105, 51);
INSERT INTO public.who_global_data VALUES (88967, 0, 0, 0, 0, 39, 51);
INSERT INTO public.who_global_data VALUES (88968, 0, 0, 0, 0, 62, 51);
INSERT INTO public.who_global_data VALUES (88969, 0, 0, 0, 0, 3, 51);
INSERT INTO public.who_global_data VALUES (88970, 0, 0, 0, 0, 247, 51);
INSERT INTO public.who_global_data VALUES (88971, 0, 0, 0, 0, 306, 51);
INSERT INTO public.who_global_data VALUES (88972, 0, 0, 0, 0, 303, 51);
INSERT INTO public.who_global_data VALUES (88973, 0, 0, 0, 0, 337, 51);
INSERT INTO public.who_global_data VALUES (88974, 0, 0, 0, 0, 241, 51);
INSERT INTO public.who_global_data VALUES (88975, 0, 0, 0, 0, 116, 51);
INSERT INTO public.who_global_data VALUES (88976, 0, 0, 0, 0, 91, 51);
INSERT INTO public.who_global_data VALUES (88977, 0, 0, 0, 0, 81, 51);
INSERT INTO public.who_global_data VALUES (88978, 0, 0, 0, 0, 64, 51);
INSERT INTO public.who_global_data VALUES (88979, 0, 0, 0, 0, 159, 51);
INSERT INTO public.who_global_data VALUES (88980, 0, 0, 0, 0, 185, 51);
INSERT INTO public.who_global_data VALUES (88981, 0, 0, 0, 0, 55, 51);
INSERT INTO public.who_global_data VALUES (88982, 0, 0, 0, 0, 340, 51);
INSERT INTO public.who_global_data VALUES (88983, 0, 0, 0, 0, 346, 51);
INSERT INTO public.who_global_data VALUES (88984, 0, 0, 0, 0, 279, 51);
INSERT INTO public.who_global_data VALUES (88985, 0, 0, 0, 0, 80, 51);
INSERT INTO public.who_global_data VALUES (88986, 0, 0, 0, 0, 321, 51);
INSERT INTO public.who_global_data VALUES (88987, 0, 0, 0, 0, 29, 51);
INSERT INTO public.who_global_data VALUES (88988, 0, 0, 0, 0, 202, 51);
INSERT INTO public.who_global_data VALUES (88989, 0, 0, 0, 0, 362, 51);
INSERT INTO public.who_global_data VALUES (88990, 0, 0, 0, 0, 140, 51);
INSERT INTO public.who_global_data VALUES (88991, 0, 0, 0, 0, 211, 51);
INSERT INTO public.who_global_data VALUES (88992, 0, 0, 0, 0, 353, 51);
INSERT INTO public.who_global_data VALUES (88993, 0, 0, 0, 0, 19, 51);
INSERT INTO public.who_global_data VALUES (88994, 0, 0, 0, 0, 176, 51);
INSERT INTO public.who_global_data VALUES (88995, 0, 0, 0, 0, 373, 51);
INSERT INTO public.who_global_data VALUES (88996, 0, 0, 0, 0, 46, 51);
INSERT INTO public.who_global_data VALUES (88997, 0, 0, 0, 0, 42, 51);
INSERT INTO public.who_global_data VALUES (88998, 0, 0, 0, 0, 316, 51);
INSERT INTO public.who_global_data VALUES (88999, 0, 0, 0, 0, 299, 51);
INSERT INTO public.who_global_data VALUES (89000, 0, 0, 0, 0, 329, 51);
INSERT INTO public.who_global_data VALUES (89001, 0, 0, 0, 0, 171, 51);
INSERT INTO public.who_global_data VALUES (89002, 0, 0, 0, 0, 127, 51);
INSERT INTO public.who_global_data VALUES (89003, 0, 0, 0, 0, 167, 51);
INSERT INTO public.who_global_data VALUES (89004, 0, 0, 0, 0, 325, 51);
INSERT INTO public.who_global_data VALUES (89005, 0, 0, 0, 0, 158, 51);
INSERT INTO public.who_global_data VALUES (89006, 0, 0, 0, 0, 170, 51);
INSERT INTO public.who_global_data VALUES (89007, 0, 0, 0, 0, 35, 51);
INSERT INTO public.who_global_data VALUES (89008, 0, 0, 0, 0, 242, 51);
INSERT INTO public.who_global_data VALUES (89009, 0, 0, 0, 0, 112, 51);
INSERT INTO public.who_global_data VALUES (89010, 0, 0, 0, 0, 358, 51);
INSERT INTO public.who_global_data VALUES (89011, 0, 0, 0, 0, 32, 51);
INSERT INTO public.who_global_data VALUES (89012, 0, 0, 0, 0, 193, 51);
INSERT INTO public.who_global_data VALUES (89013, 0, 0, 0, 0, 305, 51);
INSERT INTO public.who_global_data VALUES (89014, 0, 0, 0, 0, 333, 51);
INSERT INTO public.who_global_data VALUES (89015, 0, 0, 0, 0, 210, 51);
INSERT INTO public.who_global_data VALUES (89016, 0, 0, 0, 0, 268, 51);
INSERT INTO public.who_global_data VALUES (89017, 0, 0, 0, 0, 304, 51);
INSERT INTO public.who_global_data VALUES (89018, 0, 0, 0, 0, 280, 51);
INSERT INTO public.who_global_data VALUES (89019, 1, 1, 0, 0, 172, 51);
INSERT INTO public.who_global_data VALUES (89020, 0, 1, 0, 0, 339, 51);
INSERT INTO public.who_global_data VALUES (89021, 0, 1, 0, 0, 48, 51);
INSERT INTO public.who_global_data VALUES (89022, 0, 1, 0, 0, 275, 51);
INSERT INTO public.who_global_data VALUES (89023, 0, 1, 0, 0, 14, 51);
INSERT INTO public.who_global_data VALUES (89024, 0, 1, 0, 0, 222, 51);
INSERT INTO public.who_global_data VALUES (89025, 0, 1, 0, 0, 164, 51);
INSERT INTO public.who_global_data VALUES (89026, 0, 1, 0, 0, 336, 51);
INSERT INTO public.who_global_data VALUES (89027, 0, 1, 0, 0, 203, 51);
INSERT INTO public.who_global_data VALUES (89028, 0, 1, 0, 0, 59, 51);
INSERT INTO public.who_global_data VALUES (89029, 0, 1, 0, 0, 328, 51);
INSERT INTO public.who_global_data VALUES (89030, 0, 1, 0, 0, 10, 51);
INSERT INTO public.who_global_data VALUES (89031, 0, 1, 0, 0, 216, 51);
INSERT INTO public.who_global_data VALUES (89032, 0, 1, 0, 0, 307, 51);
INSERT INTO public.who_global_data VALUES (89033, 0, 1, 0, 0, 207, 51);
INSERT INTO public.who_global_data VALUES (89034, 0, 1, 0, 0, 18, 51);
INSERT INTO public.who_global_data VALUES (89035, 0, 1, 0, 0, 374, 51);
INSERT INTO public.who_global_data VALUES (89036, 0, 1, 0, 0, 114, 51);
INSERT INTO public.who_global_data VALUES (89037, 0, 1, 0, 0, 319, 51);
INSERT INTO public.who_global_data VALUES (89038, 5, 6, 0, 0, 295, 51);
INSERT INTO public.who_global_data VALUES (89039, 0, 6, 0, 0, 175, 51);
INSERT INTO public.who_global_data VALUES (89040, 0, 6, 2, 2, 139, 51);
INSERT INTO public.who_global_data VALUES (89041, 1, 7, 0, 2, 233, 51);
INSERT INTO public.who_global_data VALUES (89042, 3, 10, 0, 2, 84, 51);
INSERT INTO public.who_global_data VALUES (89043, 0, 10, 0, 2, 287, 51);
INSERT INTO public.who_global_data VALUES (89044, 11, 21, 1, 3, 8, 51);
INSERT INTO public.who_global_data VALUES (89045, 5, 26, 2, 5, 246, 51);
INSERT INTO public.who_global_data VALUES (89046, 0, 26, 1, 6, 266, 51);
INSERT INTO public.who_global_data VALUES (89047, 9, 35, 1, 7, 178, 51);
INSERT INTO public.who_global_data VALUES (89048, 1, 36, 1, 8, 109, 51);
INSERT INTO public.who_global_data VALUES (89049, 0, 36, 0, 8, 327, 51);
INSERT INTO public.who_global_data VALUES (89050, 17, 53, 1, 9, 324, 51);
INSERT INTO public.who_global_data VALUES (89051, 14, 67, 2, 11, 288, 51);
INSERT INTO public.who_global_data VALUES (89052, 5, 72, 2, 13, 317, 51);
INSERT INTO public.who_global_data VALUES (89053, 15, 87, 0, 13, 240, 51);
INSERT INTO public.who_global_data VALUES (89054, 21, 108, 3, 16, 1, 51);
INSERT INTO public.who_global_data VALUES (89055, 16, 124, 3, 19, 206, 51);
INSERT INTO public.who_global_data VALUES (89056, 2, 126, 0, 19, 108, 51);
INSERT INTO public.who_global_data VALUES (89057, 6, 132, 2, 21, 215, 51);
INSERT INTO public.who_global_data VALUES (89058, 2, 134, 0, 21, 88, 51);
INSERT INTO public.who_global_data VALUES (89059, 37, 171, 8, 29, 282, 51);
INSERT INTO public.who_global_data VALUES (89060, 13, 184, 1, 30, 180, 51);
INSERT INTO public.who_global_data VALUES (89061, 9, 193, 3, 33, 232, 51);
INSERT INTO public.who_global_data VALUES (89062, 12, 205, 0, 33, 58, 51);
INSERT INTO public.who_global_data VALUES (89063, 7, 212, 6, 39, 274, 51);
INSERT INTO public.who_global_data VALUES (89064, 10, 222, 3, 42, 205, 51);
INSERT INTO public.who_global_data VALUES (89065, 11, 233, 2, 44, 187, 51);
INSERT INTO public.who_global_data VALUES (89066, 16, 249, 5, 49, 184, 51);
INSERT INTO public.who_global_data VALUES (89067, 7, 256, 4, 53, 147, 51);
INSERT INTO public.who_global_data VALUES (89068, 22, 278, 4, 57, 294, 51);
INSERT INTO public.who_global_data VALUES (89069, 5, 283, 8, 65, 34, 51);
INSERT INTO public.who_global_data VALUES (89070, 27, 310, 12, 77, 101, 51);
INSERT INTO public.who_global_data VALUES (89071, 13, 323, 3, 80, 208, 51);
INSERT INTO public.who_global_data VALUES (89072, 31, 354, 4, 84, 380, 51);
INSERT INTO public.who_global_data VALUES (89073, 45, 399, 3, 87, 271, 51);
INSERT INTO public.who_global_data VALUES (89074, 20, 419, 8, 95, 219, 51);
INSERT INTO public.who_global_data VALUES (89075, 34, 453, 8, 103, 54, 51);
INSERT INTO public.who_global_data VALUES (89076, 16, 469, 8, 111, 361, 51);
INSERT INTO public.who_global_data VALUES (89077, 13, 482, 0, 111, 214, 51);
INSERT INTO public.who_global_data VALUES (89078, 2, 484, 1, 112, 199, 51);
INSERT INTO public.who_global_data VALUES (89079, 12, 496, 0, 112, 335, 51);
INSERT INTO public.who_global_data VALUES (89080, 28, 524, 15, 127, 95, 51);
INSERT INTO public.who_global_data VALUES (89081, 36, 560, 2, 129, 6, 51);
INSERT INTO public.who_global_data VALUES (89082, 31, 591, 7, 136, 102, 51);
INSERT INTO public.who_global_data VALUES (89083, 41, 632, 3, 139, 291, 51);
INSERT INTO public.who_global_data VALUES (89084, 73, 705, 21, 160, 118, 51);
INSERT INTO public.who_global_data VALUES (89085, 23, 728, 4, 164, 311, 51);
INSERT INTO public.who_global_data VALUES (89086, 116, 844, 44, 208, 357, 51);
INSERT INTO public.who_global_data VALUES (89087, 41, 885, 6, 214, 135, 51);
INSERT INTO public.who_global_data VALUES (89088, 17, 902, 30, 244, 263, 51);
INSERT INTO public.who_global_data VALUES (89089, 7, 909, 4, 248, 290, 51);
INSERT INTO public.who_global_data VALUES (89090, 10, 919, 3, 251, 122, 51);
INSERT INTO public.who_global_data VALUES (89091, 3, 922, 3, 254, 113, 51);
INSERT INTO public.who_global_data VALUES (89092, 19, 941, 2, 256, 144, 51);
INSERT INTO public.who_global_data VALUES (89093, 26, 967, 1, 257, 196, 51);
INSERT INTO public.who_global_data VALUES (89094, 25, 992, 4, 261, 12, 51);
INSERT INTO public.who_global_data VALUES (89095, 23, 1015, 13, 274, 156, 51);
INSERT INTO public.who_global_data VALUES (89096, 61, 1076, 14, 288, 345, 51);
INSERT INTO public.who_global_data VALUES (89097, 13, 1089, 5, 293, 30, 51);
INSERT INTO public.who_global_data VALUES (89098, 14, 1103, 3, 296, 289, 51);
INSERT INTO public.who_global_data VALUES (89099, 15, 1118, 6, 302, 26, 51);
INSERT INTO public.who_global_data VALUES (89100, 10, 1128, 2, 304, 367, 51);
INSERT INTO public.who_global_data VALUES (89101, 30, 1158, 8, 312, 86, 51);
INSERT INTO public.who_global_data VALUES (89102, 32, 1190, 6, 318, 98, 51);
INSERT INTO public.who_global_data VALUES (89103, 31, 1221, 7, 325, 323, 51);
INSERT INTO public.who_global_data VALUES (89104, 19, 1240, 10, 335, 348, 51);
INSERT INTO public.who_global_data VALUES (89105, 8, 1248, 2, 337, 272, 51);
INSERT INTO public.who_global_data VALUES (89106, 17, 1265, 1, 338, 16, 51);
INSERT INTO public.who_global_data VALUES (89107, 19, 1284, 7, 345, 229, 51);
INSERT INTO public.who_global_data VALUES (89108, 13, 1297, 3, 348, 238, 51);
INSERT INTO public.who_global_data VALUES (89109, 21, 1318, 3, 351, 130, 51);
INSERT INTO public.who_global_data VALUES (89110, 38, 1356, 10, 361, 352, 51);
INSERT INTO public.who_global_data VALUES (89111, 24, 1380, 3, 364, 354, 51);
INSERT INTO public.who_global_data VALUES (89112, 9, 1389, 1, 365, 33, 51);
INSERT INTO public.who_global_data VALUES (89113, 80, 1469, 53, 418, 296, 51);
INSERT INTO public.who_global_data VALUES (89114, 33, 1502, 7, 425, 117, 51);
INSERT INTO public.who_global_data VALUES (89115, 18, 1520, 5, 430, 154, 51);
INSERT INTO public.who_global_data VALUES (89116, 10, 1530, 4, 434, 235, 51);
INSERT INTO public.who_global_data VALUES (89117, 26, 1556, 5, 439, 315, 51);
INSERT INTO public.who_global_data VALUES (89118, 24, 1580, 2, 441, 245, 51);
INSERT INTO public.who_global_data VALUES (89119, 5, 1585, 3, 444, 115, 51);
INSERT INTO public.who_global_data VALUES (89120, 25, 1610, 2, 446, 9, 51);
INSERT INTO public.who_global_data VALUES (89121, 13, 1623, 2, 448, 338, 51);
INSERT INTO public.who_global_data VALUES (89122, 10, 1633, 9, 457, 119, 51);
INSERT INTO public.who_global_data VALUES (89123, 11, 1644, 2, 459, 163, 51);
INSERT INTO public.who_global_data VALUES (89124, 14, 1658, 3, 462, 190, 51);
INSERT INTO public.who_global_data VALUES (89125, 20, 1678, 8, 470, 83, 51);
INSERT INTO public.who_global_data VALUES (89127, 7, 1685, 5, 480, 53, 51);
INSERT INTO public.who_global_data VALUES (89128, 10, 1695, 4, 484, 351, 51);
INSERT INTO public.who_global_data VALUES (89129, 12, 1707, 1, 485, 28, 51);
INSERT INTO public.who_global_data VALUES (89130, 8, 1715, 1, 486, 66, 51);
INSERT INTO public.who_global_data VALUES (89131, 15, 1730, 2, 488, 60, 51);
INSERT INTO public.who_global_data VALUES (89132, 2, 1732, 6, 494, 157, 51);
INSERT INTO public.who_global_data VALUES (89133, 2, 1734, 1, 495, 237, 51);
INSERT INTO public.who_global_data VALUES (89134, 4, 1738, 3, 498, 212, 51);
INSERT INTO public.who_global_data VALUES (89135, 0, 1738, 2, 500, 131, 51);
INSERT INTO public.who_global_data VALUES (89136, 26, 1764, 7, 507, 166, 51);
INSERT INTO public.who_global_data VALUES (89137, 3, 1767, 2, 509, 72, 51);
INSERT INTO public.who_global_data VALUES (89138, 5, 1772, 0, 509, 25, 51);
INSERT INTO public.who_global_data VALUES (89139, 28, 1800, 4, 513, 186, 51);
INSERT INTO public.who_global_data VALUES (89140, 1, 1801, 0, 513, 126, 51);
INSERT INTO public.who_global_data VALUES (89141, 7, 1808, 3, 516, 286, 51);
INSERT INTO public.who_global_data VALUES (89142, 22, 1830, 3, 519, 56, 51);
INSERT INTO public.who_global_data VALUES (89143, 5, 1835, 5, 524, 94, 51);
INSERT INTO public.who_global_data VALUES (89144, 10, 1845, 5, 529, 100, 51);
INSERT INTO public.who_global_data VALUES (89145, 6, 1851, 0, 529, 79, 51);
INSERT INTO public.who_global_data VALUES (89146, 11, 1862, 0, 529, 298, 51);
INSERT INTO public.who_global_data VALUES (89147, 0, 1862, 0, 529, 38, 51);
INSERT INTO public.who_global_data VALUES (89148, 11, 1873, 2, 531, 231, 51);
INSERT INTO public.who_global_data VALUES (89149, 13, 1886, 5, 536, 90, 51);
INSERT INTO public.who_global_data VALUES (89150, 7, 1893, 2, 538, 128, 51);
INSERT INTO public.who_global_data VALUES (89151, 3, 1896, 2, 540, 343, 51);
INSERT INTO public.who_global_data VALUES (89152, 7, 1903, 2, 542, 302, 51);
INSERT INTO public.who_global_data VALUES (89153, 7, 1910, 1, 543, 360, 51);
INSERT INTO public.who_global_data VALUES (89154, 1, 1911, 4, 547, 96, 51);
INSERT INTO public.who_global_data VALUES (89155, 4, 1915, 7, 554, 145, 51);
INSERT INTO public.who_global_data VALUES (89156, 5, 1920, 2, 556, 253, 51);
INSERT INTO public.who_global_data VALUES (89157, 8, 1928, 2, 558, 89, 51);
INSERT INTO public.who_global_data VALUES (89158, 6, 1934, 3, 561, 52, 51);
INSERT INTO public.who_global_data VALUES (89159, 3, 1937, 2, 563, 93, 51);
INSERT INTO public.who_global_data VALUES (89160, 10, 1947, 1, 564, 297, 51);
INSERT INTO public.who_global_data VALUES (89161, 3, 1950, 0, 564, 20, 51);
INSERT INTO public.who_global_data VALUES (89162, 7, 1957, 1, 565, 21, 51);
INSERT INTO public.who_global_data VALUES (89163, 5, 1962, 2, 567, 149, 51);
INSERT INTO public.who_global_data VALUES (89164, 4, 1966, 4, 571, 150, 51);
INSERT INTO public.who_global_data VALUES (89165, 14, 1980, 1, 572, 239, 51);
INSERT INTO public.who_global_data VALUES (89166, 3, 1983, 0, 572, 138, 51);
INSERT INTO public.who_global_data VALUES (89167, 4, 1987, 1, 573, 137, 51);
INSERT INTO public.who_global_data VALUES (89168, 0, 1987, 0, 573, 97, 51);
INSERT INTO public.who_global_data VALUES (89169, 4, 1991, 0, 573, 293, 51);
INSERT INTO public.who_global_data VALUES (89170, 2, 1993, 1, 574, 148, 51);
INSERT INTO public.who_global_data VALUES (89171, 5, 1998, 3, 577, 191, 51);
INSERT INTO public.who_global_data VALUES (89172, 5, 2003, 0, 577, 281, 51);
INSERT INTO public.who_global_data VALUES (89173, 4, 2007, 4, 581, 50, 51);
INSERT INTO public.who_global_data VALUES (89174, 4, 2011, 2, 583, 181, 51);
INSERT INTO public.who_global_data VALUES (89175, 2, 2013, 0, 583, 37, 51);
INSERT INTO public.who_global_data VALUES (89176, 2, 2015, 1, 584, 197, 51);
INSERT INTO public.who_global_data VALUES (89177, 2, 2017, 0, 584, 4, 51);
INSERT INTO public.who_global_data VALUES (89178, 3, 2020, 0, 584, 13, 51);
INSERT INTO public.who_global_data VALUES (89179, 3, 2023, 0, 584, 378, 51);
INSERT INTO public.who_global_data VALUES (89180, 3, 2026, 2, 586, 342, 51);
INSERT INTO public.who_global_data VALUES (89181, 2, 2028, 0, 586, 142, 51);
INSERT INTO public.who_global_data VALUES (89182, 2, 2030, 0, 586, 356, 51);
INSERT INTO public.who_global_data VALUES (89183, 0, 2030, 1, 587, 285, 51);
INSERT INTO public.who_global_data VALUES (89184, 2, 2032, 0, 587, 359, 51);
INSERT INTO public.who_global_data VALUES (89185, 0, 2032, 0, 587, 136, 51);
INSERT INTO public.who_global_data VALUES (89186, 1, 2033, 0, 587, 377, 51);
INSERT INTO public.who_global_data VALUES (89187, 0, 2033, 0, 587, 322, 51);
INSERT INTO public.who_global_data VALUES (89188, 0, 2033, 1, 588, 169, 51);
INSERT INTO public.who_global_data VALUES (89189, 1, 2034, 0, 588, 372, 51);
INSERT INTO public.who_global_data VALUES (89190, 0, 2034, 0, 588, 270, 51);
INSERT INTO public.who_global_data VALUES (89191, 1, 2035, 0, 588, 198, 51);
INSERT INTO public.who_global_data VALUES (89192, 0, 2035, 0, 588, 224, 51);
INSERT INTO public.who_global_data VALUES (89193, 3, 2038, 0, 588, 255, 51);
INSERT INTO public.who_global_data VALUES (89194, 5, 2043, 0, 588, 314, 51);
INSERT INTO public.who_global_data VALUES (89195, 1, 2044, 2, 590, 44, 51);
INSERT INTO public.who_global_data VALUES (89196, 1, 2045, 0, 590, 106, 51);
INSERT INTO public.who_global_data VALUES (89197, 0, 2045, 2, 592, 200, 51);
INSERT INTO public.who_global_data VALUES (89198, 0, 2045, 1, 593, 366, 51);
INSERT INTO public.who_global_data VALUES (89199, 6, 2051, 1, 594, 309, 51);
INSERT INTO public.who_global_data VALUES (89200, 2, 2053, 0, 594, 92, 51);
INSERT INTO public.who_global_data VALUES (89201, 1, 2054, 0, 594, 104, 51);
INSERT INTO public.who_global_data VALUES (89202, 1, 2055, 0, 594, 259, 51);
INSERT INTO public.who_global_data VALUES (89203, 0, 2055, 2, 596, 273, 51);
INSERT INTO public.who_global_data VALUES (89204, 1, 2056, 0, 596, 134, 51);
INSERT INTO public.who_global_data VALUES (89205, 0, 2056, 1, 597, 160, 51);
INSERT INTO public.who_global_data VALUES (89206, 1, 2057, 0, 597, 183, 51);
INSERT INTO public.who_global_data VALUES (89207, 0, 2057, 0, 597, 249, 51);
INSERT INTO public.who_global_data VALUES (89208, 0, 2057, 0, 597, 230, 51);
INSERT INTO public.who_global_data VALUES (89209, 2, 2059, 0, 597, 76, 51);
INSERT INTO public.who_global_data VALUES (89210, 0, 2059, 0, 597, 379, 51);
INSERT INTO public.who_global_data VALUES (89211, 1, 2060, 1, 598, 110, 51);
INSERT INTO public.who_global_data VALUES (89212, 0, 2060, 0, 598, 188, 51);
INSERT INTO public.who_global_data VALUES (89213, 1, 2061, 0, 598, 51, 51);
INSERT INTO public.who_global_data VALUES (89214, 0, 2061, 0, 598, 43, 51);
INSERT INTO public.who_global_data VALUES (89215, 0, 2061, 0, 598, 331, 51);
INSERT INTO public.who_global_data VALUES (89216, 3, 2064, 2, 600, 179, 51);
INSERT INTO public.who_global_data VALUES (89217, 0, 2064, 0, 600, 326, 51);
INSERT INTO public.who_global_data VALUES (89218, 0, 2064, 0, 600, 258, 51);
INSERT INTO public.who_global_data VALUES (89219, 0, 2064, 0, 600, 75, 51);
INSERT INTO public.who_global_data VALUES (89220, 0, 2064, 0, 600, 17, 51);
INSERT INTO public.who_global_data VALUES (89221, 1, 2065, 0, 600, 153, 51);
INSERT INTO public.who_global_data VALUES (89222, 1, 2066, 0, 600, 121, 51);
INSERT INTO public.who_global_data VALUES (89223, 0, 2066, 0, 600, 182, 51);
INSERT INTO public.who_global_data VALUES (89224, 1, 2067, 0, 600, 262, 51);
INSERT INTO public.who_global_data VALUES (89225, 0, 2067, 1, 601, 221, 51);
INSERT INTO public.who_global_data VALUES (89226, 0, 2067, 1, 602, 248, 51);
INSERT INTO public.who_global_data VALUES (89227, 2, 2069, 0, 602, 350, 51);
INSERT INTO public.who_global_data VALUES (89228, 0, 2069, 0, 602, 195, 51);
INSERT INTO public.who_global_data VALUES (89229, 1, 2070, 0, 602, 341, 51);
INSERT INTO public.who_global_data VALUES (89230, 0, 2070, 0, 602, 41, 51);
INSERT INTO public.who_global_data VALUES (89231, 0, 2070, 0, 602, 234, 51);
INSERT INTO public.who_global_data VALUES (89232, 0, 2070, 0, 602, 146, 51);
INSERT INTO public.who_global_data VALUES (89233, 0, 2070, 0, 602, 123, 51);
INSERT INTO public.who_global_data VALUES (89234, 0, 2070, 0, 602, 45, 51);
INSERT INTO public.who_global_data VALUES (89235, 0, 2070, 0, 602, 218, 51);
INSERT INTO public.who_global_data VALUES (89236, 2, 2072, 1, 603, 7, 51);
INSERT INTO public.who_global_data VALUES (89237, 0, 2072, 0, 603, 236, 51);
INSERT INTO public.who_global_data VALUES (89238, 0, 2072, 0, 603, 252, 51);
INSERT INTO public.who_global_data VALUES (89239, 0, 2072, 1, 604, 244, 51);
INSERT INTO public.who_global_data VALUES (89240, 0, 2072, 0, 604, 355, 51);
INSERT INTO public.who_global_data VALUES (89241, 0, 2072, 0, 604, 103, 51);
INSERT INTO public.who_global_data VALUES (89242, 0, 2072, 0, 604, 68, 51);
INSERT INTO public.who_global_data VALUES (89243, 0, 2072, 1, 605, 47, 51);
INSERT INTO public.who_global_data VALUES (89244, 1, 2073, 0, 605, 23, 51);
INSERT INTO public.who_global_data VALUES (89245, 0, 2073, 0, 605, 264, 51);
INSERT INTO public.who_global_data VALUES (89246, 0, 2073, 0, 605, 332, 51);
INSERT INTO public.who_global_data VALUES (89247, 3, 2076, 0, 605, 228, 51);
INSERT INTO public.who_global_data VALUES (89248, 1, 2077, 0, 605, 334, 51);
INSERT INTO public.who_global_data VALUES (89249, 0, 2077, 0, 605, 318, 51);
INSERT INTO public.who_global_data VALUES (89250, 1, 2078, 0, 605, 349, 51);
INSERT INTO public.who_global_data VALUES (89251, 0, 2078, 0, 605, 74, 51);
INSERT INTO public.who_global_data VALUES (89252, 0, 2078, 0, 605, 15, 51);
INSERT INTO public.who_global_data VALUES (89253, 3, 2081, 1, 606, 155, 51);
INSERT INTO public.who_global_data VALUES (89254, 0, 2081, 0, 606, 201, 51);
INSERT INTO public.who_global_data VALUES (89255, 0, 2081, 0, 606, 5, 51);
INSERT INTO public.who_global_data VALUES (89256, 0, 2081, 0, 606, 220, 51);
INSERT INTO public.who_global_data VALUES (89257, 0, 2081, 1, 607, 330, 51);
INSERT INTO public.who_global_data VALUES (89258, 0, 2081, 0, 607, 269, 51);
INSERT INTO public.who_global_data VALUES (89259, 0, 2081, 0, 607, 27, 51);
INSERT INTO public.who_global_data VALUES (89260, 1, 2082, 0, 607, 107, 51);
INSERT INTO public.who_global_data VALUES (89261, 0, 2082, 0, 607, 61, 51);
INSERT INTO public.who_global_data VALUES (89262, 1, 2083, 0, 607, 376, 51);
INSERT INTO public.who_global_data VALUES (89263, 0, 2083, 0, 607, 63, 51);
INSERT INTO public.who_global_data VALUES (89264, 2, 2085, 0, 607, 129, 51);
INSERT INTO public.who_global_data VALUES (89265, 1, 2086, 0, 607, 151, 51);
INSERT INTO public.who_global_data VALUES (89266, 1, 2087, 0, 607, 363, 51);
INSERT INTO public.who_global_data VALUES (89267, 0, 2087, 0, 607, 165, 51);
INSERT INTO public.who_global_data VALUES (89268, 1, 2088, 0, 607, 177, 51);
INSERT INTO public.who_global_data VALUES (89269, 1, 2089, 0, 607, 213, 51);
INSERT INTO public.who_global_data VALUES (89270, 0, 2089, 0, 607, 132, 51);
INSERT INTO public.who_global_data VALUES (89271, 2, 2091, 0, 607, 77, 51);
INSERT INTO public.who_global_data VALUES (89272, 0, 2091, 0, 607, 189, 51);
INSERT INTO public.who_global_data VALUES (89273, 0, 2091, 0, 607, 292, 51);
INSERT INTO public.who_global_data VALUES (89274, 0, 2091, 0, 607, 24, 51);
INSERT INTO public.who_global_data VALUES (89275, 0, 2091, 0, 607, 125, 51);
INSERT INTO public.who_global_data VALUES (89276, 3, 2094, 0, 607, 31, 51);
INSERT INTO public.who_global_data VALUES (89277, 1, 2095, 0, 607, 168, 51);
INSERT INTO public.who_global_data VALUES (89278, 1, 2096, 0, 607, 283, 51);
INSERT INTO public.who_global_data VALUES (89279, 0, 2096, 0, 607, 69, 51);
INSERT INTO public.who_global_data VALUES (89280, 0, 2096, 0, 607, 85, 51);
INSERT INTO public.who_global_data VALUES (89281, 2, 2098, 1, 608, 11, 51);
INSERT INTO public.who_global_data VALUES (89282, 2, 2100, 1, 609, 40, 51);
INSERT INTO public.who_global_data VALUES (89283, 0, 2100, 2, 611, 256, 51);
INSERT INTO public.who_global_data VALUES (89284, 1, 2101, 0, 611, 2, 51);
INSERT INTO public.who_global_data VALUES (89285, 2, 2103, 0, 611, 70, 51);
INSERT INTO public.who_global_data VALUES (89286, 2, 2105, 0, 611, 371, 51);
INSERT INTO public.who_global_data VALUES (89287, 0, 2105, 0, 611, 257, 51);
INSERT INTO public.who_global_data VALUES (89288, 0, 2105, 0, 611, 312, 51);
INSERT INTO public.who_global_data VALUES (89289, 0, 2105, 0, 611, 370, 51);
INSERT INTO public.who_global_data VALUES (89290, 0, 2105, 0, 611, 365, 51);
INSERT INTO public.who_global_data VALUES (89291, 1, 2106, 0, 611, 124, 51);
INSERT INTO public.who_global_data VALUES (89292, 2, 2108, 0, 611, 251, 51);
INSERT INTO public.who_global_data VALUES (89293, 0, 2108, 0, 611, 375, 51);
INSERT INTO public.who_global_data VALUES (89294, 0, 2108, 0, 611, 227, 51);
INSERT INTO public.who_global_data VALUES (89295, 0, 2108, 1, 612, 344, 51);
INSERT INTO public.who_global_data VALUES (89296, 1, 2109, 1, 613, 267, 51);
INSERT INTO public.who_global_data VALUES (89297, 2, 2111, 0, 613, 36, 51);
INSERT INTO public.who_global_data VALUES (89298, 2, 2113, 0, 613, 276, 51);
INSERT INTO public.who_global_data VALUES (89301, 0, 0, 0, 0, 99, 206);
INSERT INTO public.who_global_data VALUES (89302, 0, 0, 0, 0, 261, 206);
INSERT INTO public.who_global_data VALUES (89303, 0, 0, 0, 0, 364, 206);
INSERT INTO public.who_global_data VALUES (89304, 0, 0, 0, 0, 133, 206);
INSERT INTO public.who_global_data VALUES (89305, 0, 0, 0, 0, 111, 206);
INSERT INTO public.who_global_data VALUES (89306, 0, 0, 0, 0, 301, 206);
INSERT INTO public.who_global_data VALUES (89307, 0, 0, 0, 0, 209, 206);
INSERT INTO public.who_global_data VALUES (89308, 0, 0, 0, 0, 141, 206);
INSERT INTO public.who_global_data VALUES (89309, 0, 0, 0, 0, 22, 206);
INSERT INTO public.who_global_data VALUES (89310, 0, 0, 0, 0, 73, 206);
INSERT INTO public.who_global_data VALUES (89311, 0, 0, 0, 0, 313, 206);
INSERT INTO public.who_global_data VALUES (89312, 0, 0, 0, 0, 71, 206);
INSERT INTO public.who_global_data VALUES (89313, 0, 0, 0, 0, 78, 206);
INSERT INTO public.who_global_data VALUES (89314, 0, 0, 0, 0, 204, 206);
INSERT INTO public.who_global_data VALUES (89315, 0, 0, 0, 0, 194, 206);
INSERT INTO public.who_global_data VALUES (89316, 0, 0, 0, 0, 347, 206);
INSERT INTO public.who_global_data VALUES (89317, 0, 0, 0, 0, 49, 206);
INSERT INTO public.who_global_data VALUES (89318, 0, 0, 0, 0, 143, 206);
INSERT INTO public.who_global_data VALUES (89319, 0, 0, 0, 0, 217, 206);
INSERT INTO public.who_global_data VALUES (89320, 0, 0, 0, 0, 223, 206);
INSERT INTO public.who_global_data VALUES (89321, 0, 0, 0, 0, 243, 206);
INSERT INTO public.who_global_data VALUES (89322, 0, 0, 0, 0, 254, 206);
INSERT INTO public.who_global_data VALUES (89323, 0, 0, 0, 0, 308, 206);
INSERT INTO public.who_global_data VALUES (89324, 0, 0, 0, 0, 173, 206);
INSERT INTO public.who_global_data VALUES (89325, 0, 0, 0, 0, 87, 206);
INSERT INTO public.who_global_data VALUES (89326, 0, 0, 0, 0, 67, 206);
INSERT INTO public.who_global_data VALUES (89327, 0, 0, 0, 0, 65, 206);
INSERT INTO public.who_global_data VALUES (89328, 0, 0, 0, 0, 174, 206);
INSERT INTO public.who_global_data VALUES (89329, 0, 0, 0, 0, 57, 206);
INSERT INTO public.who_global_data VALUES (89330, 0, 0, 0, 0, 369, 206);
INSERT INTO public.who_global_data VALUES (89331, 0, 0, 0, 0, 161, 206);
INSERT INTO public.who_global_data VALUES (89332, 0, 0, 0, 0, 250, 206);
INSERT INTO public.who_global_data VALUES (89333, 0, 0, 0, 0, 152, 206);
INSERT INTO public.who_global_data VALUES (89334, 0, 0, 0, 0, 300, 206);
INSERT INTO public.who_global_data VALUES (89335, 0, 0, 0, 0, 320, 206);
INSERT INTO public.who_global_data VALUES (89336, 0, 0, 0, 0, 277, 206);
INSERT INTO public.who_global_data VALUES (89337, 0, 0, 0, 0, 192, 206);
INSERT INTO public.who_global_data VALUES (89338, 0, 0, 0, 0, 278, 206);
INSERT INTO public.who_global_data VALUES (89339, 0, 0, 0, 0, 265, 206);
INSERT INTO public.who_global_data VALUES (89340, 0, 0, 0, 0, 120, 206);
INSERT INTO public.who_global_data VALUES (89341, 0, 0, 0, 0, 82, 206);
INSERT INTO public.who_global_data VALUES (89342, 0, 0, 0, 0, 310, 206);
INSERT INTO public.who_global_data VALUES (89343, 0, 0, 0, 0, 260, 206);
INSERT INTO public.who_global_data VALUES (89344, 0, 0, 0, 0, 162, 206);
INSERT INTO public.who_global_data VALUES (89345, 0, 0, 0, 0, 368, 206);
INSERT INTO public.who_global_data VALUES (89346, 0, 0, 0, 0, 105, 206);
INSERT INTO public.who_global_data VALUES (89347, 0, 0, 0, 0, 39, 206);
INSERT INTO public.who_global_data VALUES (89348, 0, 0, 0, 0, 62, 206);
INSERT INTO public.who_global_data VALUES (89349, 0, 0, 0, 0, 3, 206);
INSERT INTO public.who_global_data VALUES (89350, 0, 0, 0, 0, 247, 206);
INSERT INTO public.who_global_data VALUES (89351, 0, 0, 0, 0, 306, 206);
INSERT INTO public.who_global_data VALUES (89352, 0, 0, 0, 0, 303, 206);
INSERT INTO public.who_global_data VALUES (89353, 0, 0, 0, 0, 337, 206);
INSERT INTO public.who_global_data VALUES (89354, 0, 0, 0, 0, 241, 206);
INSERT INTO public.who_global_data VALUES (89355, 0, 0, 0, 0, 116, 206);
INSERT INTO public.who_global_data VALUES (89356, 0, 0, 0, 0, 91, 206);
INSERT INTO public.who_global_data VALUES (89357, 0, 0, 0, 0, 81, 206);
INSERT INTO public.who_global_data VALUES (89358, 0, 0, 0, 0, 64, 206);
INSERT INTO public.who_global_data VALUES (89359, 0, 0, 0, 0, 159, 206);
INSERT INTO public.who_global_data VALUES (89360, 0, 0, 0, 0, 185, 206);
INSERT INTO public.who_global_data VALUES (89361, 0, 0, 0, 0, 55, 206);
INSERT INTO public.who_global_data VALUES (89362, 0, 0, 0, 0, 340, 206);
INSERT INTO public.who_global_data VALUES (89363, 0, 0, 0, 0, 346, 206);
INSERT INTO public.who_global_data VALUES (89364, 0, 0, 0, 0, 279, 206);
INSERT INTO public.who_global_data VALUES (89365, 0, 0, 0, 0, 80, 206);
INSERT INTO public.who_global_data VALUES (89366, 0, 0, 0, 0, 321, 206);
INSERT INTO public.who_global_data VALUES (89367, 0, 0, 0, 0, 29, 206);
INSERT INTO public.who_global_data VALUES (89368, 0, 0, 0, 0, 202, 206);
INSERT INTO public.who_global_data VALUES (89369, 0, 0, 0, 0, 362, 206);
INSERT INTO public.who_global_data VALUES (89370, 0, 0, 0, 0, 140, 206);
INSERT INTO public.who_global_data VALUES (89371, 0, 0, 0, 0, 211, 206);
INSERT INTO public.who_global_data VALUES (89372, 0, 0, 0, 0, 353, 206);
INSERT INTO public.who_global_data VALUES (89373, 0, 0, 0, 0, 19, 206);
INSERT INTO public.who_global_data VALUES (89374, 0, 0, 0, 0, 176, 206);
INSERT INTO public.who_global_data VALUES (89375, 0, 0, 0, 0, 373, 206);
INSERT INTO public.who_global_data VALUES (89376, 6, 6, 0, 0, 46, 206);
INSERT INTO public.who_global_data VALUES (89377, 0, 6, 0, 0, 42, 206);
INSERT INTO public.who_global_data VALUES (89378, 0, 6, 0, 0, 316, 206);
INSERT INTO public.who_global_data VALUES (89379, 0, 6, 0, 0, 299, 206);
INSERT INTO public.who_global_data VALUES (89380, 0, 6, 0, 0, 329, 206);
INSERT INTO public.who_global_data VALUES (89381, -3, 3, 0, 0, 171, 206);
INSERT INTO public.who_global_data VALUES (89382, 0, 3, 0, 0, 127, 206);
INSERT INTO public.who_global_data VALUES (89383, 0, 3, 0, 0, 167, 206);
INSERT INTO public.who_global_data VALUES (89384, 0, 3, 0, 0, 325, 206);
INSERT INTO public.who_global_data VALUES (89385, 10, 13, 0, 0, 158, 206);
INSERT INTO public.who_global_data VALUES (89386, 0, 13, 0, 0, 170, 206);
INSERT INTO public.who_global_data VALUES (89387, 3, 16, 0, 0, 35, 206);
INSERT INTO public.who_global_data VALUES (89388, 19, 35, 0, 0, 242, 206);
INSERT INTO public.who_global_data VALUES (89389, 0, 35, 0, 0, 112, 206);
INSERT INTO public.who_global_data VALUES (89390, 0, 35, 0, 0, 358, 206);
INSERT INTO public.who_global_data VALUES (89391, 1, 36, 0, 0, 32, 206);
INSERT INTO public.who_global_data VALUES (89392, 3, 39, 1, 1, 193, 206);
INSERT INTO public.who_global_data VALUES (89393, 0, 39, 0, 1, 305, 206);
INSERT INTO public.who_global_data VALUES (89394, 0, 39, 0, 1, 333, 206);
INSERT INTO public.who_global_data VALUES (89395, 0, 39, 0, 1, 210, 206);
INSERT INTO public.who_global_data VALUES (89396, 0, 39, 0, 1, 268, 206);
INSERT INTO public.who_global_data VALUES (89397, 0, 39, 0, 1, 304, 206);
INSERT INTO public.who_global_data VALUES (89398, 0, 39, 0, 1, 280, 206);
INSERT INTO public.who_global_data VALUES (89399, 0, 39, 0, 1, 172, 206);
INSERT INTO public.who_global_data VALUES (89400, 1, 40, 1, 2, 339, 206);
INSERT INTO public.who_global_data VALUES (89401, 0, 40, 0, 2, 48, 206);
INSERT INTO public.who_global_data VALUES (89402, 3, 43, 0, 2, 275, 206);
INSERT INTO public.who_global_data VALUES (89403, 2, 45, 0, 2, 14, 206);
INSERT INTO public.who_global_data VALUES (89404, 0, 45, 0, 2, 222, 206);
INSERT INTO public.who_global_data VALUES (89405, 3, 48, 0, 2, 164, 206);
INSERT INTO public.who_global_data VALUES (89406, 0, 48, 0, 2, 336, 206);
INSERT INTO public.who_global_data VALUES (89407, 4, 52, 0, 2, 203, 206);
INSERT INTO public.who_global_data VALUES (89408, 5, 57, 0, 2, 59, 206);
INSERT INTO public.who_global_data VALUES (89409, 4, 61, 1, 3, 328, 206);
INSERT INTO public.who_global_data VALUES (89410, 4, 65, 0, 3, 10, 206);
INSERT INTO public.who_global_data VALUES (89411, 5, 70, 0, 3, 216, 206);
INSERT INTO public.who_global_data VALUES (89412, 4, 74, 0, 3, 307, 206);
INSERT INTO public.who_global_data VALUES (89413, 2, 76, 0, 3, 207, 206);
INSERT INTO public.who_global_data VALUES (89414, 8, 84, 0, 3, 18, 206);
INSERT INTO public.who_global_data VALUES (89415, 0, 84, 0, 3, 374, 206);
INSERT INTO public.who_global_data VALUES (89416, 4, 88, 0, 3, 114, 206);
INSERT INTO public.who_global_data VALUES (89417, 1, 89, 0, 3, 319, 206);
INSERT INTO public.who_global_data VALUES (89418, 6, 95, 0, 3, 295, 206);
INSERT INTO public.who_global_data VALUES (89419, 2, 97, 0, 3, 175, 206);
INSERT INTO public.who_global_data VALUES (89420, 9, 106, 0, 3, 139, 206);
INSERT INTO public.who_global_data VALUES (89421, 3, 109, 0, 3, 233, 206);
INSERT INTO public.who_global_data VALUES (89422, 10, 119, 0, 3, 84, 206);
INSERT INTO public.who_global_data VALUES (89423, 5, 124, 0, 3, 287, 206);
INSERT INTO public.who_global_data VALUES (89424, 13, 137, 0, 3, 8, 206);
INSERT INTO public.who_global_data VALUES (89425, 0, 137, 1, 4, 246, 206);
INSERT INTO public.who_global_data VALUES (89426, 2, 139, 0, 4, 266, 206);
INSERT INTO public.who_global_data VALUES (89427, 14, 153, 0, 4, 178, 206);
INSERT INTO public.who_global_data VALUES (89428, 14, 167, 0, 4, 109, 206);
INSERT INTO public.who_global_data VALUES (89429, 85, 252, 0, 4, 327, 206);
INSERT INTO public.who_global_data VALUES (89430, 15, 267, 3, 7, 324, 206);
INSERT INTO public.who_global_data VALUES (89431, 0, 267, 0, 7, 288, 206);
INSERT INTO public.who_global_data VALUES (89432, 174, 441, 0, 7, 317, 206);
INSERT INTO public.who_global_data VALUES (89433, 5, 446, 0, 7, 240, 206);
INSERT INTO public.who_global_data VALUES (89434, 208, 654, 0, 7, 1, 206);
INSERT INTO public.who_global_data VALUES (89435, 14, 668, 0, 7, 206, 206);
INSERT INTO public.who_global_data VALUES (89436, 11, 679, 0, 7, 108, 206);
INSERT INTO public.who_global_data VALUES (89437, 74, 753, 0, 7, 215, 206);
INSERT INTO public.who_global_data VALUES (89438, 8, 761, 0, 7, 88, 206);
INSERT INTO public.who_global_data VALUES (89439, 11, 772, 0, 7, 282, 206);
INSERT INTO public.who_global_data VALUES (89440, 60, 832, 0, 7, 180, 206);
INSERT INTO public.who_global_data VALUES (89441, 34, 866, 0, 7, 232, 206);
INSERT INTO public.who_global_data VALUES (89442, 54, 920, 0, 7, 58, 206);
INSERT INTO public.who_global_data VALUES (89443, 0, 920, 0, 7, 274, 206);
INSERT INTO public.who_global_data VALUES (89444, 0, 920, 0, 7, 205, 206);
INSERT INTO public.who_global_data VALUES (89445, 0, 920, 0, 7, 187, 206);
INSERT INTO public.who_global_data VALUES (89446, 0, 920, 0, 7, 184, 206);
INSERT INTO public.who_global_data VALUES (89447, 137, 1057, 0, 7, 147, 206);
INSERT INTO public.who_global_data VALUES (89448, 0, 1057, 0, 7, 294, 206);
INSERT INTO public.who_global_data VALUES (89449, 0, 1057, 0, 7, 34, 206);
INSERT INTO public.who_global_data VALUES (89450, 0, 1057, 0, 7, 101, 206);
INSERT INTO public.who_global_data VALUES (89451, 0, 1057, 0, 7, 208, 206);
INSERT INTO public.who_global_data VALUES (89452, 32, 1089, 0, 7, 380, 206);
INSERT INTO public.who_global_data VALUES (89453, 0, 1089, 0, 7, 271, 206);
INSERT INTO public.who_global_data VALUES (89454, 0, 1089, 0, 7, 219, 206);
INSERT INTO public.who_global_data VALUES (89455, 22, 1111, 0, 7, 54, 206);
INSERT INTO public.who_global_data VALUES (89456, 0, 1111, 0, 7, 361, 206);
INSERT INTO public.who_global_data VALUES (89457, 43, 1154, 0, 7, 214, 206);
INSERT INTO public.who_global_data VALUES (89458, 0, 1154, 0, 7, 199, 206);
INSERT INTO public.who_global_data VALUES (89459, 46, 1200, 3, 10, 335, 206);
INSERT INTO public.who_global_data VALUES (89460, 0, 1200, 0, 10, 95, 206);
INSERT INTO public.who_global_data VALUES (89461, 52, 1252, 0, 10, 6, 206);
INSERT INTO public.who_global_data VALUES (89462, 0, 1252, 0, 10, 102, 206);
INSERT INTO public.who_global_data VALUES (89463, 69, 1321, 0, 10, 291, 206);
INSERT INTO public.who_global_data VALUES (89464, 36, 1357, 0, 10, 118, 206);
INSERT INTO public.who_global_data VALUES (89465, 1, 1358, 1, 11, 311, 206);
INSERT INTO public.who_global_data VALUES (89466, 24, 1382, 0, 11, 357, 206);
INSERT INTO public.who_global_data VALUES (89467, 23, 1405, 0, 11, 135, 206);
INSERT INTO public.who_global_data VALUES (89468, 7, 1412, 0, 11, 263, 206);
INSERT INTO public.who_global_data VALUES (89469, 4, 1416, 0, 11, 290, 206);
INSERT INTO public.who_global_data VALUES (89470, 14, 1430, 0, 11, 122, 206);
INSERT INTO public.who_global_data VALUES (89471, 0, 1430, 0, 11, 113, 206);
INSERT INTO public.who_global_data VALUES (89472, 0, 1430, 0, 11, 144, 206);
INSERT INTO public.who_global_data VALUES (89473, 0, 1430, 0, 11, 196, 206);
INSERT INTO public.who_global_data VALUES (89474, 47, 1477, 7, 18, 12, 206);
INSERT INTO public.who_global_data VALUES (89475, 12, 1489, 0, 18, 156, 206);
INSERT INTO public.who_global_data VALUES (89476, 8, 1497, 0, 18, 345, 206);
INSERT INTO public.who_global_data VALUES (89477, 34, 1531, 3, 21, 30, 206);
INSERT INTO public.who_global_data VALUES (89478, 0, 1531, 0, 21, 289, 206);
INSERT INTO public.who_global_data VALUES (89479, 0, 1531, 0, 21, 26, 206);
INSERT INTO public.who_global_data VALUES (89480, 37, 1568, 1, 22, 367, 206);
INSERT INTO public.who_global_data VALUES (89481, 26, 1594, 2, 24, 86, 206);
INSERT INTO public.who_global_data VALUES (89482, 38, 1632, 6, 30, 98, 206);
INSERT INTO public.who_global_data VALUES (89483, 0, 1632, 0, 30, 323, 206);
INSERT INTO public.who_global_data VALUES (89484, 0, 1632, 0, 30, 348, 206);
INSERT INTO public.who_global_data VALUES (89485, 0, 1632, 0, 30, 272, 206);
INSERT INTO public.who_global_data VALUES (89486, 0, 1632, 0, 30, 16, 206);
INSERT INTO public.who_global_data VALUES (89487, 0, 1632, 0, 30, 229, 206);
INSERT INTO public.who_global_data VALUES (89488, 263, 1895, 12, 42, 238, 206);
INSERT INTO public.who_global_data VALUES (89489, 0, 1895, 0, 42, 130, 206);
INSERT INTO public.who_global_data VALUES (89490, 0, 1895, 0, 42, 352, 206);
INSERT INTO public.who_global_data VALUES (89491, 0, 1895, 0, 42, 354, 206);
INSERT INTO public.who_global_data VALUES (89492, 0, 1895, 0, 42, 33, 206);
INSERT INTO public.who_global_data VALUES (89493, 0, 1895, 0, 42, 296, 206);
INSERT INTO public.who_global_data VALUES (89494, 388, 2283, 40, 82, 117, 206);
INSERT INTO public.who_global_data VALUES (89495, 0, 2283, 0, 82, 154, 206);
INSERT INTO public.who_global_data VALUES (89496, 0, 2283, 0, 82, 235, 206);
INSERT INTO public.who_global_data VALUES (89497, 0, 2283, 0, 82, 315, 206);
INSERT INTO public.who_global_data VALUES (89498, 527, 2810, 27, 109, 245, 206);
INSERT INTO public.who_global_data VALUES (89499, 170, 2980, 11, 120, 115, 206);
INSERT INTO public.who_global_data VALUES (89500, 0, 2980, 0, 120, 9, 206);
INSERT INTO public.who_global_data VALUES (89501, 346, 3326, 8, 128, 338, 206);
INSERT INTO public.who_global_data VALUES (89502, 0, 3326, 0, 128, 119, 206);
INSERT INTO public.who_global_data VALUES (89503, 257, 3583, 0, 128, 163, 206);
INSERT INTO public.who_global_data VALUES (89504, 0, 3583, 0, 128, 190, 206);
INSERT INTO public.who_global_data VALUES (89505, 270, 3853, 6, 134, 83, 206);
INSERT INTO public.who_global_data VALUES (89507, 153, 4481, 0, 139, 53, 206);
INSERT INTO public.who_global_data VALUES (89508, 71, 4552, 1, 140, 351, 206);
INSERT INTO public.who_global_data VALUES (89509, 450, 5002, 2, 142, 28, 206);
INSERT INTO public.who_global_data VALUES (89510, 247, 5249, 4, 146, 66, 206);
INSERT INTO public.who_global_data VALUES (89511, 306, 5555, 3, 149, 60, 206);
INSERT INTO public.who_global_data VALUES (89512, 408, 5963, 2, 151, 157, 206);
INSERT INTO public.who_global_data VALUES (89513, 265, 6228, 14, 165, 237, 206);
INSERT INTO public.who_global_data VALUES (89514, 119, 6347, 5, 170, 212, 206);
INSERT INTO public.who_global_data VALUES (89515, 233, 6580, 1, 171, 131, 206);
INSERT INTO public.who_global_data VALUES (89516, 0, 6580, 0, 171, 166, 206);
INSERT INTO public.who_global_data VALUES (89517, 442, 7022, 5, 176, 72, 206);
INSERT INTO public.who_global_data VALUES (89518, 142, 7164, 23, 199, 25, 206);
INSERT INTO public.who_global_data VALUES (89519, 0, 7164, 0, 199, 186, 206);
INSERT INTO public.who_global_data VALUES (89520, 739, 7903, 4, 203, 126, 206);
INSERT INTO public.who_global_data VALUES (89521, 182, 8085, 32, 235, 286, 206);
INSERT INTO public.who_global_data VALUES (89522, 125, 8210, 6, 241, 56, 206);
INSERT INTO public.who_global_data VALUES (89523, 65, 8275, 0, 241, 94, 206);
INSERT INTO public.who_global_data VALUES (89524, 226, 8501, 5, 246, 100, 206);
INSERT INTO public.who_global_data VALUES (89525, 162, 8663, 0, 246, 79, 206);
INSERT INTO public.who_global_data VALUES (89526, 358, 9021, 10, 256, 298, 206);
INSERT INTO public.who_global_data VALUES (89527, 165, 9186, 4, 260, 38, 206);
INSERT INTO public.who_global_data VALUES (89528, 157, 9343, 0, 260, 231, 206);
INSERT INTO public.who_global_data VALUES (89529, 493, 9836, 4, 264, 90, 206);
INSERT INTO public.who_global_data VALUES (89530, 145, 9981, 0, 264, 128, 206);
INSERT INTO public.who_global_data VALUES (89531, 237, 10218, 5, 269, 343, 206);
INSERT INTO public.who_global_data VALUES (89532, 154, 10372, 5, 274, 302, 206);
INSERT INTO public.who_global_data VALUES (89533, 255, 10627, 3, 277, 360, 206);
INSERT INTO public.who_global_data VALUES (89534, 0, 10627, 0, 277, 96, 206);
INSERT INTO public.who_global_data VALUES (89535, 455, 11082, 3, 280, 145, 206);
INSERT INTO public.who_global_data VALUES (89536, 66, 11148, 0, 280, 253, 206);
INSERT INTO public.who_global_data VALUES (89537, 0, 11148, 0, 280, 89, 206);
INSERT INTO public.who_global_data VALUES (89538, 228, 11376, 2, 282, 52, 206);
INSERT INTO public.who_global_data VALUES (89539, 225, 11601, 0, 282, 93, 206);
INSERT INTO public.who_global_data VALUES (89540, 178, 11779, 1, 283, 297, 206);
INSERT INTO public.who_global_data VALUES (89541, 123, 11902, 1, 284, 20, 206);
INSERT INTO public.who_global_data VALUES (89542, 123, 12025, 3, 287, 21, 206);
INSERT INTO public.who_global_data VALUES (89543, 72, 12097, 1, 288, 149, 206);
INSERT INTO public.who_global_data VALUES (89544, 284, 12381, 2, 290, 150, 206);
INSERT INTO public.who_global_data VALUES (89545, 34, 12415, 2, 292, 239, 206);
INSERT INTO public.who_global_data VALUES (89546, 108, 12523, 0, 292, 138, 206);
INSERT INTO public.who_global_data VALUES (89547, 116, 12639, 0, 292, 137, 206);
INSERT INTO public.who_global_data VALUES (89548, 70, 12709, 0, 292, 97, 206);
INSERT INTO public.who_global_data VALUES (89549, 67, 12776, 3, 295, 293, 206);
INSERT INTO public.who_global_data VALUES (89550, 60, 12836, 0, 295, 148, 206);
INSERT INTO public.who_global_data VALUES (89551, 116, 12952, 2, 297, 191, 206);
INSERT INTO public.who_global_data VALUES (89552, 160, 13112, 3, 300, 281, 206);
INSERT INTO public.who_global_data VALUES (89553, 102, 13214, 0, 300, 50, 206);
INSERT INTO public.who_global_data VALUES (89554, 109, 13323, 6, 306, 181, 206);
INSERT INTO public.who_global_data VALUES (89555, 143, 13466, 6, 312, 37, 206);
INSERT INTO public.who_global_data VALUES (89556, 73, 13539, 0, 312, 197, 206);
INSERT INTO public.who_global_data VALUES (89557, 181, 13720, 8, 320, 4, 206);
INSERT INTO public.who_global_data VALUES (89558, 99, 13819, 4, 324, 13, 206);
INSERT INTO public.who_global_data VALUES (89559, 68, 13887, 2, 326, 378, 206);
INSERT INTO public.who_global_data VALUES (89560, 41, 13928, 0, 326, 342, 206);
INSERT INTO public.who_global_data VALUES (89561, 96, 14024, 3, 329, 142, 206);
INSERT INTO public.who_global_data VALUES (89562, 0, 14024, 0, 329, 356, 206);
INSERT INTO public.who_global_data VALUES (89563, 107, 14131, 1, 330, 285, 206);
INSERT INTO public.who_global_data VALUES (89564, 44, 14175, 1, 331, 359, 206);
INSERT INTO public.who_global_data VALUES (89565, 214, 14389, 0, 331, 136, 206);
INSERT INTO public.who_global_data VALUES (89566, 54, 14443, 1, 332, 377, 206);
INSERT INTO public.who_global_data VALUES (89567, 48, 14491, 0, 332, 322, 206);
INSERT INTO public.who_global_data VALUES (89568, 24, 14515, 0, 332, 169, 206);
INSERT INTO public.who_global_data VALUES (89569, 97, 14612, 0, 332, 372, 206);
INSERT INTO public.who_global_data VALUES (89570, 29, 14641, 0, 332, 270, 206);
INSERT INTO public.who_global_data VALUES (89571, 19, 14660, 0, 332, 198, 206);
INSERT INTO public.who_global_data VALUES (89572, 55, 14715, 0, 332, 224, 206);
INSERT INTO public.who_global_data VALUES (89573, 44, 14759, 0, 332, 255, 206);
INSERT INTO public.who_global_data VALUES (89574, 43, 14802, 1, 333, 314, 206);
INSERT INTO public.who_global_data VALUES (89575, 28, 14830, 0, 333, 44, 206);
INSERT INTO public.who_global_data VALUES (89576, 0, 14830, 0, 333, 106, 206);
INSERT INTO public.who_global_data VALUES (89577, 222, 15052, 0, 333, 200, 206);
INSERT INTO public.who_global_data VALUES (89578, 37, 15089, 1, 334, 366, 206);
INSERT INTO public.who_global_data VALUES (89579, 81, 15170, 1, 335, 309, 206);
INSERT INTO public.who_global_data VALUES (89580, 54, 15224, 0, 335, 92, 206);
INSERT INTO public.who_global_data VALUES (89581, 77, 15301, 0, 335, 104, 206);
INSERT INTO public.who_global_data VALUES (89582, 38, 15339, 1, 336, 259, 206);
INSERT INTO public.who_global_data VALUES (89583, 76, 15415, 0, 336, 273, 206);
INSERT INTO public.who_global_data VALUES (89584, 43, 15458, 0, 336, 134, 206);
INSERT INTO public.who_global_data VALUES (89585, 91, 15549, 8, 344, 160, 206);
INSERT INTO public.who_global_data VALUES (89586, 0, 15549, 0, 344, 183, 206);
INSERT INTO public.who_global_data VALUES (89587, 67, 15616, 0, 344, 249, 206);
INSERT INTO public.who_global_data VALUES (89588, 43, 15659, 2, 346, 230, 206);
INSERT INTO public.who_global_data VALUES (89589, 0, 15659, 0, 346, 76, 206);
INSERT INTO public.who_global_data VALUES (89590, 130, 15789, 0, 346, 379, 206);
INSERT INTO public.who_global_data VALUES (89591, 64, 15853, 0, 346, 110, 206);
INSERT INTO public.who_global_data VALUES (89592, 44, 15897, 0, 346, 188, 206);
INSERT INTO public.who_global_data VALUES (89593, 85, 15982, 0, 346, 51, 206);
INSERT INTO public.who_global_data VALUES (89594, 18, 16000, 0, 346, 43, 206);
INSERT INTO public.who_global_data VALUES (89595, 35, 16035, 0, 346, 331, 206);
INSERT INTO public.who_global_data VALUES (89596, 60, 16095, 0, 346, 179, 206);
INSERT INTO public.who_global_data VALUES (89597, 22, 16117, 2, 348, 326, 206);
INSERT INTO public.who_global_data VALUES (89598, 0, 16117, 0, 348, 258, 206);
INSERT INTO public.who_global_data VALUES (89599, 83, 16200, 0, 348, 75, 206);
INSERT INTO public.who_global_data VALUES (89600, 0, 16200, 0, 348, 17, 206);
INSERT INTO public.who_global_data VALUES (89601, 0, 16200, 0, 348, 153, 206);
INSERT INTO public.who_global_data VALUES (89602, 125, 16325, 0, 348, 121, 206);
INSERT INTO public.who_global_data VALUES (89603, 90, 16415, 1, 349, 182, 206);
INSERT INTO public.who_global_data VALUES (89604, 17, 16432, 0, 349, 262, 206);
INSERT INTO public.who_global_data VALUES (89605, 48, 16480, 0, 349, 221, 206);
INSERT INTO public.who_global_data VALUES (89606, 63, 16543, 0, 349, 248, 206);
INSERT INTO public.who_global_data VALUES (89607, 118, 16661, 0, 349, 350, 206);
INSERT INTO public.who_global_data VALUES (89608, 37, 16698, 0, 349, 195, 206);
INSERT INTO public.who_global_data VALUES (89609, 72, 16770, 0, 349, 341, 206);
INSERT INTO public.who_global_data VALUES (89610, 49, 16819, 0, 349, 41, 206);
INSERT INTO public.who_global_data VALUES (89611, 89, 16908, 0, 349, 234, 206);
INSERT INTO public.who_global_data VALUES (89612, 46, 16954, 0, 349, 146, 206);
INSERT INTO public.who_global_data VALUES (89613, 17, 16971, 0, 349, 123, 206);
INSERT INTO public.who_global_data VALUES (89614, 26, 16997, 1, 350, 45, 206);
INSERT INTO public.who_global_data VALUES (89615, 39, 17036, 0, 350, 218, 206);
INSERT INTO public.who_global_data VALUES (89616, 20, 17056, 0, 350, 7, 206);
INSERT INTO public.who_global_data VALUES (89617, 37, 17093, 0, 350, 236, 206);
INSERT INTO public.who_global_data VALUES (89618, 4, 17097, 0, 350, 252, 206);
INSERT INTO public.who_global_data VALUES (89619, 26, 17123, 3, 353, 244, 206);
INSERT INTO public.who_global_data VALUES (89620, 64, 17187, 0, 353, 355, 206);
INSERT INTO public.who_global_data VALUES (89621, 56, 17243, 0, 353, 103, 206);
INSERT INTO public.who_global_data VALUES (89622, 37, 17280, 3, 356, 68, 206);
INSERT INTO public.who_global_data VALUES (89623, 70, 17350, 0, 356, 47, 206);
INSERT INTO public.who_global_data VALUES (89624, 23, 17373, 0, 356, 23, 206);
INSERT INTO public.who_global_data VALUES (89625, 21, 17394, 0, 356, 264, 206);
INSERT INTO public.who_global_data VALUES (89626, 30, 17424, 1, 357, 332, 206);
INSERT INTO public.who_global_data VALUES (89627, 30, 17454, 0, 357, 228, 206);
INSERT INTO public.who_global_data VALUES (89628, 12, 17466, 0, 357, 334, 206);
INSERT INTO public.who_global_data VALUES (89629, 69, 17535, 0, 357, 318, 206);
INSERT INTO public.who_global_data VALUES (89630, 18, 17553, 0, 357, 349, 206);
INSERT INTO public.who_global_data VALUES (89631, 16, 17569, 0, 357, 74, 206);
INSERT INTO public.who_global_data VALUES (89632, 20, 17589, 0, 357, 15, 206);
INSERT INTO public.who_global_data VALUES (89633, 19, 17608, 0, 357, 155, 206);
INSERT INTO public.who_global_data VALUES (89634, 39, 17647, 0, 357, 201, 206);
INSERT INTO public.who_global_data VALUES (89635, 18, 17665, 0, 357, 5, 206);
INSERT INTO public.who_global_data VALUES (89636, 35, 17700, 0, 357, 220, 206);
INSERT INTO public.who_global_data VALUES (89637, 30, 17730, 0, 357, 330, 206);
INSERT INTO public.who_global_data VALUES (89638, 127, 17857, 7, 364, 269, 206);
INSERT INTO public.who_global_data VALUES (89639, 41, 17898, 0, 364, 27, 206);
INSERT INTO public.who_global_data VALUES (89640, 18, 17916, 0, 364, 107, 206);
INSERT INTO public.who_global_data VALUES (89641, 15, 17931, 0, 364, 61, 206);
INSERT INTO public.who_global_data VALUES (89642, 0, 17931, 0, 364, 376, 206);
INSERT INTO public.who_global_data VALUES (89643, 131, 18062, 0, 364, 63, 206);
INSERT INTO public.who_global_data VALUES (89644, 29, 18091, 0, 364, 129, 206);
INSERT INTO public.who_global_data VALUES (89645, 0, 18091, 0, 364, 151, 206);
INSERT INTO public.who_global_data VALUES (89646, 0, 18091, 0, 364, 363, 206);
INSERT INTO public.who_global_data VALUES (89647, 183, 18274, 3, 367, 165, 206);
INSERT INTO public.who_global_data VALUES (89648, 48, 18322, 0, 367, 177, 206);
INSERT INTO public.who_global_data VALUES (89649, 106, 18428, 1, 368, 213, 206);
INSERT INTO public.who_global_data VALUES (89650, 0, 18428, 0, 368, 132, 206);
INSERT INTO public.who_global_data VALUES (89651, 76, 18504, 1, 369, 77, 206);
INSERT INTO public.who_global_data VALUES (89652, 72, 18576, 4, 373, 189, 206);
INSERT INTO public.who_global_data VALUES (89653, 44, 18620, 0, 373, 292, 206);
INSERT INTO public.who_global_data VALUES (89654, 96, 18716, 0, 373, 24, 206);
INSERT INTO public.who_global_data VALUES (89655, 52, 18768, 2, 375, 125, 206);
INSERT INTO public.who_global_data VALUES (89656, 113, 18881, 4, 379, 31, 206);
INSERT INTO public.who_global_data VALUES (89657, 0, 18881, 0, 379, 168, 206);
INSERT INTO public.who_global_data VALUES (89658, 353, 19234, 2, 381, 283, 206);
INSERT INTO public.who_global_data VALUES (89659, 337, 19571, 0, 381, 69, 206);
INSERT INTO public.who_global_data VALUES (89660, 100, 19671, 1, 382, 85, 206);
INSERT INTO public.who_global_data VALUES (89661, 0, 19671, 0, 382, 11, 206);
INSERT INTO public.who_global_data VALUES (89662, 272, 19943, 2, 384, 40, 206);
INSERT INTO public.who_global_data VALUES (89663, 0, 19943, 0, 384, 256, 206);
INSERT INTO public.who_global_data VALUES (89664, 519, 20462, 2, 386, 2, 206);
INSERT INTO public.who_global_data VALUES (89665, 263, 20725, 2, 388, 70, 206);
INSERT INTO public.who_global_data VALUES (89666, 0, 20725, 0, 388, 371, 206);
INSERT INTO public.who_global_data VALUES (89667, 505, 21230, 4, 392, 257, 206);
INSERT INTO public.who_global_data VALUES (89668, 353, 21583, 2, 394, 312, 206);
INSERT INTO public.who_global_data VALUES (89669, 410, 21993, 4, 398, 370, 206);
INSERT INTO public.who_global_data VALUES (89670, 652, 22645, 14, 412, 365, 206);
INSERT INTO public.who_global_data VALUES (89671, 850, 23495, 5, 417, 124, 206);
INSERT INTO public.who_global_data VALUES (89672, 802, 24297, 6, 423, 251, 206);
INSERT INTO public.who_global_data VALUES (89673, 1029, 25326, 18, 441, 375, 206);
INSERT INTO public.who_global_data VALUES (89674, 1241, 26567, 23, 464, 227, 206);
INSERT INTO public.who_global_data VALUES (89675, 1161, 27728, 5, 469, 344, 206);
INSERT INTO public.who_global_data VALUES (89676, 868, 28596, 2, 471, 267, 206);
INSERT INTO public.who_global_data VALUES (89677, 1161, 29757, 24, 495, 36, 206);
INSERT INTO public.who_global_data VALUES (89678, 1343, 31100, 14, 509, 276, 206);
INSERT INTO public.who_global_data VALUES (89681, 0, 0, 0, 0, 99, 5);
INSERT INTO public.who_global_data VALUES (89682, 0, 0, 0, 0, 261, 5);
INSERT INTO public.who_global_data VALUES (89683, 0, 0, 0, 0, 364, 5);
INSERT INTO public.who_global_data VALUES (89684, 0, 0, 0, 0, 133, 5);
INSERT INTO public.who_global_data VALUES (89685, 0, 0, 0, 0, 111, 5);
INSERT INTO public.who_global_data VALUES (89686, 0, 0, 0, 0, 301, 5);
INSERT INTO public.who_global_data VALUES (89687, 0, 0, 0, 0, 209, 5);
INSERT INTO public.who_global_data VALUES (89688, 0, 0, 0, 0, 141, 5);
INSERT INTO public.who_global_data VALUES (89689, 0, 0, 0, 0, 22, 5);
INSERT INTO public.who_global_data VALUES (89690, 0, 0, 0, 0, 73, 5);
INSERT INTO public.who_global_data VALUES (89691, 0, 0, 0, 0, 313, 5);
INSERT INTO public.who_global_data VALUES (89692, 0, 0, 0, 0, 71, 5);
INSERT INTO public.who_global_data VALUES (89693, 0, 0, 0, 0, 78, 5);
INSERT INTO public.who_global_data VALUES (89694, 0, 0, 0, 0, 204, 5);
INSERT INTO public.who_global_data VALUES (89695, 0, 0, 0, 0, 194, 5);
INSERT INTO public.who_global_data VALUES (89696, 0, 0, 0, 0, 347, 5);
INSERT INTO public.who_global_data VALUES (89697, 0, 0, 0, 0, 49, 5);
INSERT INTO public.who_global_data VALUES (89698, 0, 0, 0, 0, 143, 5);
INSERT INTO public.who_global_data VALUES (89699, 0, 0, 0, 0, 217, 5);
INSERT INTO public.who_global_data VALUES (89700, 0, 0, 0, 0, 223, 5);
INSERT INTO public.who_global_data VALUES (89701, 0, 0, 0, 0, 243, 5);
INSERT INTO public.who_global_data VALUES (89702, 0, 0, 0, 0, 254, 5);
INSERT INTO public.who_global_data VALUES (89703, 0, 0, 0, 0, 308, 5);
INSERT INTO public.who_global_data VALUES (89704, 0, 0, 0, 0, 173, 5);
INSERT INTO public.who_global_data VALUES (89705, 0, 0, 0, 0, 87, 5);
INSERT INTO public.who_global_data VALUES (89706, 0, 0, 0, 0, 67, 5);
INSERT INTO public.who_global_data VALUES (89707, 0, 0, 0, 0, 65, 5);
INSERT INTO public.who_global_data VALUES (89708, 0, 0, 0, 0, 174, 5);
INSERT INTO public.who_global_data VALUES (89709, 0, 0, 0, 0, 57, 5);
INSERT INTO public.who_global_data VALUES (89710, 0, 0, 0, 0, 369, 5);
INSERT INTO public.who_global_data VALUES (89711, 0, 0, 0, 0, 161, 5);
INSERT INTO public.who_global_data VALUES (89712, 0, 0, 0, 0, 250, 5);
INSERT INTO public.who_global_data VALUES (89713, 0, 0, 0, 0, 152, 5);
INSERT INTO public.who_global_data VALUES (89714, 0, 0, 0, 0, 300, 5);
INSERT INTO public.who_global_data VALUES (89715, 0, 0, 0, 0, 320, 5);
INSERT INTO public.who_global_data VALUES (89716, 0, 0, 0, 0, 277, 5);
INSERT INTO public.who_global_data VALUES (89717, 0, 0, 0, 0, 192, 5);
INSERT INTO public.who_global_data VALUES (89718, 0, 0, 0, 0, 278, 5);
INSERT INTO public.who_global_data VALUES (89719, 0, 0, 0, 0, 265, 5);
INSERT INTO public.who_global_data VALUES (89720, 0, 0, 0, 0, 120, 5);
INSERT INTO public.who_global_data VALUES (89721, 0, 0, 0, 0, 82, 5);
INSERT INTO public.who_global_data VALUES (89722, 0, 0, 0, 0, 310, 5);
INSERT INTO public.who_global_data VALUES (89723, 0, 0, 0, 0, 260, 5);
INSERT INTO public.who_global_data VALUES (89724, 0, 0, 0, 0, 162, 5);
INSERT INTO public.who_global_data VALUES (89725, 0, 0, 0, 0, 368, 5);
INSERT INTO public.who_global_data VALUES (89726, 0, 0, 0, 0, 105, 5);
INSERT INTO public.who_global_data VALUES (89727, 0, 0, 0, 0, 39, 5);
INSERT INTO public.who_global_data VALUES (89728, 0, 0, 0, 0, 62, 5);
INSERT INTO public.who_global_data VALUES (89729, 0, 0, 0, 0, 3, 5);
INSERT INTO public.who_global_data VALUES (89730, 0, 0, 0, 0, 247, 5);
INSERT INTO public.who_global_data VALUES (89731, 0, 0, 0, 0, 306, 5);
INSERT INTO public.who_global_data VALUES (89732, 0, 0, 0, 0, 303, 5);
INSERT INTO public.who_global_data VALUES (89733, 0, 0, 0, 0, 337, 5);
INSERT INTO public.who_global_data VALUES (89734, 0, 0, 0, 0, 241, 5);
INSERT INTO public.who_global_data VALUES (89735, 0, 0, 0, 0, 116, 5);
INSERT INTO public.who_global_data VALUES (89736, 0, 0, 0, 0, 91, 5);
INSERT INTO public.who_global_data VALUES (89737, 0, 0, 0, 0, 81, 5);
INSERT INTO public.who_global_data VALUES (89738, 0, 0, 0, 0, 64, 5);
INSERT INTO public.who_global_data VALUES (89739, 0, 0, 0, 0, 159, 5);
INSERT INTO public.who_global_data VALUES (89740, 0, 0, 0, 0, 185, 5);
INSERT INTO public.who_global_data VALUES (89741, 0, 0, 0, 0, 55, 5);
INSERT INTO public.who_global_data VALUES (89742, 0, 0, 0, 0, 340, 5);
INSERT INTO public.who_global_data VALUES (89743, 0, 0, 0, 0, 346, 5);
INSERT INTO public.who_global_data VALUES (89744, 0, 0, 0, 0, 279, 5);
INSERT INTO public.who_global_data VALUES (89745, 0, 0, 0, 0, 80, 5);
INSERT INTO public.who_global_data VALUES (89746, 0, 0, 0, 0, 321, 5);
INSERT INTO public.who_global_data VALUES (89747, 0, 0, 0, 0, 29, 5);
INSERT INTO public.who_global_data VALUES (89748, 0, 0, 0, 0, 202, 5);
INSERT INTO public.who_global_data VALUES (89749, 0, 0, 0, 0, 362, 5);
INSERT INTO public.who_global_data VALUES (89750, 0, 0, 0, 0, 140, 5);
INSERT INTO public.who_global_data VALUES (89751, 0, 0, 0, 0, 211, 5);
INSERT INTO public.who_global_data VALUES (89752, 0, 0, 0, 0, 353, 5);
INSERT INTO public.who_global_data VALUES (89753, 0, 0, 0, 0, 19, 5);
INSERT INTO public.who_global_data VALUES (89754, 0, 0, 0, 0, 176, 5);
INSERT INTO public.who_global_data VALUES (89755, 0, 0, 0, 0, 373, 5);
INSERT INTO public.who_global_data VALUES (89756, 0, 0, 0, 0, 46, 5);
INSERT INTO public.who_global_data VALUES (89757, 0, 0, 0, 0, 42, 5);
INSERT INTO public.who_global_data VALUES (89758, 1, 1, 0, 0, 316, 5);
INSERT INTO public.who_global_data VALUES (89759, 1, 2, 0, 0, 299, 5);
INSERT INTO public.who_global_data VALUES (89760, 0, 2, 0, 0, 329, 5);
INSERT INTO public.who_global_data VALUES (89761, 0, 2, 0, 0, 171, 5);
INSERT INTO public.who_global_data VALUES (89762, 0, 2, 1, 1, 127, 5);
INSERT INTO public.who_global_data VALUES (89763, 0, 2, 0, 1, 167, 5);
INSERT INTO public.who_global_data VALUES (89764, 0, 2, 0, 1, 325, 5);
INSERT INTO public.who_global_data VALUES (89765, 3, 5, 0, 1, 158, 5);
INSERT INTO public.who_global_data VALUES (89766, 0, 5, 0, 1, 170, 5);
INSERT INTO public.who_global_data VALUES (89767, 0, 5, 0, 1, 35, 5);
INSERT INTO public.who_global_data VALUES (89768, 0, 5, 0, 1, 242, 5);
INSERT INTO public.who_global_data VALUES (89769, 3, 8, 0, 1, 112, 5);
INSERT INTO public.who_global_data VALUES (89770, 0, 8, 0, 1, 358, 5);
INSERT INTO public.who_global_data VALUES (89771, 0, 8, 0, 1, 32, 5);
INSERT INTO public.who_global_data VALUES (89772, 1, 9, 0, 1, 193, 5);
INSERT INTO public.who_global_data VALUES (89773, 0, 9, 0, 1, 305, 5);
INSERT INTO public.who_global_data VALUES (89774, 0, 9, 0, 1, 333, 5);
INSERT INTO public.who_global_data VALUES (89775, 0, 9, 0, 1, 210, 5);
INSERT INTO public.who_global_data VALUES (89776, 0, 9, 0, 1, 268, 5);
INSERT INTO public.who_global_data VALUES (89777, 2, 11, 1, 2, 304, 5);
INSERT INTO public.who_global_data VALUES (89778, 0, 11, 1, 3, 280, 5);
INSERT INTO public.who_global_data VALUES (89779, 0, 11, 0, 3, 172, 5);
INSERT INTO public.who_global_data VALUES (89780, 0, 11, 0, 3, 339, 5);
INSERT INTO public.who_global_data VALUES (89781, 2, 13, 0, 3, 48, 5);
INSERT INTO public.who_global_data VALUES (89782, 1, 14, 0, 3, 275, 5);
INSERT INTO public.who_global_data VALUES (89783, 3, 17, 0, 3, 14, 5);
INSERT INTO public.who_global_data VALUES (89784, 1, 18, 0, 3, 222, 5);
INSERT INTO public.who_global_data VALUES (89785, 5, 23, 0, 3, 164, 5);
INSERT INTO public.who_global_data VALUES (89786, 0, 23, 0, 3, 336, 5);
INSERT INTO public.who_global_data VALUES (89787, 1, 24, 0, 3, 203, 5);
INSERT INTO public.who_global_data VALUES (89788, 1, 25, 0, 3, 59, 5);
INSERT INTO public.who_global_data VALUES (89789, 0, 25, 0, 3, 328, 5);
INSERT INTO public.who_global_data VALUES (89790, 0, 25, 0, 3, 10, 5);
INSERT INTO public.who_global_data VALUES (89791, 3, 28, 0, 3, 216, 5);
INSERT INTO public.who_global_data VALUES (89792, 0, 28, 1, 4, 307, 5);
INSERT INTO public.who_global_data VALUES (89793, 0, 28, 0, 4, 207, 5);
INSERT INTO public.who_global_data VALUES (89794, 1, 29, 0, 4, 18, 5);
INSERT INTO public.who_global_data VALUES (89795, 2, 31, 0, 4, 374, 5);
INSERT INTO public.who_global_data VALUES (89796, 0, 31, 0, 4, 114, 5);
INSERT INTO public.who_global_data VALUES (89797, 0, 31, 0, 4, 319, 5);
INSERT INTO public.who_global_data VALUES (89798, 1, 32, 0, 4, 295, 5);
INSERT INTO public.who_global_data VALUES (89799, 0, 32, 0, 4, 175, 5);
INSERT INTO public.who_global_data VALUES (89800, 0, 32, 0, 4, 139, 5);
INSERT INTO public.who_global_data VALUES (89801, 2, 34, 0, 4, 233, 5);
INSERT INTO public.who_global_data VALUES (89802, 0, 34, 0, 4, 84, 5);
INSERT INTO public.who_global_data VALUES (89803, 0, 34, 0, 4, 287, 5);
INSERT INTO public.who_global_data VALUES (89804, 0, 34, 0, 4, 8, 5);
INSERT INTO public.who_global_data VALUES (89805, 0, 34, 0, 4, 246, 5);
INSERT INTO public.who_global_data VALUES (89806, 0, 34, 0, 4, 266, 5);
INSERT INTO public.who_global_data VALUES (89807, 0, 34, 0, 4, 178, 5);
INSERT INTO public.who_global_data VALUES (89808, 0, 34, 0, 4, 109, 5);
INSERT INTO public.who_global_data VALUES (89809, 1, 35, 0, 4, 327, 5);
INSERT INTO public.who_global_data VALUES (89810, 1, 36, 0, 4, 324, 5);
INSERT INTO public.who_global_data VALUES (89811, 0, 36, 0, 4, 288, 5);
INSERT INTO public.who_global_data VALUES (89812, 1, 37, 0, 4, 317, 5);
INSERT INTO public.who_global_data VALUES (89813, 0, 37, 0, 4, 240, 5);
INSERT INTO public.who_global_data VALUES (89814, 0, 37, 0, 4, 1, 5);
INSERT INTO public.who_global_data VALUES (89815, 5, 42, 0, 4, 206, 5);
INSERT INTO public.who_global_data VALUES (89816, 2, 44, 0, 4, 108, 5);
INSERT INTO public.who_global_data VALUES (89817, 0, 44, 0, 4, 215, 5);
INSERT INTO public.who_global_data VALUES (89818, 2, 46, 0, 4, 88, 5);
INSERT INTO public.who_global_data VALUES (89819, 0, 46, 0, 4, 282, 5);
INSERT INTO public.who_global_data VALUES (89820, 2, 48, 0, 4, 180, 5);
INSERT INTO public.who_global_data VALUES (89821, 3, 51, 0, 4, 232, 5);
INSERT INTO public.who_global_data VALUES (89822, 0, 51, 0, 4, 58, 5);
INSERT INTO public.who_global_data VALUES (89823, 5, 56, 0, 4, 274, 5);
INSERT INTO public.who_global_data VALUES (89824, 0, 56, 0, 4, 205, 5);
INSERT INTO public.who_global_data VALUES (89825, 0, 56, 0, 4, 187, 5);
INSERT INTO public.who_global_data VALUES (89826, 0, 56, 0, 4, 184, 5);
INSERT INTO public.who_global_data VALUES (89827, 76, 132, 0, 4, 147, 5);
INSERT INTO public.who_global_data VALUES (89828, 0, 132, 0, 4, 294, 5);
INSERT INTO public.who_global_data VALUES (89829, 17, 149, 0, 4, 34, 5);
INSERT INTO public.who_global_data VALUES (89830, 25, 174, 0, 4, 101, 5);
INSERT INTO public.who_global_data VALUES (89831, 4, 178, 0, 4, 208, 5);
INSERT INTO public.who_global_data VALUES (89832, 0, 178, 0, 4, 380, 5);
INSERT INTO public.who_global_data VALUES (89833, 28, 206, 0, 4, 271, 5);
INSERT INTO public.who_global_data VALUES (89834, 16, 222, 0, 4, 219, 5);
INSERT INTO public.who_global_data VALUES (89835, 0, 222, 0, 4, 54, 5);
INSERT INTO public.who_global_data VALUES (89836, 43, 265, 0, 4, 361, 5);
INSERT INTO public.who_global_data VALUES (89837, 14, 279, 0, 4, 214, 5);
INSERT INTO public.who_global_data VALUES (89838, 0, 279, 0, 4, 199, 5);
INSERT INTO public.who_global_data VALUES (89839, 8, 287, 0, 4, 335, 5);
INSERT INTO public.who_global_data VALUES (89840, 27, 314, 0, 4, 95, 5);
INSERT INTO public.who_global_data VALUES (89841, 6, 320, 0, 4, 6, 5);
INSERT INTO public.who_global_data VALUES (89842, 12, 332, 0, 4, 102, 5);
INSERT INTO public.who_global_data VALUES (89843, 11, 343, 0, 4, 291, 5);
INSERT INTO public.who_global_data VALUES (89844, 13, 356, 0, 4, 118, 5);
INSERT INTO public.who_global_data VALUES (89845, 27, 383, 0, 4, 311, 5);
INSERT INTO public.who_global_data VALUES (89846, 4, 387, 0, 4, 357, 5);
INSERT INTO public.who_global_data VALUES (89847, 4, 391, 0, 4, 135, 5);
INSERT INTO public.who_global_data VALUES (89848, 10, 401, 0, 4, 263, 5);
INSERT INTO public.who_global_data VALUES (89849, 62, 463, 0, 4, 290, 5);
INSERT INTO public.who_global_data VALUES (89850, 16, 479, 0, 4, 122, 5);
INSERT INTO public.who_global_data VALUES (89851, 0, 479, 0, 4, 113, 5);
INSERT INTO public.who_global_data VALUES (89852, 10, 489, 2, 6, 144, 5);
INSERT INTO public.who_global_data VALUES (89853, 23, 512, 0, 6, 196, 5);
INSERT INTO public.who_global_data VALUES (89854, 13, 525, 0, 6, 12, 5);
INSERT INTO public.who_global_data VALUES (89855, 5, 530, 0, 6, 156, 5);
INSERT INTO public.who_global_data VALUES (89856, 21, 551, 0, 6, 345, 5);
INSERT INTO public.who_global_data VALUES (89857, 10, 561, 1, 7, 30, 5);
INSERT INTO public.who_global_data VALUES (89858, 6, 567, 0, 7, 289, 5);
INSERT INTO public.who_global_data VALUES (89859, 0, 567, -1, 6, 26, 5);
INSERT INTO public.who_global_data VALUES (89860, 7, 574, 1, 7, 367, 5);
INSERT INTO public.who_global_data VALUES (89861, 17, 591, 0, 7, 86, 5);
INSERT INTO public.who_global_data VALUES (89862, 14, 605, 0, 7, 98, 5);
INSERT INTO public.who_global_data VALUES (89863, 12, 617, 0, 7, 323, 5);
INSERT INTO public.who_global_data VALUES (89864, 8, 625, 0, 7, 348, 5);
INSERT INTO public.who_global_data VALUES (89865, 73, 698, 1, 8, 272, 5);
INSERT INTO public.who_global_data VALUES (89866, 18, 716, 0, 8, 16, 5);
INSERT INTO public.who_global_data VALUES (89867, 18, 734, 1, 9, 229, 5);
INSERT INTO public.who_global_data VALUES (89868, 53, 787, 0, 9, 238, 5);
INSERT INTO public.who_global_data VALUES (89869, 98, 885, 0, 9, 130, 5);
INSERT INTO public.who_global_data VALUES (89870, 41, 926, 3, 12, 352, 5);
INSERT INTO public.who_global_data VALUES (89871, 16, 942, 1, 13, 354, 5);
INSERT INTO public.who_global_data VALUES (89872, 40, 982, 5, 18, 33, 5);
INSERT INTO public.who_global_data VALUES (89873, 3, 985, 0, 18, 296, 5);
INSERT INTO public.who_global_data VALUES (89874, 49, 1034, 1, 19, 117, 5);
INSERT INTO public.who_global_data VALUES (89875, 30, 1064, 1, 20, 154, 5);
INSERT INTO public.who_global_data VALUES (89876, 25, 1089, 0, 20, 235, 5);
INSERT INTO public.who_global_data VALUES (89877, 273, 1362, 3, 23, 315, 5);
INSERT INTO public.who_global_data VALUES (89878, 58, 1420, 1, 24, 245, 5);
INSERT INTO public.who_global_data VALUES (89879, 58, 1478, 1, 25, 115, 5);
INSERT INTO public.who_global_data VALUES (89880, 133, 1611, 0, 25, 9, 5);
INSERT INTO public.who_global_data VALUES (89881, 102, 1713, 1, 26, 338, 5);
INSERT INTO public.who_global_data VALUES (89882, 107, 1820, 0, 26, 119, 5);
INSERT INTO public.who_global_data VALUES (89883, 214, 2034, 0, 26, 163, 5);
INSERT INTO public.who_global_data VALUES (89884, 90, 2124, 2, 28, 190, 5);
INSERT INTO public.who_global_data VALUES (89885, 172, 2296, 4, 32, 83, 5);
INSERT INTO public.who_global_data VALUES (89887, 78, 2512, 0, 34, 53, 5);
INSERT INTO public.who_global_data VALUES (89888, 192, 2704, 2, 36, 351, 5);
INSERT INTO public.who_global_data VALUES (89889, 113, 2817, 4, 40, 28, 5);
INSERT INTO public.who_global_data VALUES (89890, 62, 2879, 1, 41, 66, 5);
INSERT INTO public.who_global_data VALUES (89891, 213, 3092, 12, 53, 60, 5);
INSERT INTO public.who_global_data VALUES (89892, 77, 3169, 14, 67, 157, 5);
INSERT INTO public.who_global_data VALUES (89893, 490, 3659, 2, 69, 237, 5);
INSERT INTO public.who_global_data VALUES (89894, 262, 3921, 1, 70, 212, 5);
INSERT INTO public.who_global_data VALUES (89895, 154, 4075, 10, 80, 131, 5);
INSERT INTO public.who_global_data VALUES (89896, 146, 4221, 1, 81, 166, 5);
INSERT INTO public.who_global_data VALUES (89897, 118, 4339, 3, 84, 72, 5);
INSERT INTO public.who_global_data VALUES (89898, 56, 4395, 13, 97, 25, 5);
INSERT INTO public.who_global_data VALUES (89899, 56, 4451, 5, 102, 186, 5);
INSERT INTO public.who_global_data VALUES (89900, 124, 4575, 0, 102, 126, 5);
INSERT INTO public.who_global_data VALUES (89901, 74, 4649, 2, 104, 286, 5);
INSERT INTO public.who_global_data VALUES (89902, 99, 4748, 0, 104, 56, 5);
INSERT INTO public.who_global_data VALUES (89903, 70, 4818, 0, 104, 94, 5);
INSERT INTO public.who_global_data VALUES (89904, 75, 4893, 18, 122, 100, 5);
INSERT INTO public.who_global_data VALUES (89905, 97, 4990, 6, 128, 79, 5);
INSERT INTO public.who_global_data VALUES (89906, 82, 5072, 0, 128, 298, 5);
INSERT INTO public.who_global_data VALUES (89907, 104, 5176, 2, 130, 38, 5);
INSERT INTO public.who_global_data VALUES (89908, 85, 5261, 2, 132, 231, 5);
INSERT INTO public.who_global_data VALUES (89909, 47, 5308, 3, 135, 90, 5);
INSERT INTO public.who_global_data VALUES (89910, 70, 5378, 6, 141, 128, 5);
INSERT INTO public.who_global_data VALUES (89911, 265, 5643, 9, 150, 343, 5);
INSERT INTO public.who_global_data VALUES (89912, 102, 5745, 1, 151, 302, 5);
INSERT INTO public.who_global_data VALUES (89913, 70, 5815, 1, 152, 360, 5);
INSERT INTO public.who_global_data VALUES (89914, 78, 5893, 1, 153, 96, 5);
INSERT INTO public.who_global_data VALUES (89915, 37, 5930, 2, 155, 145, 5);
INSERT INTO public.who_global_data VALUES (89916, 140, 6070, 0, 155, 253, 5);
INSERT INTO public.who_global_data VALUES (89917, 126, 6196, 11, 166, 89, 5);
INSERT INTO public.who_global_data VALUES (89918, 55, 6251, 13, 179, 52, 5);
INSERT INTO public.who_global_data VALUES (89919, 41, 6292, 10, 189, 93, 5);
INSERT INTO public.who_global_data VALUES (89920, 96, 6388, 6, 195, 297, 5);
INSERT INTO public.who_global_data VALUES (89921, 18, 6406, 1, 196, 20, 5);
INSERT INTO public.who_global_data VALUES (89922, 6, 6412, 0, 196, 21, 5);
INSERT INTO public.who_global_data VALUES (89923, 85, 6497, 6, 202, 149, 5);
INSERT INTO public.who_global_data VALUES (89924, 62, 6559, 1, 203, 150, 5);
INSERT INTO public.who_global_data VALUES (89925, 79, 6638, 3, 206, 239, 5);
INSERT INTO public.who_global_data VALUES (89926, 40, 6678, 0, 206, 138, 5);
INSERT INTO public.who_global_data VALUES (89927, 159, 6837, 0, 206, 137, 5);
INSERT INTO public.who_global_data VALUES (89928, 0, 6837, 0, 206, 97, 5);
INSERT INTO public.who_global_data VALUES (89929, 0, 6837, 0, 206, 293, 5);
INSERT INTO public.who_global_data VALUES (89930, 279, 7116, 2, 208, 148, 5);
INSERT INTO public.who_global_data VALUES (89931, 272, 7388, 10, 218, 191, 5);
INSERT INTO public.who_global_data VALUES (89932, 41, 7429, 4, 222, 281, 5);
INSERT INTO public.who_global_data VALUES (89933, 24, 7453, 0, 222, 50, 5);
INSERT INTO public.who_global_data VALUES (89934, 26, 7479, 2, 224, 181, 5);
INSERT INTO public.who_global_data VALUES (89935, 29, 7508, 0, 224, 37, 5);
INSERT INTO public.who_global_data VALUES (89936, 18, 7526, 0, 224, 197, 5);
INSERT INTO public.who_global_data VALUES (89937, 5, 7531, 0, 224, 4, 5);
INSERT INTO public.who_global_data VALUES (89938, 45, 7576, 0, 224, 13, 5);
INSERT INTO public.who_global_data VALUES (89939, 22, 7598, 0, 224, 378, 5);
INSERT INTO public.who_global_data VALUES (89940, 35, 7633, 0, 224, 342, 5);
INSERT INTO public.who_global_data VALUES (89941, 14, 7647, 0, 224, 142, 5);
INSERT INTO public.who_global_data VALUES (89942, 25, 7672, 1, 225, 356, 5);
INSERT INTO public.who_global_data VALUES (89943, 11, 7683, 0, 225, 285, 5);
INSERT INTO public.who_global_data VALUES (89944, 0, 7683, 0, 225, 359, 5);
INSERT INTO public.who_global_data VALUES (89945, 28, 7711, 1, 226, 136, 5);
INSERT INTO public.who_global_data VALUES (89946, 14, 7725, 1, 227, 377, 5);
INSERT INTO public.who_global_data VALUES (89947, 0, 7725, 0, 227, 322, 5);
INSERT INTO public.who_global_data VALUES (89948, 62, 7787, 0, 227, 169, 5);
INSERT INTO public.who_global_data VALUES (89949, 16, 7803, 0, 227, 372, 5);
INSERT INTO public.who_global_data VALUES (89950, 9, 7812, 0, 227, 270, 5);
INSERT INTO public.who_global_data VALUES (89951, 4, 7816, 1, 228, 198, 5);
INSERT INTO public.who_global_data VALUES (89952, 21, 7837, 0, 228, 224, 5);
INSERT INTO public.who_global_data VALUES (89953, 1, 7838, 0, 228, 255, 5);
INSERT INTO public.who_global_data VALUES (89954, 12, 7850, 0, 228, 314, 5);
INSERT INTO public.who_global_data VALUES (89955, 8, 7858, 0, 228, 44, 5);
INSERT INTO public.who_global_data VALUES (89956, 0, 7858, 0, 228, 106, 5);
INSERT INTO public.who_global_data VALUES (89957, 30, 7888, 0, 228, 200, 5);
INSERT INTO public.who_global_data VALUES (89958, 10, 7898, 0, 228, 366, 5);
INSERT INTO public.who_global_data VALUES (89959, 17, 7915, 1, 229, 309, 5);
INSERT INTO public.who_global_data VALUES (89960, 4, 7919, 0, 229, 92, 5);
INSERT INTO public.who_global_data VALUES (89961, 32, 7951, 0, 229, 104, 5);
INSERT INTO public.who_global_data VALUES (89962, 43, 7994, 0, 229, 259, 5);
INSERT INTO public.who_global_data VALUES (89963, 0, 7994, 0, 229, 273, 5);
INSERT INTO public.who_global_data VALUES (89964, 17, 8011, 1, 230, 134, 5);
INSERT INTO public.who_global_data VALUES (89965, 10, 8021, 0, 230, 160, 5);
INSERT INTO public.who_global_data VALUES (89966, 15, 8036, 0, 230, 183, 5);
INSERT INTO public.who_global_data VALUES (89967, 19, 8055, 1, 231, 249, 5);
INSERT INTO public.who_global_data VALUES (89968, 20, 8075, 0, 231, 230, 5);
INSERT INTO public.who_global_data VALUES (89969, 24, 8099, 0, 231, 76, 5);
INSERT INTO public.who_global_data VALUES (89970, 11, 8110, 0, 231, 379, 5);
INSERT INTO public.who_global_data VALUES (89971, 37, 8147, 0, 231, 110, 5);
INSERT INTO public.who_global_data VALUES (89972, 12, 8159, 1, 232, 188, 5);
INSERT INTO public.who_global_data VALUES (89973, 28, 8187, 1, 233, 51, 5);
INSERT INTO public.who_global_data VALUES (89974, 28, 8215, 3, 236, 43, 5);
INSERT INTO public.who_global_data VALUES (89975, 27, 8242, 0, 236, 331, 5);
INSERT INTO public.who_global_data VALUES (89976, 15, 8257, 0, 236, 179, 5);
INSERT INTO public.who_global_data VALUES (89977, 12, 8269, 0, 236, 326, 5);
INSERT INTO public.who_global_data VALUES (89978, 7, 8276, 1, 237, 258, 5);
INSERT INTO public.who_global_data VALUES (89979, 27, 8303, 5, 242, 75, 5);
INSERT INTO public.who_global_data VALUES (89980, 12, 8315, 0, 242, 17, 5);
INSERT INTO public.who_global_data VALUES (89981, 5, 8320, 0, 242, 153, 5);
INSERT INTO public.who_global_data VALUES (89982, 1, 8321, 0, 242, 121, 5);
INSERT INTO public.who_global_data VALUES (89983, 41, 8362, 0, 242, 182, 5);
INSERT INTO public.who_global_data VALUES (89984, 5, 8367, 1, 243, 262, 5);
INSERT INTO public.who_global_data VALUES (89985, 7, 8374, 0, 243, 221, 5);
INSERT INTO public.who_global_data VALUES (89986, 15, 8389, 2, 245, 248, 5);
INSERT INTO public.who_global_data VALUES (89987, 21, 8410, 1, 246, 350, 5);
INSERT INTO public.who_global_data VALUES (89988, 17, 8427, 2, 248, 195, 5);
INSERT INTO public.who_global_data VALUES (89989, 16, 8443, 0, 248, 341, 5);
INSERT INTO public.who_global_data VALUES (89990, 28, 8471, 2, 250, 41, 5);
INSERT INTO public.who_global_data VALUES (89991, 0, 8471, 0, 250, 234, 5);
INSERT INTO public.who_global_data VALUES (89992, 60, 8531, 3, 253, 146, 5);
INSERT INTO public.who_global_data VALUES (89993, 30, 8561, 1, 254, 123, 5);
INSERT INTO public.who_global_data VALUES (89994, 49, 8610, 1, 255, 45, 5);
INSERT INTO public.who_global_data VALUES (89995, 57, 8667, 0, 255, 218, 5);
INSERT INTO public.who_global_data VALUES (89996, 29, 8696, 0, 255, 7, 5);
INSERT INTO public.who_global_data VALUES (89997, 69, 8765, 2, 257, 236, 5);
INSERT INTO public.who_global_data VALUES (89998, 21, 8786, 0, 257, 252, 5);
INSERT INTO public.who_global_data VALUES (89999, 43, 8829, 0, 257, 244, 5);
INSERT INTO public.who_global_data VALUES (90000, 68, 8897, 0, 257, 355, 5);
INSERT INTO public.who_global_data VALUES (90001, 48, 8945, 2, 259, 103, 5);
INSERT INTO public.who_global_data VALUES (90002, 36, 8981, 2, 261, 68, 5);
INSERT INTO public.who_global_data VALUES (90003, 65, 9046, 4, 265, 47, 5);
INSERT INTO public.who_global_data VALUES (90004, 74, 9120, 0, 265, 23, 5);
INSERT INTO public.who_global_data VALUES (90005, 0, 9120, 0, 265, 264, 5);
INSERT INTO public.who_global_data VALUES (90006, 100, 9220, 3, 268, 332, 5);
INSERT INTO public.who_global_data VALUES (90007, 88, 9308, 5, 273, 228, 5);
INSERT INTO public.who_global_data VALUES (90008, 90, 9398, 1, 274, 334, 5);
INSERT INTO public.who_global_data VALUES (90009, 110, 9508, 0, 274, 318, 5);
INSERT INTO public.who_global_data VALUES (90010, 115, 9623, 0, 274, 349, 5);
INSERT INTO public.who_global_data VALUES (90011, 91, 9714, 1, 275, 74, 5);
INSERT INTO public.who_global_data VALUES (90012, 108, 9822, 0, 275, 15, 5);
INSERT INTO public.who_global_data VALUES (90013, 128, 9950, 1, 276, 155, 5);
INSERT INTO public.who_global_data VALUES (90014, 84, 10034, 1, 277, 201, 5);
INSERT INTO public.who_global_data VALUES (90015, 95, 10129, 0, 277, 5, 5);
INSERT INTO public.who_global_data VALUES (90016, 114, 10243, 0, 277, 220, 5);
INSERT INTO public.who_global_data VALUES (90017, 181, 10424, 3, 280, 330, 5);
INSERT INTO public.who_global_data VALUES (90018, 123, 10547, 1, 281, 269, 5);
INSERT INTO public.who_global_data VALUES (90019, 70, 10617, 10, 291, 27, 5);
INSERT INTO public.who_global_data VALUES (90020, 101, 10718, 0, 291, 107, 5);
INSERT INTO public.who_global_data VALUES (90021, 121, 10839, 3, 294, 61, 5);
INSERT INTO public.who_global_data VALUES (90022, 0, 10839, 0, 294, 376, 5);
INSERT INTO public.who_global_data VALUES (90023, 168, 11007, 10, 304, 63, 5);
INSERT INTO public.who_global_data VALUES (90024, 74, 11081, 1, 305, 129, 5);
INSERT INTO public.who_global_data VALUES (90025, 0, 11081, 0, 305, 151, 5);
INSERT INTO public.who_global_data VALUES (90026, 0, 11081, 0, 305, 363, 5);
INSERT INTO public.who_global_data VALUES (90027, 165, 11246, 2, 307, 165, 5);
INSERT INTO public.who_global_data VALUES (90028, 112, 11358, 2, 309, 177, 5);
INSERT INTO public.who_global_data VALUES (90029, 164, 11522, 1, 310, 213, 5);
INSERT INTO public.who_global_data VALUES (90030, 0, 11522, 0, 310, 132, 5);
INSERT INTO public.who_global_data VALUES (90031, 344, 11866, 4, 314, 77, 5);
INSERT INTO public.who_global_data VALUES (90032, 181, 12047, 2, 316, 189, 5);
INSERT INTO public.who_global_data VALUES (90033, 104, 12151, 2, 318, 292, 5);
INSERT INTO public.who_global_data VALUES (90034, 174, 12325, 2, 320, 24, 5);
INSERT INTO public.who_global_data VALUES (90035, 97, 12422, 2, 322, 125, 5);
INSERT INTO public.who_global_data VALUES (90036, 122, 12544, 4, 326, 31, 5);
INSERT INTO public.who_global_data VALUES (90037, 0, 12544, 0, 326, 168, 5);
INSERT INTO public.who_global_data VALUES (90038, 242, 12786, 13, 339, 283, 5);
INSERT INTO public.who_global_data VALUES (90039, 94, 12880, 2, 341, 69, 5);
INSERT INTO public.who_global_data VALUES (90040, 83, 12963, 0, 341, 85, 5);
INSERT INTO public.who_global_data VALUES (90041, 0, 12963, 0, 341, 11, 5);
INSERT INTO public.who_global_data VALUES (90042, 185, 13148, 13, 354, 40, 5);
INSERT INTO public.who_global_data VALUES (90043, 0, 13148, 0, 354, 256, 5);
INSERT INTO public.who_global_data VALUES (90044, 477, 13625, 6, 360, 2, 5);
INSERT INTO public.who_global_data VALUES (90045, 242, 13867, 3, 363, 70, 5);
INSERT INTO public.who_global_data VALUES (90046, 0, 13867, 0, 363, 371, 5);
INSERT INTO public.who_global_data VALUES (90047, 624, 14491, 14, 377, 257, 5);
INSERT INTO public.who_global_data VALUES (90048, 774, 15265, 3, 380, 312, 5);
INSERT INTO public.who_global_data VALUES (90049, 564, 15829, 4, 384, 370, 5);
INSERT INTO public.who_global_data VALUES (90050, 1365, 17194, 34, 418, 365, 5);
INSERT INTO public.who_global_data VALUES (90051, 610, 17804, 13, 431, 124, 5);
INSERT INTO public.who_global_data VALUES (90052, 871, 18675, 15, 446, 251, 5);
INSERT INTO public.who_global_data VALUES (90053, 985, 19660, 22, 468, 375, 5);
INSERT INTO public.who_global_data VALUES (90054, 839, 20499, 15, 483, 227, 5);
INSERT INTO public.who_global_data VALUES (90055, 978, 21477, 24, 507, 344, 5);
INSERT INTO public.who_global_data VALUES (90056, 820, 22297, 21, 528, 267, 5);
INSERT INTO public.who_global_data VALUES (90057, 942, 23239, 23, 551, 36, 5);
INSERT INTO public.who_global_data VALUES (90058, 1017, 24256, 38, 589, 276, 5);
INSERT INTO public.who_global_data VALUES (90061, 0, 5316, 0, 86, 226, 28);
INSERT INTO public.who_global_data VALUES (90062, 0, 1805, 0, 6, 226, 172);
INSERT INTO public.who_global_data VALUES (90063, 595, 36691, 9, 320, 226, 17);
INSERT INTO public.who_global_data VALUES (90064, 0, 12327, 0, 335, 226, 226);
INSERT INTO public.who_global_data VALUES (90065, 404, 130326, 15, 2023, 226, 236);
INSERT INTO public.who_global_data VALUES (90066, 0, 32, 0, 0, 226, 76);
INSERT INTO public.who_global_data VALUES (90067, 1, 648, 0, 1, 226, 30);
INSERT INTO public.who_global_data VALUES (90068, 0, 53, 0, 2, 226, 128);
INSERT INTO public.who_global_data VALUES (90069, 318, 39911, 2, 618, 226, 86);
INSERT INTO public.who_global_data VALUES (90070, 20984, 2825764, 633, 69561, 226, 140);
INSERT INTO public.who_global_data VALUES (90071, 122, 14776, 0, 74, 226, 44);
INSERT INTO public.who_global_data VALUES (90072, 45, 17635, 0, 126, 226, 113);
INSERT INTO public.who_global_data VALUES (90073, 0, 9819, 0, 66, 226, 29);
INSERT INTO public.who_global_data VALUES (90074, 4, 3897, 0, 127, 226, 125);
INSERT INTO public.who_global_data VALUES (90075, 1236, 247025, 23, 2916, 226, 131);
INSERT INTO public.who_global_data VALUES (90076, 18678, 2019636, 980, 45974, 226, 46);
INSERT INTO public.who_global_data VALUES (90077, 0, 56981, 0, 341, 226, 10);
INSERT INTO public.who_global_data VALUES (90078, 78, 3509, 5, 25, 226, 205);
INSERT INTO public.who_global_data VALUES (90079, 577, 147860, 34, 5421, 226, 50);
INSERT INTO public.who_global_data VALUES (90080, 0, 30, 0, 0, 226, 20);
INSERT INTO public.who_global_data VALUES (90081, 0, 139, 0, 1, 226, 13);
INSERT INTO public.who_global_data VALUES (90082, 0, 8834, 0, 156, 226, 148);
INSERT INTO public.who_global_data VALUES (90083, 13, 7276, 1, 125, 226, 230);
INSERT INTO public.who_global_data VALUES (90084, 623, 147560, 26, 5177, 226, 190);
INSERT INTO public.who_global_data VALUES (90085, 0, 308, 0, 13, 226, 188);
INSERT INTO public.who_global_data VALUES (90086, 14, 14065, 0, 81, 226, 123);
INSERT INTO public.who_global_data VALUES (90087, 0, 2447, 0, 45, 226, 9);
INSERT INTO public.who_global_data VALUES (90088, 49, 6745, 0, 170, 226, 102);
INSERT INTO public.who_global_data VALUES (90089, 66, 10635, 0, 238, 226, 34);
INSERT INTO public.who_global_data VALUES (90090, 0, 26, 0, 0, 226, 212);
INSERT INTO public.who_global_data VALUES (90091, 954, 131963, 15, 3335, 226, 122);
INSERT INTO public.who_global_data VALUES (90092, 1438, 350587, 87, 11264, 226, 38);
INSERT INTO public.who_global_data VALUES (90093, 8, 5956, 0, 29, 226, 130);
INSERT INTO public.who_global_data VALUES (90094, 15158, 10542841, 175, 152093, 226, 37);
INSERT INTO public.who_global_data VALUES (90095, 12818, 882418, 238, 25484, 226, 231);
INSERT INTO public.who_global_data VALUES (90096, 6485, 1318295, 83, 56621, 226, 107);
INSERT INTO public.who_global_data VALUES (90097, 805, 606991, 10, 12932, 226, 101);
INSERT INTO public.who_global_data VALUES (90098, 3491, 166548, 48, 2536, 226, 132);
INSERT INTO public.who_global_data VALUES (90099, 3, 417, 0, 25, 226, 176);
INSERT INTO public.who_global_data VALUES (90100, 0, 521939, 0, 3845, 226, 200);
INSERT INTO public.who_global_data VALUES (90101, 16144, 2352423, 477, 81325, 226, 169);
INSERT INTO public.who_global_data VALUES (90102, 77, 13992, 1, 323, 226, 225);
INSERT INTO public.who_global_data VALUES (90103, 6696, 315910, 65, 4380, 226, 165);
INSERT INTO public.who_global_data VALUES (90104, 13, 3029, 0, 60, 226, 233);
INSERT INTO public.who_global_data VALUES (90105, 808, 312851, 14, 4121, 226, 215);
INSERT INTO public.who_global_data VALUES (90106, 0, 211901, 0, 2885, 226, 177);
INSERT INTO public.who_global_data VALUES (90107, 166, 98859, 3, 1726, 226, 183);
INSERT INTO public.who_global_data VALUES (90108, 0, 0, 0, 0, 226, 203);
INSERT INTO public.who_global_data VALUES (90109, 296, 55092, 7, 1389, 226, 162);
INSERT INTO public.who_global_data VALUES (90110, 530, 156964, 1, 947, 226, 12);
INSERT INTO public.who_global_data VALUES (90111, 129, 82986, 1, 1382, 226, 24);
INSERT INTO public.who_global_data VALUES (90112, 0, 41, 0, 0, 226, 119);
INSERT INTO public.who_global_data VALUES (90113, 1084, 54066, 0, 920, 226, 39);
INSERT INTO public.who_global_data VALUES (90114, 6154, 243286, 44, 1825, 226, 26);
INSERT INTO public.who_global_data VALUES (90115, 15, 6371, 4, 93, 226, 59);
INSERT INTO public.who_global_data VALUES (90116, 5, 1882, 0, 84, 226, 77);
INSERT INTO public.who_global_data VALUES (90117, 583, 108017, 6, 1651, 226, 134);
INSERT INTO public.who_global_data VALUES (90118, 2, 2441, 0, 40, 226, 4);
INSERT INTO public.who_global_data VALUES (90119, 1120, 166680, 38, 2414, 226, 109);
INSERT INTO public.who_global_data VALUES (90120, 143, 48622, 4, 549, 226, 90);
INSERT INTO public.who_global_data VALUES (90121, 0, 18001, 0, 267, 226, 61);
INSERT INTO public.who_global_data VALUES (90122, 0, 10494, 0, 285, 226, 85);
INSERT INTO public.who_global_data VALUES (90123, 3211, 151066, 8, 586, 226, 49);
INSERT INTO public.who_global_data VALUES (90124, 50, 14375, 0, 49, 226, 208);
INSERT INTO public.who_global_data VALUES (90125, 62, 7800, 5, 308, 226, 166);
INSERT INTO public.who_global_data VALUES (90126, 175, 15447, 2, 238, 226, 64);
INSERT INTO public.who_global_data VALUES (90127, 0, 4, 0, 0, 226, 199);
INSERT INTO public.who_global_data VALUES (90128, 0, 6227, 0, 43, 226, 114);
INSERT INTO public.who_global_data VALUES (90129, 0, 15893, 0, 396, 226, 60);
INSERT INTO public.who_global_data VALUES (90130, 1, 547, 0, 10, 226, 68);
INSERT INTO public.who_global_data VALUES (90131, 0, 6611, 0, 58, 226, 158);
INSERT INTO public.who_global_data VALUES (90132, 16468, 1588369, 999, 137916, 226, 52);
INSERT INTO public.who_global_data VALUES (90133, 0, 1, 0, 0, 226, 117);
INSERT INTO public.who_global_data VALUES (90134, 24, 1169, 0, 8, 226, 126);
INSERT INTO public.who_global_data VALUES (90135, 12, 1491, 0, 1, 226, 196);
INSERT INTO public.who_global_data VALUES (90136, 0, 54815, 0, 741, 226, 142);
INSERT INTO public.who_global_data VALUES (90137, 0, 13, 0, 1, 226, 185);
INSERT INTO public.who_global_data VALUES (90138, 1291, 457625, 34, 7888, 226, 138);
INSERT INTO public.who_global_data VALUES (90139, 0, 24269, 0, 211, 226, 181);
INSERT INTO public.who_global_data VALUES (90140, 513, 133378, 14, 2926, 226, 178);
INSERT INTO public.who_global_data VALUES (90141, 0, 29570, 0, 275, 226, 168);
INSERT INTO public.who_global_data VALUES (90142, 0, 0, 0, 0, 226, 160);
INSERT INTO public.who_global_data VALUES (90143, 270, 266816, 5, 1948, 226, 151);
INSERT INTO public.who_global_data VALUES (90144, 6093, 901696, 96, 12868, 226, 193);
INSERT INTO public.who_global_data VALUES (90145, 1, 41, 0, 0, 226, 18);
INSERT INTO public.who_global_data VALUES (90146, 0, 1890, 0, 25, 226, 40);
INSERT INTO public.who_global_data VALUES (90147, 0, 4916, 0, 167, 226, 218);
INSERT INTO public.who_global_data VALUES (90148, 47, 4105, 1, 138, 226, 191);
INSERT INTO public.who_global_data VALUES (90149, 1867, 107345, 8, 1413, 226, 156);
INSERT INTO public.who_global_data VALUES (90150, 0, 0, 0, 0, 226, 135);
INSERT INTO public.who_global_data VALUES (90151, 403, 88389, 10, 2682, 226, 55);
INSERT INTO public.who_global_data VALUES (90152, 0, 128, 0, 2, 226, 88);
INSERT INTO public.who_global_data VALUES (90153, 0, 57734, 0, 517, 226, 108);
INSERT INTO public.who_global_data VALUES (90154, 822, 170210, 27, 1848, 226, 48);
INSERT INTO public.who_global_data VALUES (90155, 0, 131264, 0, 1509, 226, 3);
INSERT INTO public.who_global_data VALUES (90156, 0, 745, 0, 13, 226, 224);
INSERT INTO public.who_global_data VALUES (90157, 2417, 514338, 45, 10863, 226, 110);
INSERT INTO public.who_global_data VALUES (90158, 0, 0, 0, 0, 226, 106);
INSERT INTO public.who_global_data VALUES (90159, 2877, 291285, 57, 4651, 226, 89);
INSERT INTO public.who_global_data VALUES (90160, 0, 834, 0, 9, 226, 121);
INSERT INTO public.who_global_data VALUES (90161, 1048, 119640, 15, 2467, 226, 163);
INSERT INTO public.who_global_data VALUES (90162, 5022, 1048662, 91, 38564, 226, 70);
INSERT INTO public.who_global_data VALUES (90163, 2041, 496646, 137, 9876, 226, 174);
INSERT INTO public.who_global_data VALUES (90164, 0, 0, 0, 0, 226, 175);
INSERT INTO public.who_global_data VALUES (90165, 7292, 1429612, 369, 33213, 226, 118);
INSERT INTO public.who_global_data VALUES (90166, 10663, 528469, 159, 8543, 226, 189);
INSERT INTO public.who_global_data VALUES (90167, 1138, 85954, 13, 1692, 226, 124);
INSERT INTO public.who_global_data VALUES (90168, 196, 146885, 0, 246, 226, 192);
INSERT INTO public.who_global_data VALUES (90169, 580, 71820, 19, 1236, 226, 41);
INSERT INTO public.who_global_data VALUES (90170, 576, 152263, 17, 3228, 226, 95);
INSERT INTO public.who_global_data VALUES (90171, 37, 9443, 3, 45, 226, 74);
INSERT INTO public.who_global_data VALUES (90172, 3353, 688270, 63, 17098, 226, 11);
INSERT INTO public.who_global_data VALUES (90173, 24092, 3544623, 590, 65085, 226, 87);
INSERT INTO public.who_global_data VALUES (90174, 257, 10573, 5, 138, 226, 214);
INSERT INTO public.who_global_data VALUES (90175, 0, 5, 0, 0, 226, 116);
INSERT INTO public.who_global_data VALUES (90176, 0, 224, 0, 0, 226, 157);
INSERT INTO public.who_global_data VALUES (90177, 0, 0, 0, 0, 226, 182);
INSERT INTO public.who_global_data VALUES (90178, 0, 34, 0, 0, 226, 186);
INSERT INTO public.who_global_data VALUES (90179, 41, 543, 0, 6, 226, 127);
INSERT INTO public.who_global_data VALUES (90180, 0, 1046, 0, 12, 226, 232);
INSERT INTO public.who_global_data VALUES (90181, 0, 16, 0, 0, 226, 33);
INSERT INTO public.who_global_data VALUES (90182, 48, 388, 0, 0, 226, 97);
INSERT INTO public.who_global_data VALUES (90183, 0, 0, 0, 0, 226, 42);
INSERT INTO public.who_global_data VALUES (90184, 44, 2767, 0, 65, 226, 198);
INSERT INTO public.who_global_data VALUES (90185, 6, 1125, 0, 17, 226, 216);
INSERT INTO public.who_global_data VALUES (90186, 173, 364613, 3, 6313, 226, 164);
INSERT INTO public.who_global_data VALUES (90187, 218, 22396, 10, 506, 226, 235);
INSERT INTO public.who_global_data VALUES (90188, 1751, 369823, 21, 3708, 226, 67);
INSERT INTO public.who_global_data VALUES (90189, 0, 626, 0, 1, 226, 15);
INSERT INTO public.who_global_data VALUES (90190, 26, 2959, 0, 77, 226, 180);
INSERT INTO public.who_global_data VALUES (90191, 30, 59059, 0, 29, 226, 237);
INSERT INTO public.who_global_data VALUES (90192, 0, 19, 0, 0, 226, 25);
INSERT INTO public.who_global_data VALUES (90193, 22, 1629, 0, 27, 226, 209);
INSERT INTO public.who_global_data VALUES (90194, 2045, 222752, 55, 3417, 226, 217);
INSERT INTO public.who_global_data VALUES (90195, 1538, 147016, 41, 3277, 226, 79);
INSERT INTO public.who_global_data VALUES (90196, 0, 17, 0, 0, 226, 143);
INSERT INTO public.who_global_data VALUES (90197, 0, 4744, 0, 130, 226, 229);
INSERT INTO public.who_global_data VALUES (90198, 14880, 1311686, 615, 36467, 226, 141);
INSERT INTO public.who_global_data VALUES (90199, 23, 3693, 0, 63, 226, 197);
INSERT INTO public.who_global_data VALUES (90200, 0, 2211967, 0, 53079, 226, 221);
INSERT INTO public.who_global_data VALUES (90201, 695, 51594, 4, 255, 226, 150);
INSERT INTO public.who_global_data VALUES (90202, 0, 25730, 0, 1576, 226, 56);
INSERT INTO public.who_global_data VALUES (90203, 53, 7300, 0, 139, 226, 167);
INSERT INTO public.who_global_data VALUES (90204, 4707, 523486, 3, 10323, 226, 23);
INSERT INTO public.who_global_data VALUES (90205, 2394, 492787, 66, 7930, 226, 222);
INSERT INTO public.who_global_data VALUES (90206, 90, 12850, 8, 817, 226, 219);
INSERT INTO public.who_global_data VALUES (90207, 0, 13705, 0, 91, 226, 7);
INSERT INTO public.who_global_data VALUES (90208, 230, 11680, 1, 70, 226, 161);
INSERT INTO public.who_global_data VALUES (90209, 55761, 3316023, 1280, 87295, 226, 149);
INSERT INTO public.who_global_data VALUES (90210, 1, 52, 0, 0, 226, 6);
INSERT INTO public.who_global_data VALUES (90211, 111, 4220, 0, 73, 226, 139);
INSERT INTO public.who_global_data VALUES (90212, 0, 0, 0, 0, 226, 211);
INSERT INTO public.who_global_data VALUES (90213, 0, 0, 0, 0, 226, 14);
INSERT INTO public.who_global_data VALUES (90214, 15, 7320, 1, 130, 226, 111);
INSERT INTO public.who_global_data VALUES (90215, 4170, 175065, 50, 5528, 226, 207);
INSERT INTO public.who_global_data VALUES (90216, 8314, 1558777, 169, 23664, 226, 66);
INSERT INTO public.who_global_data VALUES (90217, 0, 0, 0, 0, 226, 173);
INSERT INTO public.who_global_data VALUES (90218, 32, 1062, 0, 6, 226, 145);
INSERT INTO public.who_global_data VALUES (90219, 0, 0, 0, 0, 226, 65);
INSERT INTO public.who_global_data VALUES (90220, 0, 38085, 0, 304, 226, 184);
INSERT INTO public.who_global_data VALUES (90221, 7729, 1154692, 144, 20686, 226, 98);
INSERT INTO public.who_global_data VALUES (90222, 3407, 246376, 7, 733, 226, 104);
INSERT INTO public.who_global_data VALUES (90223, 0, 509, 0, 21, 226, 73);
INSERT INTO public.who_global_data VALUES (90224, 226608, 23097938, 3891, 385413, 226, 8);
INSERT INTO public.who_global_data VALUES (90225, 0, 2218, 0, 24, 226, 227);
INSERT INTO public.who_global_data VALUES (90226, 1514, 29989, 5, 280, 226, 75);
INSERT INTO public.who_global_data VALUES (90227, 59, 77904, 0, 619, 226, 45);
INSERT INTO public.who_global_data VALUES (90228, 0, 1, 0, 0, 226, 133);
INSERT INTO public.who_global_data VALUES (90229, 604, 118415, 6, 1090, 226, 202);
INSERT INTO public.who_global_data VALUES (90230, 5, 1536, 0, 35, 226, 129);
INSERT INTO public.who_global_data VALUES (90231, 0, 4, 0, 0, 226, 36);
INSERT INTO public.who_global_data VALUES (90232, 1, 2115, 0, 613, 226, 51);
INSERT INTO public.who_global_data VALUES (90233, 1478, 34278, 13, 527, 226, 206);
INSERT INTO public.who_global_data VALUES (90234, 741, 26109, 30, 666, 226, 5);
INSERT INTO public.who_global_data VALUES (90235, 107, 53938, 12, 2336, 226, 103);
INSERT INTO public.who_global_data VALUES (90236, 641, 66635, 4, 1265, 226, 58);
INSERT INTO public.who_global_data VALUES (90237, 0, 102860, 0, 2819, 226, 195);
INSERT INTO public.who_global_data VALUES (90238, 0, 0, 0, 0, 226, 115);
INSERT INTO public.who_global_data VALUES (90239, 78, 8946, 0, 88, 226, 99);
INSERT INTO public.who_global_data VALUES (90240, 0, 18613, 0, 425, 226, 153);
INSERT INTO public.who_global_data VALUES (90241, 0, 15, 0, 0, 226, 93);
INSERT INTO public.who_global_data VALUES (90242, 0, 184, 0, 6, 226, 84);
INSERT INTO public.who_global_data VALUES (90243, 13286, 1770715, 142, 45125, 226, 78);
INSERT INTO public.who_global_data VALUES (90244, 263, 164235, 13, 2987, 226, 170);
INSERT INTO public.who_global_data VALUES (90245, 68, 6296, 0, 52, 226, 32);
INSERT INTO public.who_global_data VALUES (90246, 11, 28669, 0, 909, 226, 155);
INSERT INTO public.who_global_data VALUES (90247, 1472, 387995, 51, 6931, 226, 82);
INSERT INTO public.who_global_data VALUES (90248, 349, 226549, 12, 2983, 226, 16);
INSERT INTO public.who_global_data VALUES (90249, 11, 8032, 0, 175, 226, 72);
INSERT INTO public.who_global_data VALUES (90250, 209, 97021, 1, 357, 226, 43);
INSERT INTO public.who_global_data VALUES (90251, 762, 526485, 13, 7862, 226, 120);
INSERT INTO public.who_global_data VALUES (90252, 29, 1036, 0, 7, 226, 213);
INSERT INTO public.who_global_data VALUES (90253, 1941, 221604, 10, 1564, 226, 31);
INSERT INTO public.who_global_data VALUES (90254, 1, 675089, 8, 20352, 226, 204);
INSERT INTO public.who_global_data VALUES (90255, 37, 11456, 2, 280, 226, 152);
INSERT INTO public.who_global_data VALUES (90256, 0, 3413, 0, 46, 226, 144);
INSERT INTO public.who_global_data VALUES (90257, 3, 667, 0, 12, 226, 96);
INSERT INTO public.who_global_data VALUES (90258, 3, 837, 0, 1, 226, 47);
INSERT INTO public.who_global_data VALUES (90259, 2198, 181016, 37, 9530, 226, 80);
INSERT INTO public.who_global_data VALUES (90260, 11, 329, 0, 3, 226, 159);
INSERT INTO public.who_global_data VALUES (90261, 0, 117011, 0, 4411, 226, 27);
INSERT INTO public.who_global_data VALUES (90262, 0, 16051, 0, 48, 226, 146);
INSERT INTO public.who_global_data VALUES (90263, 67758, 8324294, 1131, 207095, 226, 71);
INSERT INTO public.who_global_data VALUES (90264, 7, 121, 0, 1, 226, 210);
INSERT INTO public.who_global_data VALUES (90265, 0, 174, 0, 3, 226, 54);
INSERT INTO public.who_global_data VALUES (90266, 552, 211503, 61, 8457, 226, 147);
INSERT INTO public.who_global_data VALUES (90267, 0, 8809, 0, 97, 226, 2);
INSERT INTO public.who_global_data VALUES (90268, 35, 1185, 0, 2, 226, 105);
INSERT INTO public.who_global_data VALUES (90269, 112, 12776, 3, 118, 226, 53);
INSERT INTO public.who_global_data VALUES (90270, 10, 436, 0, 0, 226, 81);
INSERT INTO public.who_global_data VALUES (90271, 0, 27336, 0, 451, 226, 223);
INSERT INTO public.who_global_data VALUES (90272, 7563, 688891, 155, 17538, 226, 94);
INSERT INTO public.who_global_data VALUES (90273, 1, 368, 0, 2, 226, 154);
INSERT INTO public.who_global_data VALUES (90274, 0, 4973, 0, 63, 226, 83);
INSERT INTO public.who_global_data VALUES (90275, 34, 2807, 1, 111, 226, 194);
INSERT INTO public.who_global_data VALUES (90276, 4468, 661180, 75, 17369, 226, 136);
INSERT INTO public.who_global_data VALUES (90277, 169, 98459, 0, 4803, 226, 179);
INSERT INTO public.who_global_data VALUES (90278, 17121, 1849101, 367, 47491, 226, 57);
INSERT INTO public.who_global_data VALUES (90279, 66, 1469, 0, 38, 226, 35);
INSERT INTO public.who_global_data VALUES (90280, 0, 7709, 0, 114, 226, 228);
INSERT INTO public.who_global_data VALUES (90281, 0, 0, 0, 0, 226, 19);
INSERT INTO public.who_global_data VALUES (90282, 1086, 183242, 17, 2401, 226, 22);
INSERT INTO public.who_global_data VALUES (90283, 487, 24856, 1, 141, 226, 1);
INSERT INTO public.who_global_data VALUES (90284, 763, 224575, 38, 4588, 226, 21);
INSERT INTO public.who_global_data VALUES (90285, 547, 17096, 2, 162, 226, 234);
INSERT INTO public.who_global_data VALUES (90286, 10, 4498, 0, 19, 226, 91);
INSERT INTO public.who_global_data VALUES (90287, 244, 28609, 0, 166, 226, 137);
INSERT INTO public.who_global_data VALUES (90288, 9301, 883906, 186, 14215, 226, 201);
INSERT INTO public.who_global_data VALUES (90289, 0, 0, 0, 0, 226, 171);
INSERT INTO public.who_global_data VALUES (90290, 919, 20625, 2, 627, 226, 92);
INSERT INTO public.who_global_data VALUES (90291, 659, 187320, 17, 1720, 226, 112);
INSERT INTO public.who_global_data VALUES (90292, 3, 5903, 0, 61, 226, 62);
INSERT INTO public.who_global_data VALUES (90293, 0, 109, 0, 0, 226, 69);
INSERT INTO public.who_global_data VALUES (90294, 1482, 188969, 4, 2432, 226, 220);
INSERT INTO public.who_global_data VALUES (90295, 864, 226866, 27, 14273, 226, 100);
INSERT INTO public.who_global_data VALUES (90296, 879, 154620, 52, 8473, 226, 187);
INSERT INTO public.who_global_data VALUES (90297, 0, 50157, 10, 1469, 226, 63);
INSERT INTO public.who_global_data VALUES (90298, 0, 5316, 0, 86, 284, 28);
INSERT INTO public.who_global_data VALUES (90299, 209, 1805, 0, 6, 284, 172);
INSERT INTO public.who_global_data VALUES (90300, 475, 36096, 10, 311, 284, 17);
INSERT INTO public.who_global_data VALUES (90301, 203, 12327, 3, 335, 284, 226);
INSERT INTO public.who_global_data VALUES (90302, 477, 129922, 2, 2008, 284, 236);
INSERT INTO public.who_global_data VALUES (90303, 0, 32, 0, 0, 284, 76);
INSERT INTO public.who_global_data VALUES (90304, 0, 647, 0, 1, 284, 30);
INSERT INTO public.who_global_data VALUES (90305, 0, 53, 0, 2, 284, 128);
INSERT INTO public.who_global_data VALUES (90306, 258, 39593, 6, 616, 284, 86);
INSERT INTO public.who_global_data VALUES (90307, 20872, 2804780, 280, 68928, 284, 140);
INSERT INTO public.who_global_data VALUES (90308, 128, 14654, 0, 74, 284, 44);
INSERT INTO public.who_global_data VALUES (90309, 107, 17590, 2, 126, 284, 113);
INSERT INTO public.who_global_data VALUES (90310, 0, 9819, 0, 66, 284, 29);
INSERT INTO public.who_global_data VALUES (90311, 3, 3893, 1, 127, 284, 125);
INSERT INTO public.who_global_data VALUES (90312, 1177, 245789, 26, 2893, 284, 131);
INSERT INTO public.who_global_data VALUES (90313, 22368, 2000958, 1113, 44994, 284, 46);
INSERT INTO public.who_global_data VALUES (90314, 0, 56981, 0, 341, 284, 10);
INSERT INTO public.who_global_data VALUES (90315, 107, 3431, 3, 20, 284, 205);
INSERT INTO public.who_global_data VALUES (90316, 595, 147283, 33, 5387, 284, 50);
INSERT INTO public.who_global_data VALUES (90317, 1, 30, 0, 0, 284, 20);
INSERT INTO public.who_global_data VALUES (90318, 0, 139, 0, 1, 284, 13);
INSERT INTO public.who_global_data VALUES (90319, 0, 8834, 0, 156, 284, 148);
INSERT INTO public.who_global_data VALUES (90320, 13, 7263, 0, 124, 284, 230);
INSERT INTO public.who_global_data VALUES (90321, 951, 146937, 34, 5151, 284, 190);
INSERT INTO public.who_global_data VALUES (90322, 1, 308, 0, 13, 284, 188);
INSERT INTO public.who_global_data VALUES (90323, 26, 14051, 0, 81, 284, 123);
INSERT INTO public.who_global_data VALUES (90324, 0, 2447, 0, 45, 284, 9);
INSERT INTO public.who_global_data VALUES (90325, 43, 6696, 0, 170, 284, 102);
INSERT INTO public.who_global_data VALUES (90326, 154, 10569, 0, 238, 284, 34);
INSERT INTO public.who_global_data VALUES (90327, 0, 26, 0, 0, 284, 212);
INSERT INTO public.who_global_data VALUES (90328, 1204, 131009, 26, 3320, 284, 122);
INSERT INTO public.who_global_data VALUES (90329, 1513, 349149, 111, 11177, 284, 38);
INSERT INTO public.who_global_data VALUES (90330, 13, 5948, 0, 29, 284, 130);
INSERT INTO public.who_global_data VALUES (90331, 15590, 10527683, 191, 151918, 284, 37);
INSERT INTO public.who_global_data VALUES (90332, 11557, 869600, 295, 25246, 284, 231);
INSERT INTO public.who_global_data VALUES (90333, 6471, 1311810, 81, 56538, 284, 107);
INSERT INTO public.who_global_data VALUES (90334, 770, 606186, 7, 12922, 284, 101);
INSERT INTO public.who_global_data VALUES (90335, 3913, 163057, 28, 2488, 284, 132);
INSERT INTO public.who_global_data VALUES (90336, 8, 414, 0, 25, 284, 176);
INSERT INTO public.who_global_data VALUES (90337, 9416, 521939, 50, 3845, 284, 200);
INSERT INTO public.who_global_data VALUES (90338, 17243, 2336279, 522, 80848, 284, 169);
INSERT INTO public.who_global_data VALUES (90339, 63, 13915, 5, 322, 284, 225);
INSERT INTO public.who_global_data VALUES (90340, 6591, 309214, 82, 4315, 284, 165);
INSERT INTO public.who_global_data VALUES (90341, 13, 3016, 1, 60, 284, 233);
INSERT INTO public.who_global_data VALUES (90342, 1075, 312043, 16, 4107, 284, 215);
INSERT INTO public.who_global_data VALUES (90343, 0, 211901, 0, 2885, 284, 177);
INSERT INTO public.who_global_data VALUES (90344, 138, 98693, 3, 1723, 284, 183);
INSERT INTO public.who_global_data VALUES (90345, 0, 0, 0, 0, 284, 203);
INSERT INTO public.who_global_data VALUES (90346, 279, 54796, 4, 1382, 284, 162);
INSERT INTO public.who_global_data VALUES (90347, 560, 156434, 0, 946, 284, 12);
INSERT INTO public.who_global_data VALUES (90348, 134, 82857, 3, 1381, 284, 24);
INSERT INTO public.who_global_data VALUES (90349, 0, 41, 0, 0, 284, 119);
INSERT INTO public.who_global_data VALUES (90350, 950, 52982, 11, 920, 284, 39);
INSERT INTO public.who_global_data VALUES (90351, 5196, 237132, 41, 1781, 284, 26);
INSERT INTO public.who_global_data VALUES (90352, 115, 6356, 2, 89, 284, 59);
INSERT INTO public.who_global_data VALUES (90353, 0, 1877, 0, 84, 284, 77);
INSERT INTO public.who_global_data VALUES (90354, 764, 107434, 16, 1645, 284, 134);
INSERT INTO public.who_global_data VALUES (90355, 2, 2439, 0, 40, 284, 4);
INSERT INTO public.who_global_data VALUES (90356, 1146, 165560, 30, 2376, 284, 109);
INSERT INTO public.who_global_data VALUES (90357, 114, 48479, 3, 545, 284, 90);
INSERT INTO public.who_global_data VALUES (90358, 0, 18001, 0, 267, 284, 61);
INSERT INTO public.who_global_data VALUES (90359, 503, 10494, 10, 285, 284, 85);
INSERT INTO public.who_global_data VALUES (90360, 3337, 147855, 15, 578, 284, 49);
INSERT INTO public.who_global_data VALUES (90361, 48, 14325, 0, 49, 284, 208);
INSERT INTO public.who_global_data VALUES (90362, 0, 7738, 0, 303, 284, 166);
INSERT INTO public.who_global_data VALUES (90363, 193, 15272, 1, 236, 284, 64);
INSERT INTO public.who_global_data VALUES (90364, 0, 4, 0, 0, 284, 199);
INSERT INTO public.who_global_data VALUES (90365, 0, 6227, 0, 43, 284, 114);
INSERT INTO public.who_global_data VALUES (90366, 282, 15893, 9, 396, 284, 60);
INSERT INTO public.who_global_data VALUES (90367, 0, 546, 0, 10, 284, 68);
INSERT INTO public.who_global_data VALUES (90368, 356, 6611, 2, 58, 284, 158);
INSERT INTO public.who_global_data VALUES (90369, 15873, 1571901, 1235, 136917, 284, 52);
INSERT INTO public.who_global_data VALUES (90370, 0, 1, 0, 0, 284, 117);
INSERT INTO public.who_global_data VALUES (90371, 17, 1145, 1, 8, 284, 126);
INSERT INTO public.who_global_data VALUES (90372, 10, 1479, 0, 1, 284, 196);
INSERT INTO public.who_global_data VALUES (90373, 169, 54815, 1, 741, 284, 142);
INSERT INTO public.who_global_data VALUES (90374, 0, 13, 0, 1, 284, 185);
INSERT INTO public.who_global_data VALUES (90375, 1279, 456334, 44, 7854, 284, 138);
INSERT INTO public.who_global_data VALUES (90376, 543, 24269, 6, 211, 284, 181);
INSERT INTO public.who_global_data VALUES (90377, 605, 132865, 10, 2912, 284, 178);
INSERT INTO public.who_global_data VALUES (90378, 387, 29570, 4, 275, 284, 168);
INSERT INTO public.who_global_data VALUES (90379, 0, 0, 0, 0, 284, 160);
INSERT INTO public.who_global_data VALUES (90380, 403, 266546, 6, 1943, 284, 151);
INSERT INTO public.who_global_data VALUES (90381, 6554, 895603, 88, 12772, 284, 193);
INSERT INTO public.who_global_data VALUES (90382, 0, 40, 0, 0, 284, 18);
INSERT INTO public.who_global_data VALUES (90383, 18, 1890, 0, 25, 284, 40);
INSERT INTO public.who_global_data VALUES (90384, 0, 4916, 0, 167, 284, 218);
INSERT INTO public.who_global_data VALUES (90385, 60, 4058, 1, 137, 284, 191);
INSERT INTO public.who_global_data VALUES (90386, 1479, 105478, 23, 1405, 284, 156);
INSERT INTO public.who_global_data VALUES (90387, 0, 0, 0, 0, 284, 135);
INSERT INTO public.who_global_data VALUES (90388, 396, 87986, 15, 2672, 284, 55);
INSERT INTO public.who_global_data VALUES (90389, 0, 128, 0, 2, 284, 88);
INSERT INTO public.who_global_data VALUES (90390, 455, 57734, 6, 517, 284, 108);
INSERT INTO public.who_global_data VALUES (90391, 736, 169388, 7, 1821, 284, 48);
INSERT INTO public.who_global_data VALUES (90392, 178, 131264, 1, 1509, 284, 3);
INSERT INTO public.who_global_data VALUES (90393, 0, 745, 0, 13, 284, 224);
INSERT INTO public.who_global_data VALUES (90394, 3097, 511921, 46, 10818, 284, 110);
INSERT INTO public.who_global_data VALUES (90395, 0, 0, 0, 0, 284, 106);
INSERT INTO public.who_global_data VALUES (90396, 3315, 288408, 33, 4594, 284, 89);
INSERT INTO public.who_global_data VALUES (90397, 1, 834, 0, 9, 284, 121);
INSERT INTO public.who_global_data VALUES (90398, 1002, 118592, 15, 2452, 284, 163);
INSERT INTO public.who_global_data VALUES (90399, 3409, 1043640, 134, 38473, 284, 70);
INSERT INTO public.who_global_data VALUES (90400, 1905, 494605, 40, 9739, 284, 174);
INSERT INTO public.who_global_data VALUES (90401, 0, 0, 0, 0, 284, 175);
INSERT INTO public.who_global_data VALUES (90402, 7958, 1422320, 388, 32844, 284, 118);
INSERT INTO public.who_global_data VALUES (90403, 10698, 517806, 148, 8384, 284, 189);
INSERT INTO public.who_global_data VALUES (90404, 177, 84816, 20, 1679, 284, 124);
INSERT INTO public.who_global_data VALUES (90405, 209, 146689, 0, 246, 284, 192);
INSERT INTO public.who_global_data VALUES (90406, 512, 71240, 22, 1217, 284, 41);
INSERT INTO public.who_global_data VALUES (90407, 741, 151687, 18, 3211, 284, 95);
INSERT INTO public.who_global_data VALUES (90408, 0, 9406, 0, 42, 284, 74);
INSERT INTO public.who_global_data VALUES (90409, 3525, 684917, 66, 17035, 284, 11);
INSERT INTO public.who_global_data VALUES (90410, 24715, 3520531, 555, 64495, 284, 87);
INSERT INTO public.who_global_data VALUES (90411, 194, 10316, 5, 133, 284, 214);
INSERT INTO public.who_global_data VALUES (90412, 0, 5, 0, 0, 284, 116);
INSERT INTO public.who_global_data VALUES (90413, 0, 224, 0, 0, 284, 157);
INSERT INTO public.who_global_data VALUES (90414, 0, 0, 0, 0, 284, 182);
INSERT INTO public.who_global_data VALUES (90415, 0, 34, 0, 0, 284, 186);
INSERT INTO public.who_global_data VALUES (90416, 12, 502, 1, 6, 284, 127);
INSERT INTO public.who_global_data VALUES (90417, 0, 1046, 0, 12, 284, 232);
INSERT INTO public.who_global_data VALUES (90418, 0, 16, 0, 0, 284, 33);
INSERT INTO public.who_global_data VALUES (90419, 56, 340, 0, 0, 284, 97);
INSERT INTO public.who_global_data VALUES (90420, 0, 0, 0, 0, 284, 42);
INSERT INTO public.who_global_data VALUES (90421, 0, 2723, 0, 65, 284, 198);
INSERT INTO public.who_global_data VALUES (90422, 14, 1119, 0, 17, 284, 216);
INSERT INTO public.who_global_data VALUES (90423, 169, 364440, 6, 6310, 284, 164);
INSERT INTO public.who_global_data VALUES (90424, 295, 22178, 7, 496, 284, 235);
INSERT INTO public.who_global_data VALUES (90425, 1881, 368072, 23, 3687, 284, 67);
INSERT INTO public.who_global_data VALUES (90426, 16, 626, 0, 1, 284, 15);
INSERT INTO public.who_global_data VALUES (90427, 46, 2933, 0, 77, 284, 180);
INSERT INTO public.who_global_data VALUES (90428, 45, 59029, 0, 29, 284, 237);
INSERT INTO public.who_global_data VALUES (90429, 0, 19, 0, 0, 284, 25);
INSERT INTO public.who_global_data VALUES (90430, 18, 1607, 0, 27, 284, 209);
INSERT INTO public.who_global_data VALUES (90431, 2729, 220707, 102, 3362, 284, 217);
INSERT INTO public.who_global_data VALUES (90432, 1773, 145478, 34, 3236, 284, 79);
INSERT INTO public.who_global_data VALUES (90433, 0, 17, 0, 0, 284, 143);
INSERT INTO public.who_global_data VALUES (90434, 18, 4744, 0, 130, 284, 229);
INSERT INTO public.who_global_data VALUES (90435, 18503, 1296806, 712, 35852, 284, 141);
INSERT INTO public.who_global_data VALUES (90436, 0, 3670, 0, 63, 284, 197);
INSERT INTO public.who_global_data VALUES (90437, 16403, 2211967, 34, 53079, 284, 221);
INSERT INTO public.who_global_data VALUES (90438, 670, 50899, 4, 251, 284, 150);
INSERT INTO public.who_global_data VALUES (90439, 0, 25730, 0, 1576, 284, 56);
INSERT INTO public.who_global_data VALUES (90440, 69, 7247, 1, 139, 284, 167);
INSERT INTO public.who_global_data VALUES (90441, 6607, 518779, 9, 10320, 284, 23);
INSERT INTO public.who_global_data VALUES (90442, 2472, 490393, 53, 7864, 284, 222);
INSERT INTO public.who_global_data VALUES (90443, 100, 12760, 10, 809, 284, 219);
INSERT INTO public.who_global_data VALUES (90444, 0, 13705, 0, 91, 284, 7);
INSERT INTO public.who_global_data VALUES (90445, 188, 11450, 0, 69, 284, 161);
INSERT INTO public.who_global_data VALUES (90446, 48682, 3260262, 1248, 86015, 284, 149);
INSERT INTO public.who_global_data VALUES (90447, 0, 51, 0, 0, 284, 6);
INSERT INTO public.who_global_data VALUES (90448, 0, 4109, 0, 73, 284, 139);
INSERT INTO public.who_global_data VALUES (90449, 0, 0, 0, 0, 284, 211);
INSERT INTO public.who_global_data VALUES (90450, 0, 0, 0, 0, 284, 14);
INSERT INTO public.who_global_data VALUES (90451, 19, 7305, 1, 129, 284, 111);
INSERT INTO public.who_global_data VALUES (90452, 2327, 170895, 63, 5478, 284, 207);
INSERT INTO public.who_global_data VALUES (90453, 8962, 1550463, 170, 23495, 284, 66);
INSERT INTO public.who_global_data VALUES (90454, 0, 0, 0, 0, 284, 173);
INSERT INTO public.who_global_data VALUES (90455, 19, 1030, 0, 6, 284, 145);
INSERT INTO public.who_global_data VALUES (90456, 0, 0, 0, 0, 284, 65);
INSERT INTO public.who_global_data VALUES (90457, 0, 38085, 0, 304, 284, 184);
INSERT INTO public.who_global_data VALUES (90458, 8199, 1146963, 166, 20542, 284, 98);
INSERT INTO public.who_global_data VALUES (90459, 3382, 242969, 3, 726, 284, 104);
INSERT INTO public.who_global_data VALUES (90460, 0, 509, 0, 21, 284, 73);
INSERT INTO public.who_global_data VALUES (90461, 225573, 22871330, 4076, 381522, 284, 8);
INSERT INTO public.who_global_data VALUES (90462, 38, 2218, 0, 24, 284, 227);
INSERT INTO public.who_global_data VALUES (90463, 629, 28475, 6, 275, 284, 75);
INSERT INTO public.who_global_data VALUES (90464, 68, 77845, 1, 619, 284, 45);
INSERT INTO public.who_global_data VALUES (90465, 0, 1, 0, 0, 284, 133);
INSERT INTO public.who_global_data VALUES (90466, 512, 117811, 6, 1084, 284, 202);
INSERT INTO public.who_global_data VALUES (90467, 10, 1531, 0, 35, 284, 129);
INSERT INTO public.who_global_data VALUES (90468, 0, 4, 0, 0, 284, 36);
INSERT INTO public.who_global_data VALUES (90469, 1, 2114, 0, 613, 284, 51);
INSERT INTO public.who_global_data VALUES (90470, 1700, 32800, 5, 514, 284, 206);
INSERT INTO public.who_global_data VALUES (90471, 1112, 25368, 47, 636, 284, 5);
INSERT INTO public.who_global_data VALUES (90472, 56, 53831, 10, 2324, 284, 103);
INSERT INTO public.who_global_data VALUES (90473, 660, 65994, 5, 1261, 284, 58);
INSERT INTO public.who_global_data VALUES (90474, 219, 102860, 3, 2819, 284, 195);
INSERT INTO public.who_global_data VALUES (90475, 0, 0, 0, 0, 284, 115);
INSERT INTO public.who_global_data VALUES (90476, 50, 8868, 1, 88, 284, 99);
INSERT INTO public.who_global_data VALUES (90477, 188, 18613, 1, 425, 284, 153);
INSERT INTO public.who_global_data VALUES (90478, 0, 15, 0, 0, 284, 93);
INSERT INTO public.who_global_data VALUES (90479, 8, 184, 1, 6, 284, 84);
INSERT INTO public.who_global_data VALUES (90480, 12725, 1757429, 135, 44983, 284, 78);
INSERT INTO public.who_global_data VALUES (90481, 396, 163972, 11, 2974, 284, 170);
INSERT INTO public.who_global_data VALUES (90482, 74, 6228, 0, 52, 284, 32);
INSERT INTO public.who_global_data VALUES (90483, 8, 28658, 0, 909, 284, 155);
INSERT INTO public.who_global_data VALUES (90484, 1514, 386523, 54, 6880, 284, 82);
INSERT INTO public.who_global_data VALUES (90485, 380, 226200, 14, 2971, 284, 16);
INSERT INTO public.who_global_data VALUES (90486, 17, 8021, 0, 175, 284, 72);
INSERT INTO public.who_global_data VALUES (90487, 342, 96812, 0, 356, 284, 43);
INSERT INTO public.who_global_data VALUES (90488, 813, 525723, 16, 7849, 284, 120);
INSERT INTO public.who_global_data VALUES (90489, 39, 1007, 0, 7, 284, 213);
INSERT INTO public.who_global_data VALUES (90490, 1967, 219663, 10, 1554, 284, 31);
INSERT INTO public.who_global_data VALUES (90491, 1054, 675088, 45, 20344, 284, 204);
INSERT INTO public.who_global_data VALUES (90492, 53, 11419, 1, 278, 284, 152);
INSERT INTO public.who_global_data VALUES (90493, 0, 3413, 0, 46, 284, 144);
INSERT INTO public.who_global_data VALUES (90494, 3, 664, 0, 12, 284, 96);
INSERT INTO public.who_global_data VALUES (90495, 1, 834, 0, 1, 284, 47);
INSERT INTO public.who_global_data VALUES (90496, 2057, 178818, 39, 9493, 284, 80);
INSERT INTO public.who_global_data VALUES (90497, 3, 318, 0, 3, 284, 159);
INSERT INTO public.who_global_data VALUES (90498, 343, 117011, 12, 4411, 284, 27);
INSERT INTO public.who_global_data VALUES (90499, 0, 16051, 0, 48, 284, 146);
INSERT INTO public.who_global_data VALUES (90500, 60899, 8256536, 1274, 205964, 284, 71);
INSERT INTO public.who_global_data VALUES (90501, 0, 114, 0, 1, 284, 210);
INSERT INTO public.who_global_data VALUES (90502, 0, 174, 0, 3, 284, 54);
INSERT INTO public.who_global_data VALUES (90503, 535, 210951, 47, 8396, 284, 147);
INSERT INTO public.who_global_data VALUES (90504, 263, 8809, 4, 97, 284, 2);
INSERT INTO public.who_global_data VALUES (90505, 47, 1150, 0, 2, 284, 105);
INSERT INTO public.who_global_data VALUES (90506, 72, 12664, 0, 115, 284, 53);
INSERT INTO public.who_global_data VALUES (90507, 15, 426, 0, 0, 284, 81);
INSERT INTO public.who_global_data VALUES (90508, 0, 27336, 0, 451, 284, 223);
INSERT INTO public.who_global_data VALUES (90509, 6855, 681328, 150, 17383, 284, 94);
INSERT INTO public.who_global_data VALUES (90510, 5, 367, 0, 2, 284, 154);
INSERT INTO public.who_global_data VALUES (90511, 0, 4973, 0, 63, 284, 83);
INSERT INTO public.who_global_data VALUES (90512, 64, 2773, 1, 110, 284, 194);
INSERT INTO public.who_global_data VALUES (90513, 4187, 656712, 90, 17294, 284, 136);
INSERT INTO public.who_global_data VALUES (90514, 173, 98290, 0, 4803, 284, 179);
INSERT INTO public.who_global_data VALUES (90515, 15898, 1831980, 342, 47124, 284, 57);
INSERT INTO public.who_global_data VALUES (90516, 62, 1403, 5, 38, 284, 35);
INSERT INTO public.who_global_data VALUES (90517, 549, 7709, 2, 114, 284, 228);
INSERT INTO public.who_global_data VALUES (90518, 0, 0, 0, 0, 284, 19);
INSERT INTO public.who_global_data VALUES (90519, 1063, 182156, 17, 2384, 284, 22);
INSERT INTO public.who_global_data VALUES (90520, 183, 24369, 0, 140, 284, 1);
INSERT INTO public.who_global_data VALUES (90521, 715, 223812, 33, 4550, 284, 21);
INSERT INTO public.who_global_data VALUES (90522, 505, 16549, 2, 160, 284, 234);
INSERT INTO public.who_global_data VALUES (90523, 19, 4488, 0, 19, 284, 91);
INSERT INTO public.who_global_data VALUES (90524, 241, 28365, 3, 166, 284, 137);
INSERT INTO public.who_global_data VALUES (90525, 8083, 874605, 173, 14029, 284, 201);
INSERT INTO public.who_global_data VALUES (90526, 0, 0, 0, 0, 284, 171);
INSERT INTO public.who_global_data VALUES (90527, 211, 19706, 15, 625, 284, 92);
INSERT INTO public.who_global_data VALUES (90528, 1502, 186661, 43, 1703, 284, 112);
INSERT INTO public.who_global_data VALUES (90529, 9, 5900, 0, 61, 284, 62);
INSERT INTO public.who_global_data VALUES (90530, 0, 109, 0, 0, 284, 69);
INSERT INTO public.who_global_data VALUES (90531, 1104, 187487, 0, 2428, 284, 220);
INSERT INTO public.who_global_data VALUES (90532, 1687, 226002, 17, 14246, 284, 100);
INSERT INTO public.who_global_data VALUES (90533, 1022, 153741, 59, 8421, 284, 187);
INSERT INTO public.who_global_data VALUES (90534, 618, 50157, 12, 1459, 284, 63);
INSERT INTO public.who_global_data VALUES (90535, 0, 2350, 0, 41, 225, 28);
INSERT INTO public.who_global_data VALUES (90536, 2, 263, 0, 0, 225, 172);
INSERT INTO public.who_global_data VALUES (90537, 5, 2033, 0, 63, 225, 17);
INSERT INTO public.who_global_data VALUES (90538, 69, 2142, 0, 28, 225, 226);
INSERT INTO public.who_global_data VALUES (90539, 555, 13248, 9, 209, 225, 236);
INSERT INTO public.who_global_data VALUES (90540, 0, 13, 0, 0, 225, 76);
INSERT INTO public.who_global_data VALUES (90541, 0, 191, 0, 0, 225, 30);
INSERT INTO public.who_global_data VALUES (90542, 0, 27, 0, 0, 225, 128);
INSERT INTO public.who_global_data VALUES (90543, 8, 7388, 0, 329, 225, 86);
INSERT INTO public.who_global_data VALUES (90544, 0, 169222, 0, 30078, 225, 140);
INSERT INTO public.who_global_data VALUES (90545, 81, 7332, 0, 41, 225, 44);
INSERT INTO public.who_global_data VALUES (90546, 0, 62, 0, 0, 225, 113);
INSERT INTO public.who_global_data VALUES (90547, 0, 6984, 0, 49, 225, 29);
INSERT INTO public.who_global_data VALUES (90548, 46, 216, 1, 6, 225, 125);
INSERT INTO public.who_global_data VALUES (90549, 14, 1131, 0, 16, 225, 131);
INSERT INTO public.who_global_data VALUES (90550, 305, 205269, 0, 9118, 225, 46);
INSERT INTO public.who_global_data VALUES (90551, 794, 31851, 0, 161, 225, 10);
INSERT INTO public.who_global_data VALUES (90552, 1, 185, 0, 0, 225, 205);
INSERT INTO public.who_global_data VALUES (90553, 31, 4166, 0, 201, 225, 50);
INSERT INTO public.who_global_data VALUES (90554, 0, 13, 0, 0, 225, 20);
INSERT INTO public.who_global_data VALUES (90555, 0, 23, 0, 0, 225, 13);
INSERT INTO public.who_global_data VALUES (90556, 0, 203, 0, 14, 225, 148);
INSERT INTO public.who_global_data VALUES (90557, 0, 329, 0, 5, 225, 230);
INSERT INTO public.who_global_data VALUES (90558, 1209, 44492, 30, 1699, 225, 190);
INSERT INTO public.who_global_data VALUES (90559, 0, 252, 0, 13, 225, 188);
INSERT INTO public.who_global_data VALUES (90560, 60, 6927, 0, 42, 225, 123);
INSERT INTO public.who_global_data VALUES (90561, 0, 1954, 0, 26, 225, 9);
INSERT INTO public.who_global_data VALUES (90562, 1, 352, 1, 20, 225, 102);
INSERT INTO public.who_global_data VALUES (90563, 63, 7260, 2, 156, 225, 34);
INSERT INTO public.who_global_data VALUES (90564, 0, 12, 0, 0, 225, 212);
INSERT INTO public.who_global_data VALUES (90565, 657, 37559, 50, 1061, 225, 122);
INSERT INTO public.who_global_data VALUES (90566, 11, 4435, 0, 596, 225, 38);
INSERT INTO public.who_global_data VALUES (90567, 0, 1843, 0, 10, 225, 130);
INSERT INTO public.who_global_data VALUES (90568, 48661, 1385522, 705, 32063, 225, 37);
INSERT INTO public.who_global_data VALUES (90569, 1868, 97286, 49, 4714, 225, 231);
INSERT INTO public.who_global_data VALUES (90570, 2316, 288839, 195, 15484, 225, 107);
INSERT INTO public.who_global_data VALUES (90571, 2862, 107573, 72, 4284, 225, 101);
INSERT INTO public.who_global_data VALUES (90572, 24, 25869, 0, 1763, 225, 132);
INSERT INTO public.who_global_data VALUES (90573, 0, 336, 0, 24, 225, 176);
INSERT INTO public.who_global_data VALUES (90574, 1830, 60312, 8, 488, 225, 200);
INSERT INTO public.who_global_data VALUES (90575, 274, 245864, 5, 35102, 225, 169);
INSERT INTO public.who_global_data VALUES (90576, 10, 831, 0, 10, 225, 225);
INSERT INTO public.who_global_data VALUES (90577, 596, 29382, 3, 996, 225, 165);
INSERT INTO public.who_global_data VALUES (90578, 1, 332, 0, 31, 225, 233);
INSERT INTO public.who_global_data VALUES (90579, 8, 1222, 0, 11, 225, 215);
INSERT INTO public.who_global_data VALUES (90580, 1402, 83122, 0, 585, 225, 177);
INSERT INTO public.who_global_data VALUES (90581, 375, 16643, 4, 278, 225, 183);
INSERT INTO public.who_global_data VALUES (90582, 0, 0, 0, 0, 225, 203);
INSERT INTO public.who_global_data VALUES (90583, 237, 6874, 5, 159, 225, 162);
INSERT INTO public.who_global_data VALUES (90584, 684, 63309, 4, 429, 225, 12);
INSERT INTO public.who_global_data VALUES (90585, 1566, 32813, 28, 832, 225, 24);
INSERT INTO public.who_global_data VALUES (90586, 0, 20, 0, 0, 225, 119);
INSERT INTO public.who_global_data VALUES (90587, 1, 1206, 0, 31, 225, 39);
INSERT INTO public.who_global_data VALUES (90588, 175, 3582, 1, 47, 225, 26);
INSERT INTO public.who_global_data VALUES (90589, 27, 446, 2, 11, 225, 59);
INSERT INTO public.who_global_data VALUES (90590, 0, 1135, 0, 71, 225, 77);
INSERT INTO public.who_global_data VALUES (90591, 122, 2547, 1, 58, 225, 134);
INSERT INTO public.who_global_data VALUES (90592, 0, 87, 0, 1, 225, 4);
INSERT INTO public.who_global_data VALUES (90593, 7, 2003, 0, 80, 225, 109);
INSERT INTO public.who_global_data VALUES (90594, 133, 6189, 0, 112, 225, 90);
INSERT INTO public.who_global_data VALUES (90595, 125, 8866, 2, 78, 225, 61);
INSERT INTO public.who_global_data VALUES (90596, 103, 3557, 7, 94, 225, 85);
INSERT INTO public.who_global_data VALUES (90597, 23, 8884, 0, 123, 225, 49);
INSERT INTO public.who_global_data VALUES (90598, 77, 3252, 0, 15, 225, 208);
INSERT INTO public.who_global_data VALUES (90599, 0, 2503, 0, 123, 225, 166);
INSERT INTO public.who_global_data VALUES (90600, 14, 698, 0, 9, 225, 64);
INSERT INTO public.who_global_data VALUES (90601, 0, 0, 0, 0, 225, 199);
INSERT INTO public.who_global_data VALUES (90602, 0, 269, 0, 15, 225, 114);
INSERT INTO public.who_global_data VALUES (90603, 0, 6116, 0, 156, 225, 60);
INSERT INTO public.who_global_data VALUES (90604, 0, 344, 0, 10, 225, 68);
INSERT INTO public.who_global_data VALUES (90605, 0, 2873, 0, 38, 225, 158);
INSERT INTO public.who_global_data VALUES (90606, 7573, 378285, 737, 42645, 225, 52);
INSERT INTO public.who_global_data VALUES (90607, 0, 0, 0, 0, 225, 117);
INSERT INTO public.who_global_data VALUES (90608, 0, 84, 0, 1, 225, 126);
INSERT INTO public.who_global_data VALUES (90609, 0, 288, 0, 0, 225, 196);
INSERT INTO public.who_global_data VALUES (90610, 55, 2849, 0, 43, 225, 142);
INSERT INTO public.who_global_data VALUES (90611, 0, 12, 0, 1, 225, 185);
INSERT INTO public.who_global_data VALUES (90612, 811, 19645, 6, 305, 225, 138);
INSERT INTO public.who_global_data VALUES (90613, 26, 1616, 0, 11, 225, 181);
INSERT INTO public.who_global_data VALUES (90614, 3, 349, 0, 6, 225, 178);
INSERT INTO public.who_global_data VALUES (90615, 148, 1687, 0, 7, 225, 168);
INSERT INTO public.who_global_data VALUES (90616, 0, 0, 0, 0, 225, 160);
INSERT INTO public.who_global_data VALUES (90617, 109, 18483, 1, 45, 225, 151);
INSERT INTO public.who_global_data VALUES (90618, 184, 52668, 1, 6139, 225, 193);
INSERT INTO public.who_global_data VALUES (90619, 0, 22, 0, 0, 225, 18);
INSERT INTO public.who_global_data VALUES (90620, 0, 1206, 0, 22, 225, 40);
INSERT INTO public.who_global_data VALUES (90621, 0, 3004, 0, 108, 225, 218);
INSERT INTO public.who_global_data VALUES (90622, 0, 1124, 0, 69, 225, 191);
INSERT INTO public.who_global_data VALUES (90623, 438, 39977, 11, 856, 225, 156);
INSERT INTO public.who_global_data VALUES (90624, 0, 0, 0, 0, 225, 135);
INSERT INTO public.who_global_data VALUES (90625, 137, 9934, 9, 460, 225, 55);
INSERT INTO public.who_global_data VALUES (90626, 1, 39, 0, 2, 225, 88);
INSERT INTO public.who_global_data VALUES (90627, 0, 9085, 0, 255, 225, 108);
INSERT INTO public.who_global_data VALUES (90628, 383, 12795, 5, 78, 225, 48);
INSERT INTO public.who_global_data VALUES (90629, 1067, 74858, 12, 371, 225, 3);
INSERT INTO public.who_global_data VALUES (90630, 0, 741, 0, 13, 225, 224);
INSERT INTO public.who_global_data VALUES (90631, 1226, 273113, 35, 5822, 225, 110);
INSERT INTO public.who_global_data VALUES (90632, 0, 0, 0, 0, 225, 106);
INSERT INTO public.who_global_data VALUES (90633, 1176, 57993, 41, 1250, 225, 89);
INSERT INTO public.who_global_data VALUES (90634, 7, 39, 0, 0, 225, 121);
INSERT INTO public.who_global_data VALUES (90635, 111, 4224, 2, 38, 225, 163);
INSERT INTO public.who_global_data VALUES (90636, 4865, 375961, 189, 17843, 225, 70);
INSERT INTO public.who_global_data VALUES (90637, 1968, 78412, 18, 1897, 225, 174);
INSERT INTO public.who_global_data VALUES (90638, 0, 0, 0, 0, 225, 175);
INSERT INTO public.who_global_data VALUES (90639, 584, 42622, 9, 1664, 225, 118);
INSERT INTO public.who_global_data VALUES (90640, 263, 49955, 4, 1716, 225, 189);
INSERT INTO public.who_global_data VALUES (90641, 573, 14540, 10, 201, 225, 124);
INSERT INTO public.who_global_data VALUES (90642, 398, 109036, 0, 164, 225, 192);
INSERT INTO public.who_global_data VALUES (90643, 58, 14150, 0, 298, 225, 41);
INSERT INTO public.who_global_data VALUES (90644, 345, 22828, 7, 733, 225, 95);
INSERT INTO public.who_global_data VALUES (90645, 3, 657, 0, 3, 225, 74);
INSERT INTO public.who_global_data VALUES (90646, 1284, 43678, 15, 2165, 225, 11);
INSERT INTO public.who_global_data VALUES (90647, 5765, 812485, 77, 13269, 225, 87);
INSERT INTO public.who_global_data VALUES (90648, 23, 1752, 0, 5, 225, 214);
INSERT INTO public.who_global_data VALUES (90649, 0, 3, 0, 0, 225, 116);
INSERT INTO public.who_global_data VALUES (90650, 1, 7, 0, 0, 225, 157);
INSERT INTO public.who_global_data VALUES (90651, 0, 0, 0, 0, 225, 182);
INSERT INTO public.who_global_data VALUES (90652, 0, 17, 0, 0, 225, 186);
INSERT INTO public.who_global_data VALUES (90653, 0, 24, 0, 0, 225, 127);
INSERT INTO public.who_global_data VALUES (90654, 3, 49, 0, 3, 225, 232);
INSERT INTO public.who_global_data VALUES (90655, 0, 4, 0, 0, 225, 33);
INSERT INTO public.who_global_data VALUES (90656, 0, 52, 0, 0, 225, 97);
INSERT INTO public.who_global_data VALUES (90657, 0, 0, 0, 0, 225, 42);
INSERT INTO public.who_global_data VALUES (90658, 0, 716, 0, 42, 225, 198);
INSERT INTO public.who_global_data VALUES (90659, 2, 862, 0, 14, 225, 216);
INSERT INTO public.who_global_data VALUES (90660, 2201, 264973, 31, 2703, 225, 164);
INSERT INTO public.who_global_data VALUES (90661, 130, 9552, 5, 187, 225, 235);
INSERT INTO public.who_global_data VALUES (90662, 411, 23263, 8, 526, 225, 67);
INSERT INTO public.who_global_data VALUES (90663, 0, 107, 0, 0, 225, 15);
INSERT INTO public.who_global_data VALUES (90664, 3, 1768, 0, 66, 225, 180);
INSERT INTO public.who_global_data VALUES (90665, 513, 49888, 0, 27, 225, 237);
INSERT INTO public.who_global_data VALUES (90666, 0, 3, 0, 0, 225, 25);
INSERT INTO public.who_global_data VALUES (90667, 0, 94, 0, 15, 225, 209);
INSERT INTO public.who_global_data VALUES (90668, 23, 2141, 0, 28, 225, 217);
INSERT INTO public.who_global_data VALUES (90669, 14, 2067, 1, 117, 225, 79);
INSERT INTO public.who_global_data VALUES (90670, 0, 0, 0, 0, 225, 143);
INSERT INTO public.who_global_data VALUES (90671, 7, 3178, 0, 93, 225, 229);
INSERT INTO public.who_global_data VALUES (90672, 12204, 434200, 312, 6655, 225, 141);
INSERT INTO public.who_global_data VALUES (90673, 4, 2262, 0, 45, 225, 197);
INSERT INTO public.who_global_data VALUES (90674, 2896, 285434, 7, 29835, 225, 221);
INSERT INTO public.who_global_data VALUES (90675, 6, 2770, 0, 11, 225, 150);
INSERT INTO public.who_global_data VALUES (90676, 83, 11385, 2, 717, 225, 56);
INSERT INTO public.who_global_data VALUES (90677, 71, 1305, 0, 23, 225, 167);
INSERT INTO public.who_global_data VALUES (90678, 262, 75546, 3, 5747, 225, 23);
INSERT INTO public.who_global_data VALUES (90679, 148, 34215, 0, 1699, 225, 222);
INSERT INTO public.who_global_data VALUES (90680, 19, 627, 1, 36, 225, 219);
INSERT INTO public.who_global_data VALUES (90681, 46, 7150, 1, 59, 225, 7);
INSERT INTO public.who_global_data VALUES (90682, 9, 3291, 0, 58, 225, 161);
INSERT INTO public.who_global_data VALUES (90683, 667, 299834, 15, 41103, 225, 149);
INSERT INTO public.who_global_data VALUES (90684, 0, 24, 0, 0, 225, 6);
INSERT INTO public.who_global_data VALUES (90685, 14, 853, 0, 17, 225, 139);
INSERT INTO public.who_global_data VALUES (90686, 0, 0, 0, 0, 225, 211);
INSERT INTO public.who_global_data VALUES (90687, 0, 0, 0, 0, 225, 14);
INSERT INTO public.who_global_data VALUES (90688, 5, 147, 0, 8, 225, 111);
INSERT INTO public.who_global_data VALUES (90689, 9, 1452, 0, 50, 225, 207);
INSERT INTO public.who_global_data VALUES (90690, 921, 225173, 16, 5596, 225, 66);
INSERT INTO public.who_global_data VALUES (90691, 0, 0, 0, 0, 225, 173);
INSERT INTO public.who_global_data VALUES (90692, 2, 92, 0, 2, 225, 145);
INSERT INTO public.who_global_data VALUES (90693, 0, 0, 0, 0, 225, 65);
INSERT INTO public.who_global_data VALUES (90694, 14, 1103, 0, 1, 225, 184);
INSERT INTO public.who_global_data VALUES (90695, 920, 64849, 15, 1605, 225, 98);
INSERT INTO public.who_global_data VALUES (90696, 313, 58562, 0, 343, 225, 104);
INSERT INTO public.who_global_data VALUES (90697, 0, 509, 0, 21, 225, 73);
INSERT INTO public.who_global_data VALUES (90698, 74235, 4084043, 1135, 144798, 225, 8);
INSERT INTO public.who_global_data VALUES (90699, 10, 352, 0, 7, 225, 227);
INSERT INTO public.who_global_data VALUES (90700, 25, 1166, 0, 34, 225, 75);
INSERT INTO public.who_global_data VALUES (90701, 573, 20226, 8, 112, 225, 45);
INSERT INTO public.who_global_data VALUES (90702, 0, 0, 0, 0, 225, 133);
INSERT INTO public.who_global_data VALUES (90703, 650, 14263, 5, 134, 225, 202);
INSERT INTO public.who_global_data VALUES (90704, 3, 418, 0, 0, 225, 129);
INSERT INTO public.who_global_data VALUES (90705, 0, 0, 0, 0, 225, 36);
INSERT INTO public.who_global_data VALUES (90706, 0, 1678, 5, 475, 225, 51);
INSERT INTO public.who_global_data VALUES (90707, 475, 4328, 5, 139, 225, 206);
INSERT INTO public.who_global_data VALUES (90708, 138, 2434, 2, 34, 225, 5);
INSERT INTO public.who_global_data VALUES (90709, 121, 36243, 13, 1263, 225, 103);
INSERT INTO public.who_global_data VALUES (90710, 67, 4637, 6, 134, 225, 58);
INSERT INTO public.who_global_data VALUES (90711, 0, 26159, 0, 1136, 225, 195);
INSERT INTO public.who_global_data VALUES (90712, 0, 0, 0, 0, 225, 115);
INSERT INTO public.who_global_data VALUES (90713, 0, 897, 0, 52, 225, 99);
INSERT INTO public.who_global_data VALUES (90714, 36, 916, 4, 39, 225, 153);
INSERT INTO public.who_global_data VALUES (90715, 0, 3, 0, 0, 225, 93);
INSERT INTO public.who_global_data VALUES (90716, 6, 82, 0, 3, 225, 84);
INSERT INTO public.who_global_data VALUES (90717, 5493, 153520, 125, 2847, 225, 78);
INSERT INTO public.who_global_data VALUES (90718, 321, 36630, 5, 700, 225, 170);
INSERT INTO public.who_global_data VALUES (90719, 0, 117, 0, 3, 225, 32);
INSERT INTO public.who_global_data VALUES (90720, 355, 13950, 6, 145, 225, 155);
INSERT INTO public.who_global_data VALUES (90721, 120, 20349, 1, 712, 225, 82);
INSERT INTO public.who_global_data VALUES (90722, 321, 29633, 8, 408, 225, 16);
INSERT INTO public.who_global_data VALUES (90723, 42, 316, 0, 11, 225, 72);
INSERT INTO public.who_global_data VALUES (90724, 289, 38747, 1, 137, 225, 43);
INSERT INTO public.who_global_data VALUES (90725, 2520, 221178, 38, 2874, 225, 120);
INSERT INTO public.who_global_data VALUES (90726, 2, 108, 0, 7, 225, 213);
INSERT INTO public.who_global_data VALUES (90727, 156, 67002, 6, 530, 225, 31);
INSERT INTO public.who_global_data VALUES (90728, 229, 66881, 1, 9700, 225, 204);
INSERT INTO public.who_global_data VALUES (90729, 1, 48, 0, 2, 225, 152);
INSERT INTO public.who_global_data VALUES (90730, 0, 1694, 0, 34, 225, 144);
INSERT INTO public.who_global_data VALUES (90731, 0, 153, 0, 9, 225, 96);
INSERT INTO public.who_global_data VALUES (90732, 1, 93, 0, 0, 225, 47);
INSERT INTO public.who_global_data VALUES (90733, 1204, 66456, 66, 2473, 225, 80);
INSERT INTO public.who_global_data VALUES (90734, 0, 5, 0, 0, 225, 159);
INSERT INTO public.who_global_data VALUES (90735, 305, 10069, 5, 283, 225, 27);
INSERT INTO public.who_global_data VALUES (90736, 0, 686, 0, 1, 225, 146);
INSERT INTO public.who_global_data VALUES (90737, 55891, 2343366, 1156, 85238, 225, 71);
INSERT INTO public.who_global_data VALUES (90738, 0, 8, 0, 1, 225, 210);
INSERT INTO public.who_global_data VALUES (90739, 0, 141, 0, 3, 225, 54);
INSERT INTO public.who_global_data VALUES (90740, 189, 10312, 1, 338, 225, 147);
INSERT INTO public.who_global_data VALUES (90741, 6, 1081, 0, 53, 225, 2);
INSERT INTO public.who_global_data VALUES (90742, 0, 345, 0, 1, 225, 105);
INSERT INTO public.who_global_data VALUES (90743, 38, 2258, 0, 22, 225, 53);
INSERT INTO public.who_global_data VALUES (90744, 23, 225, 0, 0, 225, 81);
INSERT INTO public.who_global_data VALUES (90745, 0, 16708, 0, 385, 225, 223);
INSERT INTO public.who_global_data VALUES (90746, 534, 113206, 7, 8881, 225, 94);
INSERT INTO public.who_global_data VALUES (90747, 0, 203, 0, 1, 225, 154);
INSERT INTO public.who_global_data VALUES (90748, 5, 4598, 0, 59, 225, 83);
INSERT INTO public.who_global_data VALUES (90749, 0, 915, 0, 75, 225, 194);
INSERT INTO public.who_global_data VALUES (90750, 2288, 343592, 106, 9020, 225, 136);
INSERT INTO public.who_global_data VALUES (90751, 179, 86839, 2, 4659, 225, 179);
INSERT INTO public.who_global_data VALUES (90752, 7168, 233541, 287, 7975, 225, 57);
INSERT INTO public.who_global_data VALUES (90753, 0, 340, 0, 7, 225, 35);
INSERT INTO public.who_global_data VALUES (90754, 0, 3038, 0, 51, 225, 228);
INSERT INTO public.who_global_data VALUES (90755, 0, 0, 0, 0, 225, 19);
INSERT INTO public.who_global_data VALUES (90756, 540, 13669, 7, 87, 225, 22);
INSERT INTO public.who_global_data VALUES (90757, 241, 15494, 0, 94, 225, 1);
INSERT INTO public.who_global_data VALUES (90758, 77, 4792, 5, 133, 225, 21);
INSERT INTO public.who_global_data VALUES (90759, 9, 2478, 0, 87, 225, 234);
INSERT INTO public.who_global_data VALUES (90760, 0, 29, 0, 1, 225, 91);
INSERT INTO public.who_global_data VALUES (90761, 6, 1053, 0, 19, 225, 137);
INSERT INTO public.who_global_data VALUES (90762, 131, 15212, 0, 368, 225, 201);
INSERT INTO public.who_global_data VALUES (90763, 0, 0, 0, 0, 225, 171);
INSERT INTO public.who_global_data VALUES (90764, 141, 8766, 4, 200, 225, 92);
INSERT INTO public.who_global_data VALUES (90765, 0, 13438, 0, 613, 225, 112);
INSERT INTO public.who_global_data VALUES (90766, 0, 5039, 0, 58, 225, 62);
INSERT INTO public.who_global_data VALUES (90767, 0, 18, 0, 0, 225, 69);
INSERT INTO public.who_global_data VALUES (90768, 1819, 60896, 19, 1055, 225, 220);
INSERT INTO public.who_global_data VALUES (90769, 987, 80036, 39, 5507, 225, 100);
INSERT INTO public.who_global_data VALUES (90770, 511, 91583, 40, 4558, 225, 187);
INSERT INTO public.who_global_data VALUES (90771, 429, 14221, 11, 390, 225, 63);
INSERT INTO public.who_global_data VALUES (90772, 3942, 230808, 43, 14316, 381, 100);
INSERT INTO public.who_global_data VALUES (90773, 887, 155507, 54, 8527, 381, 187);
INSERT INTO public.who_global_data VALUES (90774, 0, 50157, 10, 1479, 381, 63);
INSERT INTO public.who_global_data VALUES (90775, 40, 5356, 0, 86, 381, 28);
INSERT INTO public.who_global_data VALUES (90776, 1, 2116, 0, 613, 381, 51);
INSERT INTO public.who_global_data VALUES (90777, 72, 1877, 0, 6, 381, 172);
INSERT INTO public.who_global_data VALUES (90778, 388, 37079, 5, 325, 381, 17);
INSERT INTO public.who_global_data VALUES (90779, 409, 12736, 25, 360, 381, 226);
INSERT INTO public.who_global_data VALUES (90780, 446, 130772, 6, 2029, 381, 236);
INSERT INTO public.who_global_data VALUES (90781, 0, 32, 0, 0, 381, 76);
INSERT INTO public.who_global_data VALUES (90782, 1, 649, 0, 1, 381, 30);
INSERT INTO public.who_global_data VALUES (90783, 2, 55, 0, 2, 381, 128);
INSERT INTO public.who_global_data VALUES (90784, 0, 39911, 0, 618, 381, 86);
INSERT INTO public.who_global_data VALUES (90785, 21207, 2846971, 192, 69753, 381, 140);
INSERT INTO public.who_global_data VALUES (90786, 199, 14975, 1, 75, 381, 44);
INSERT INTO public.who_global_data VALUES (90787, 0, 17635, 0, 126, 381, 113);
INSERT INTO public.who_global_data VALUES (90788, 80, 9899, 0, 66, 381, 29);
INSERT INTO public.who_global_data VALUES (90789, 0, 3897, 0, 127, 381, 125);
INSERT INTO public.who_global_data VALUES (90790, 780, 247805, 17, 2933, 381, 131);
INSERT INTO public.who_global_data VALUES (90791, 13882, 2033518, 445, 46419, 381, 46);
INSERT INTO public.who_global_data VALUES (90792, 0, 56981, 0, 341, 381, 10);
INSERT INTO public.who_global_data VALUES (90793, 66, 3575, 5, 30, 381, 205);
INSERT INTO public.who_global_data VALUES (90794, 510, 148370, 20, 5441, 381, 50);
INSERT INTO public.who_global_data VALUES (90795, 0, 30, 0, 0, 381, 20);
INSERT INTO public.who_global_data VALUES (90796, 0, 139, 0, 1, 381, 13);
INSERT INTO public.who_global_data VALUES (90797, 0, 8834, 0, 156, 381, 148);
INSERT INTO public.who_global_data VALUES (90798, 7, 7283, 1, 126, 381, 230);
INSERT INTO public.who_global_data VALUES (90799, 1038, 148598, 43, 5220, 381, 190);
INSERT INTO public.who_global_data VALUES (90800, 1, 309, 0, 13, 381, 188);
INSERT INTO public.who_global_data VALUES (90801, 33, 14098, 0, 81, 381, 123);
INSERT INTO public.who_global_data VALUES (90802, 31, 2478, 0, 45, 381, 9);
INSERT INTO public.who_global_data VALUES (90803, 60, 6805, 0, 170, 381, 102);
INSERT INTO public.who_global_data VALUES (90804, 146, 10781, 2, 240, 381, 34);
INSERT INTO public.who_global_data VALUES (90805, 0, 26, 0, 0, 381, 212);
INSERT INTO public.who_global_data VALUES (90806, 449, 132412, 9, 3344, 381, 122);
INSERT INTO public.who_global_data VALUES (90807, 1241, 351828, 77, 11341, 381, 38);
INSERT INTO public.who_global_data VALUES (90808, 0, 5956, 0, 29, 381, 130);
INSERT INTO public.who_global_data VALUES (90809, 15144, 10557985, 181, 152274, 381, 37);
INSERT INTO public.who_global_data VALUES (90810, 14224, 896642, 283, 25767, 381, 231);
INSERT INTO public.who_global_data VALUES (90811, 6100, 1324395, 96, 56717, 381, 107);
INSERT INTO public.who_global_data VALUES (90812, 596, 607587, 3, 12935, 381, 101);
INSERT INTO public.who_global_data VALUES (90813, 3232, 169780, 59, 2595, 381, 132);
INSERT INTO public.who_global_data VALUES (90814, 1, 418, 0, 25, 381, 176);
INSERT INTO public.who_global_data VALUES (90815, 0, 521939, 0, 3845, 381, 200);
INSERT INTO public.who_global_data VALUES (90816, 16310, 2368733, 475, 81800, 381, 169);
INSERT INTO public.who_global_data VALUES (90817, 104, 14096, 0, 323, 381, 225);
INSERT INTO public.who_global_data VALUES (90818, 6386, 322296, 66, 4446, 381, 165);
INSERT INTO public.who_global_data VALUES (90819, 15, 3044, 2, 62, 381, 233);
INSERT INTO public.who_global_data VALUES (90820, 706, 313557, 16, 4137, 381, 215);
INSERT INTO public.who_global_data VALUES (90821, 0, 213855, 0, 2885, 381, 177);
INSERT INTO public.who_global_data VALUES (90822, 223, 99082, 2, 1728, 381, 183);
INSERT INTO public.who_global_data VALUES (90823, 0, 0, 0, 0, 381, 203);
INSERT INTO public.who_global_data VALUES (90824, 363, 55455, 6, 1395, 381, 162);
INSERT INTO public.who_global_data VALUES (90825, 435, 157399, 0, 947, 381, 12);
INSERT INTO public.who_global_data VALUES (90826, 123, 83109, 2, 1384, 381, 24);
INSERT INTO public.who_global_data VALUES (90827, 0, 41, 0, 0, 381, 119);
INSERT INTO public.who_global_data VALUES (90828, 1031, 55097, 41, 961, 381, 39);
INSERT INTO public.who_global_data VALUES (90829, 5872, 249158, 41, 1866, 381, 26);
INSERT INTO public.who_global_data VALUES (90830, 0, 6371, 4, 97, 381, 59);
INSERT INTO public.who_global_data VALUES (90831, 5, 1887, 0, 84, 381, 77);
INSERT INTO public.who_global_data VALUES (90832, 0, 108017, 0, 1651, 381, 134);
INSERT INTO public.who_global_data VALUES (90833, 0, 2441, 0, 40, 381, 4);
INSERT INTO public.who_global_data VALUES (90834, 836, 167516, 31, 2445, 381, 109);
INSERT INTO public.who_global_data VALUES (90835, 135, 48757, 3, 552, 381, 90);
INSERT INTO public.who_global_data VALUES (90836, 0, 18001, 0, 267, 381, 61);
INSERT INTO public.who_global_data VALUES (90837, 1291, 11785, 15, 300, 381, 85);
INSERT INTO public.who_global_data VALUES (90838, 4029, 155095, 8, 594, 381, 49);
INSERT INTO public.who_global_data VALUES (90839, 87, 14462, 0, 49, 381, 208);
INSERT INTO public.who_global_data VALUES (90840, 23, 7823, 0, 308, 381, 166);
INSERT INTO public.who_global_data VALUES (90841, 141, 15588, 1, 239, 381, 64);
INSERT INTO public.who_global_data VALUES (90842, 0, 4, 0, 0, 381, 199);
INSERT INTO public.who_global_data VALUES (90843, 0, 6227, 0, 43, 381, 114);
INSERT INTO public.who_global_data VALUES (90844, 0, 15893, 0, 396, 381, 60);
INSERT INTO public.who_global_data VALUES (90845, 0, 547, 0, 10, 381, 68);
INSERT INTO public.who_global_data VALUES (90846, 0, 6611, 0, 58, 381, 158);
INSERT INTO public.who_global_data VALUES (90847, 21366, 1609735, 1106, 139022, 381, 52);
INSERT INTO public.who_global_data VALUES (90848, 0, 1, 0, 0, 381, 117);
INSERT INTO public.who_global_data VALUES (90849, 25, 1194, 0, 8, 381, 126);
INSERT INTO public.who_global_data VALUES (90850, 21, 1512, 0, 1, 381, 196);
INSERT INTO public.who_global_data VALUES (90851, 0, 55234, 0, 743, 381, 142);
INSERT INTO public.who_global_data VALUES (90852, 0, 13, 0, 1, 381, 185);
INSERT INTO public.who_global_data VALUES (90853, 1240, 458865, 23, 7911, 381, 138);
INSERT INTO public.who_global_data VALUES (90854, 1593, 25862, 23, 234, 381, 181);
INSERT INTO public.who_global_data VALUES (90855, 491, 133869, 16, 2942, 381, 178);
INSERT INTO public.who_global_data VALUES (90856, 628, 30198, 5, 280, 381, 168);
INSERT INTO public.who_global_data VALUES (90857, 0, 0, 0, 0, 381, 160);
INSERT INTO public.who_global_data VALUES (90858, 240, 267056, 6, 1954, 381, 151);
INSERT INTO public.who_global_data VALUES (90859, 5340, 906956, 98, 12965, 381, 193);
INSERT INTO public.who_global_data VALUES (90860, 3, 44, 0, 0, 381, 18);
INSERT INTO public.who_global_data VALUES (90861, 10, 1900, 0, 25, 381, 40);
INSERT INTO public.who_global_data VALUES (90862, 0, 4916, 0, 167, 381, 218);
INSERT INTO public.who_global_data VALUES (90863, 27, 4132, 0, 138, 381, 191);
INSERT INTO public.who_global_data VALUES (90864, 1598, 108943, 7, 1420, 381, 156);
INSERT INTO public.who_global_data VALUES (90865, 0, 0, 0, 0, 381, 135);
INSERT INTO public.who_global_data VALUES (90866, 360, 88749, 14, 2696, 381, 55);
INSERT INTO public.who_global_data VALUES (90867, 0, 128, 0, 2, 381, 88);
INSERT INTO public.who_global_data VALUES (90868, 0, 57734, 0, 517, 381, 108);
INSERT INTO public.who_global_data VALUES (90869, 427, 170637, 13, 1861, 381, 48);
INSERT INTO public.who_global_data VALUES (90870, 0, 131264, 0, 1509, 381, 3);
INSERT INTO public.who_global_data VALUES (90871, 0, 745, 0, 13, 381, 224);
INSERT INTO public.who_global_data VALUES (90872, 2432, 516770, 45, 10908, 381, 110);
INSERT INTO public.who_global_data VALUES (90873, 0, 0, 0, 0, 381, 106);
INSERT INTO public.who_global_data VALUES (90874, 2307, 293592, 38, 4689, 381, 89);
INSERT INTO public.who_global_data VALUES (90875, 0, 834, 0, 9, 381, 121);
INSERT INTO public.who_global_data VALUES (90876, 1149, 120789, 12, 2479, 381, 163);
INSERT INTO public.who_global_data VALUES (90877, 7361, 1056023, 90, 38654, 381, 70);
INSERT INTO public.who_global_data VALUES (90878, 2045, 498691, 8, 9884, 381, 174);
INSERT INTO public.who_global_data VALUES (90879, 0, 0, 0, 0, 381, 175);
INSERT INTO public.who_global_data VALUES (90880, 5970, 1435582, 142, 33355, 381, 118);
INSERT INTO public.who_global_data VALUES (90881, 10947, 539416, 166, 8709, 381, 189);
INSERT INTO public.who_global_data VALUES (90882, 569, 86523, 11, 1703, 381, 124);
INSERT INTO public.who_global_data VALUES (90883, 204, 147089, 0, 246, 381, 192);
INSERT INTO public.who_global_data VALUES (90884, 520, 72340, 13, 1249, 381, 41);
INSERT INTO public.who_global_data VALUES (90885, 377, 152640, 17, 3245, 381, 95);
INSERT INTO public.who_global_data VALUES (90886, 0, 9443, 0, 45, 381, 74);
INSERT INTO public.who_global_data VALUES (90887, 3218, 691488, 66, 17164, 381, 11);
INSERT INTO public.who_global_data VALUES (90888, 23586, 3568209, 481, 65566, 381, 87);
INSERT INTO public.who_global_data VALUES (90889, 277, 10850, 2, 140, 381, 214);
INSERT INTO public.who_global_data VALUES (90890, 0, 5, 0, 0, 381, 116);
INSERT INTO public.who_global_data VALUES (90891, 0, 224, 0, 0, 381, 157);
INSERT INTO public.who_global_data VALUES (90892, 0, 0, 0, 0, 381, 182);
INSERT INTO public.who_global_data VALUES (90893, 0, 34, 0, 0, 381, 186);
INSERT INTO public.who_global_data VALUES (90894, 33, 576, 0, 6, 381, 127);
INSERT INTO public.who_global_data VALUES (90895, 0, 1046, 0, 12, 381, 232);
INSERT INTO public.who_global_data VALUES (90896, 0, 16, 0, 0, 381, 33);
INSERT INTO public.who_global_data VALUES (90897, 62, 450, 1, 1, 381, 97);
INSERT INTO public.who_global_data VALUES (90898, 0, 0, 0, 0, 381, 42);
INSERT INTO public.who_global_data VALUES (90899, 11, 2778, 0, 65, 381, 198);
INSERT INTO public.who_global_data VALUES (90900, 5, 1130, 0, 17, 381, 216);
INSERT INTO public.who_global_data VALUES (90901, 140, 364753, 5, 6318, 381, 164);
INSERT INTO public.who_global_data VALUES (90902, 342, 22738, 3, 509, 381, 235);
INSERT INTO public.who_global_data VALUES (90903, 1393, 371216, 22, 3730, 381, 67);
INSERT INTO public.who_global_data VALUES (90904, 63, 689, 0, 1, 381, 15);
INSERT INTO public.who_global_data VALUES (90905, 11, 2970, 0, 77, 381, 180);
INSERT INTO public.who_global_data VALUES (90906, 24, 59083, 0, 29, 381, 237);
INSERT INTO public.who_global_data VALUES (90907, 0, 19, 0, 0, 381, 25);
INSERT INTO public.who_global_data VALUES (90908, 0, 1629, 0, 27, 381, 209);
INSERT INTO public.who_global_data VALUES (90909, 573, 223325, 57, 3474, 381, 217);
INSERT INTO public.who_global_data VALUES (90910, 1540, 148556, 50, 3327, 381, 79);
INSERT INTO public.who_global_data VALUES (90911, 0, 17, 0, 0, 381, 143);
INSERT INTO public.who_global_data VALUES (90912, 0, 4744, 0, 130, 381, 229);
INSERT INTO public.who_global_data VALUES (90913, 13973, 1325659, 384, 36851, 381, 141);
INSERT INTO public.who_global_data VALUES (90914, 0, 3693, 0, 63, 381, 197);
INSERT INTO public.who_global_data VALUES (90915, 0, 2211967, 0, 53079, 381, 221);
INSERT INTO public.who_global_data VALUES (90916, 719, 52313, 1, 256, 381, 150);
INSERT INTO public.who_global_data VALUES (90917, 0, 25730, 0, 1576, 381, 56);
INSERT INTO public.who_global_data VALUES (90918, 109, 7409, 0, 139, 381, 167);
INSERT INTO public.who_global_data VALUES (90919, 0, 523486, 0, 10323, 381, 23);
INSERT INTO public.who_global_data VALUES (90920, 0, 492787, 0, 7930, 381, 222);
INSERT INTO public.who_global_data VALUES (90921, 92, 12942, 7, 824, 381, 219);
INSERT INTO public.who_global_data VALUES (90922, 0, 13705, 0, 91, 381, 7);
INSERT INTO public.who_global_data VALUES (90923, 374, 12054, 0, 70, 381, 161);
INSERT INTO public.who_global_data VALUES (90924, 41342, 3357365, 1295, 88590, 381, 149);
INSERT INTO public.who_global_data VALUES (90925, 0, 52, 0, 0, 381, 6);
INSERT INTO public.who_global_data VALUES (90926, 52, 4272, 0, 73, 381, 139);
INSERT INTO public.who_global_data VALUES (90927, 0, 0, 0, 0, 381, 211);
INSERT INTO public.who_global_data VALUES (90928, 0, 0, 0, 0, 381, 14);
INSERT INTO public.who_global_data VALUES (90929, 23, 7343, 0, 130, 381, 111);
INSERT INTO public.who_global_data VALUES (90930, 2166, 177231, 88, 5616, 381, 207);
INSERT INTO public.who_global_data VALUES (90931, 7550, 1566327, 168, 23832, 381, 66);
INSERT INTO public.who_global_data VALUES (90932, 0, 0, 0, 0, 381, 173);
INSERT INTO public.who_global_data VALUES (90933, 17, 1079, 0, 6, 381, 145);
INSERT INTO public.who_global_data VALUES (90934, 0, 0, 0, 0, 381, 65);
INSERT INTO public.who_global_data VALUES (90935, 0, 38085, 0, 304, 381, 184);
INSERT INTO public.who_global_data VALUES (90936, 5990, 1160682, 116, 20802, 381, 98);
INSERT INTO public.who_global_data VALUES (90937, 3432, 249808, 7, 740, 381, 104);
INSERT INTO public.who_global_data VALUES (90938, 0, 509, 0, 21, 381, 73);
INSERT INTO public.who_global_data VALUES (90939, 246485, 23344423, 3671, 389084, 381, 8);
INSERT INTO public.who_global_data VALUES (90940, 34, 2252, 0, 24, 381, 227);
INSERT INTO public.who_global_data VALUES (90941, 957, 30946, 11, 291, 381, 75);
INSERT INTO public.who_global_data VALUES (90942, 64, 77968, 0, 619, 381, 45);
INSERT INTO public.who_global_data VALUES (90943, 0, 1, 0, 0, 381, 133);
INSERT INTO public.who_global_data VALUES (90944, 441, 118856, 5, 1095, 381, 202);
INSERT INTO public.who_global_data VALUES (90945, 1, 1537, 0, 35, 381, 129);
INSERT INTO public.who_global_data VALUES (90946, 0, 4, 0, 0, 381, 36);
INSERT INTO public.who_global_data VALUES (90947, 46, 53984, 3, 2339, 381, 103);
INSERT INTO public.who_global_data VALUES (90948, 581, 67216, 5, 1270, 381, 58);
INSERT INTO public.who_global_data VALUES (90949, 751, 103611, 12, 2831, 381, 195);
INSERT INTO public.who_global_data VALUES (90950, 0, 0, 0, 0, 381, 115);
INSERT INTO public.who_global_data VALUES (90951, 92, 9038, 3, 91, 381, 99);
INSERT INTO public.who_global_data VALUES (90952, 152, 18765, 6, 431, 381, 153);
INSERT INTO public.who_global_data VALUES (90953, 0, 15, 0, 0, 381, 93);
INSERT INTO public.who_global_data VALUES (90954, 3, 187, 0, 6, 381, 84);
INSERT INTO public.who_global_data VALUES (90955, 12332, 1783047, 102, 45227, 381, 78);
INSERT INTO public.who_global_data VALUES (90956, 351, 164586, 5, 2992, 381, 170);
INSERT INTO public.who_global_data VALUES (90957, 0, 6296, 0, 52, 381, 32);
INSERT INTO public.who_global_data VALUES (90958, 20, 28689, 0, 909, 381, 155);
INSERT INTO public.who_global_data VALUES (90959, 1757, 389752, 33, 6964, 381, 82);
INSERT INTO public.who_global_data VALUES (90960, 402, 226951, 15, 2998, 381, 16);
INSERT INTO public.who_global_data VALUES (90961, 0, 8032, 0, 175, 381, 72);
INSERT INTO public.who_global_data VALUES (90962, 247, 97268, 1, 358, 381, 43);
INSERT INTO public.who_global_data VALUES (90963, 578, 527063, 21, 7883, 381, 120);
INSERT INTO public.who_global_data VALUES (90964, 0, 1036, 0, 7, 381, 213);
INSERT INTO public.who_global_data VALUES (90965, 1933, 223537, 9, 1573, 381, 31);
INSERT INTO public.who_global_data VALUES (90966, 0, 677209, 0, 20396, 381, 204);
INSERT INTO public.who_global_data VALUES (90967, 73, 11529, 1, 281, 381, 152);
INSERT INTO public.who_global_data VALUES (90968, 0, 3413, 0, 46, 381, 144);
INSERT INTO public.who_global_data VALUES (90969, 3, 670, 0, 12, 381, 96);
INSERT INTO public.who_global_data VALUES (90970, 5, 842, 0, 1, 381, 47);
INSERT INTO public.who_global_data VALUES (90971, 2573, 183589, 41, 9571, 381, 80);
INSERT INTO public.who_global_data VALUES (90972, 0, 329, 0, 3, 381, 159);
INSERT INTO public.who_global_data VALUES (90973, 462, 117793, 20, 4449, 381, 27);
INSERT INTO public.who_global_data VALUES (90974, 0, 16051, 0, 48, 381, 146);
INSERT INTO public.who_global_data VALUES (90975, 69198, 8393492, 1151, 208246, 381, 71);
INSERT INTO public.who_global_data VALUES (90976, 0, 121, 0, 1, 381, 210);
INSERT INTO public.who_global_data VALUES (90977, 0, 174, 0, 3, 381, 54);
INSERT INTO public.who_global_data VALUES (90978, 233, 211736, 17, 8474, 381, 147);
INSERT INTO public.who_global_data VALUES (90979, 191, 9000, 4, 101, 381, 2);
INSERT INTO public.who_global_data VALUES (90980, 51, 1236, 0, 2, 381, 105);
INSERT INTO public.who_global_data VALUES (90981, 125, 12901, 1, 119, 381, 53);
INSERT INTO public.who_global_data VALUES (90982, 3, 439, 0, 0, 381, 81);
INSERT INTO public.who_global_data VALUES (90983, 0, 27336, 0, 451, 381, 223);
INSERT INTO public.who_global_data VALUES (90984, 6816, 695707, 191, 17729, 381, 94);
INSERT INTO public.who_global_data VALUES (90985, 6, 374, 0, 2, 381, 154);
INSERT INTO public.who_global_data VALUES (90986, 0, 4973, 0, 63, 381, 83);
INSERT INTO public.who_global_data VALUES (90987, 48, 2855, 0, 111, 381, 194);
INSERT INTO public.who_global_data VALUES (90988, 4313, 665493, 66, 17435, 381, 136);
INSERT INTO public.who_global_data VALUES (90989, 166, 98625, 1, 4804, 381, 179);
INSERT INTO public.who_global_data VALUES (90990, 21078, 1870179, 377, 47868, 381, 57);
INSERT INTO public.who_global_data VALUES (90991, 108, 1577, 3, 41, 381, 35);
INSERT INTO public.who_global_data VALUES (90992, 0, 7709, 0, 114, 381, 228);
INSERT INTO public.who_global_data VALUES (90993, 0, 0, 0, 0, 381, 19);
INSERT INTO public.who_global_data VALUES (90994, 945, 184187, 15, 2416, 381, 22);
INSERT INTO public.who_global_data VALUES (90995, 0, 24856, 0, 141, 381, 1);
INSERT INTO public.who_global_data VALUES (90996, 379, 224954, 28, 4616, 381, 21);
INSERT INTO public.who_global_data VALUES (90997, 405, 17501, 4, 166, 381, 234);
INSERT INTO public.who_global_data VALUES (90998, 0, 4498, 0, 19, 381, 91);
INSERT INTO public.who_global_data VALUES (90999, 202, 28811, 1, 167, 381, 137);
INSERT INTO public.who_global_data VALUES (91000, 5253, 889159, 123, 14338, 381, 201);
INSERT INTO public.who_global_data VALUES (91001, 0, 0, 0, 0, 381, 171);
INSERT INTO public.who_global_data VALUES (91002, 0, 20625, 2, 629, 381, 92);
INSERT INTO public.who_global_data VALUES (91003, 879, 188199, 27, 1747, 381, 112);
INSERT INTO public.who_global_data VALUES (91004, 0, 5903, 0, 61, 381, 62);
INSERT INTO public.who_global_data VALUES (91005, 1, 110, 0, 0, 381, 69);
INSERT INTO public.who_global_data VALUES (91006, 2370, 191339, 0, 2432, 381, 220);
INSERT INTO public.who_global_data VALUES (91007, 1796, 36074, 5, 532, 381, 206);
INSERT INTO public.who_global_data VALUES (91008, 772, 26881, 17, 683, 381, 5);


--
-- Data for Name: who_global_data_import; Type: TABLE DATA; Schema: public; Owner: covid19data
--

INSERT INTO public.who_global_data_import VALUES (473247, '2020-07-19', 'EC', 'Ecuador', 'AMRO', '938', '73382', '32', '5282', false);
INSERT INTO public.who_global_data_import VALUES (473248, '2020-07-20', 'EC', 'Ecuador', 'AMRO', '631', '74013', '31', '5313', false);
INSERT INTO public.who_global_data_import VALUES (473249, '2020-07-21', 'EC', 'Ecuador', 'AMRO', '607', '74620', '5', '5318', false);
INSERT INTO public.who_global_data_import VALUES (473250, '2020-07-22', 'EC', 'Ecuador', 'AMRO', '1597', '76217', '48', '5366', false);
INSERT INTO public.who_global_data_import VALUES (473251, '2020-07-23', 'EC', 'Ecuador', 'AMRO', '1040', '77257', '52', '5418', false);
INSERT INTO public.who_global_data_import VALUES (473252, '2020-07-24', 'EC', 'Ecuador', 'AMRO', '891', '78148', '21', '5439', false);
INSERT INTO public.who_global_data_import VALUES (473253, '2020-07-25', 'EC', 'Ecuador', 'AMRO', '901', '79049', '29', '5468', false);
INSERT INTO public.who_global_data_import VALUES (473254, '2020-07-26', 'EC', 'Ecuador', 'AMRO', '987', '80036', '39', '5507', false);
INSERT INTO public.who_global_data_import VALUES (473255, '2020-07-27', 'EC', 'Ecuador', 'AMRO', '658', '80694', '8', '5515', false);
INSERT INTO public.who_global_data_import VALUES (473256, '2020-07-28', 'EC', 'Ecuador', 'AMRO', '467', '81161', '17', '5532', false);
INSERT INTO public.who_global_data_import VALUES (473257, '2020-07-29', 'EC', 'Ecuador', 'AMRO', '1118', '82279', '52', '5584', false);
INSERT INTO public.who_global_data_import VALUES (473258, '2020-07-30', 'EC', 'Ecuador', 'AMRO', '914', '83193', '39', '5623', false);
INSERT INTO public.who_global_data_import VALUES (473259, '2020-07-31', 'EC', 'Ecuador', 'AMRO', '1177', '84370', '34', '5657', false);
INSERT INTO public.who_global_data_import VALUES (473260, '2020-08-01', 'EC', 'Ecuador', 'AMRO', '985', '85355', '45', '5702', false);
INSERT INTO public.who_global_data_import VALUES (473261, '2020-08-02', 'EC', 'Ecuador', 'AMRO', '877', '86232', '34', '5736', false);
INSERT INTO public.who_global_data_import VALUES (473262, '2020-08-03', 'EC', 'Ecuador', 'AMRO', '0', '86232', '0', '5736', false);
INSERT INTO public.who_global_data_import VALUES (473263, '2020-08-04', 'EC', 'Ecuador', 'AMRO', '809', '87041', '31', '5767', false);
INSERT INTO public.who_global_data_import VALUES (473264, '2020-08-05', 'EC', 'Ecuador', 'AMRO', '922', '87963', '41', '5808', false);
INSERT INTO public.who_global_data_import VALUES (473265, '2020-08-06', 'EC', 'Ecuador', 'AMRO', '903', '88866', '39', '5847', false);
INSERT INTO public.who_global_data_import VALUES (473266, '2020-08-07', 'EC', 'Ecuador', 'AMRO', '1671', '90537', '30', '5877', false);
INSERT INTO public.who_global_data_import VALUES (473267, '2020-08-08', 'EC', 'Ecuador', 'AMRO', '1432', '91969', '20', '5897', false);
INSERT INTO public.who_global_data_import VALUES (473268, '2020-08-09', 'EC', 'Ecuador', 'AMRO', '1603', '93572', '19', '5916', false);
INSERT INTO public.who_global_data_import VALUES (473269, '2020-08-10', 'EC', 'Ecuador', 'AMRO', '887', '94459', '6', '5922', false);
INSERT INTO public.who_global_data_import VALUES (473270, '2020-08-11', 'EC', 'Ecuador', 'AMRO', '242', '94701', '10', '5932', false);
INSERT INTO public.who_global_data_import VALUES (473271, '2020-08-12', 'EC', 'Ecuador', 'AMRO', '862', '95563', '19', '5951', false);
INSERT INTO public.who_global_data_import VALUES (473272, '2020-08-13', 'EC', 'Ecuador', 'AMRO', '1547', '97110', '33', '5984', false);
INSERT INTO public.who_global_data_import VALUES (473273, '2020-08-14', 'EC', 'Ecuador', 'AMRO', '1233', '98343', '26', '6010', false);
INSERT INTO public.who_global_data_import VALUES (473274, '2020-08-15', 'EC', 'Ecuador', 'AMRO', '1066', '99409', '20', '6030', false);
INSERT INTO public.who_global_data_import VALUES (473275, '2020-08-16', 'EC', 'Ecuador', 'AMRO', '1279', '100688', '35', '6065', false);
INSERT INTO public.who_global_data_import VALUES (473276, '2020-08-17', 'EC', 'Ecuador', 'AMRO', '854', '101542', '5', '6070', false);
INSERT INTO public.who_global_data_import VALUES (473277, '2020-08-18', 'EC', 'Ecuador', 'AMRO', '209', '101751', '13', '6083', false);
INSERT INTO public.who_global_data_import VALUES (473278, '2020-08-19', 'EC', 'Ecuador', 'AMRO', '1190', '102941', '22', '6105', false);
INSERT INTO public.who_global_data_import VALUES (473279, '2020-08-20', 'EC', 'Ecuador', 'AMRO', '1534', '104475', '41', '6146', false);
INSERT INTO public.who_global_data_import VALUES (473280, '2020-08-21', 'EC', 'Ecuador', 'AMRO', '1033', '105508', '54', '6200', false);
INSERT INTO public.who_global_data_import VALUES (473281, '2020-08-22', 'EC', 'Ecuador', 'AMRO', '973', '106481', '48', '6248', false);
INSERT INTO public.who_global_data_import VALUES (473282, '2020-08-23', 'EC', 'Ecuador', 'AMRO', '608', '107089', '29', '6277', false);
INSERT INTO public.who_global_data_import VALUES (473283, '2020-08-24', 'EC', 'Ecuador', 'AMRO', '680', '107769', '33', '6310', false);
INSERT INTO public.who_global_data_import VALUES (473284, '2020-08-25', 'EC', 'Ecuador', 'AMRO', '520', '108289', '12', '6322', false);
INSERT INTO public.who_global_data_import VALUES (473285, '2020-08-26', 'EC', 'Ecuador', 'AMRO', '741', '109030', '46', '6368', false);
INSERT INTO public.who_global_data_import VALUES (473286, '2020-08-27', 'EC', 'Ecuador', 'AMRO', '1519', '110549', '42', '6410', false);
INSERT INTO public.who_global_data_import VALUES (473287, '2020-08-28', 'EC', 'Ecuador', 'AMRO', '670', '111219', '61', '6471', false);
INSERT INTO public.who_global_data_import VALUES (473288, '2020-08-29', 'EC', 'Ecuador', 'AMRO', '922', '112141', '33', '6504', false);
INSERT INTO public.who_global_data_import VALUES (473289, '2020-08-30', 'EC', 'Ecuador', 'AMRO', '765', '112906', '33', '6537', false);
INSERT INTO public.who_global_data_import VALUES (473290, '2020-08-31', 'EC', 'Ecuador', 'AMRO', '742', '113648', '18', '6555', false);
INSERT INTO public.who_global_data_import VALUES (473291, '2020-09-01', 'EC', 'Ecuador', 'AMRO', '119', '113767', '1', '6556', false);
INSERT INTO public.who_global_data_import VALUES (473292, '2020-09-02', 'EC', 'Ecuador', 'AMRO', '542', '114309', '15', '6571', false);
INSERT INTO public.who_global_data_import VALUES (473293, '2020-09-03', 'EC', 'Ecuador', 'AMRO', '1148', '115457', '48', '6619', false);
INSERT INTO public.who_global_data_import VALUES (473294, '2020-09-04', 'EC', 'Ecuador', 'AMRO', '903', '116360', '29', '6648', false);
INSERT INTO public.who_global_data_import VALUES (473295, '2020-09-05', 'EC', 'Ecuador', 'AMRO', '815', '117175', '26', '6674', false);
INSERT INTO public.who_global_data_import VALUES (473296, '2020-09-06', 'EC', 'Ecuador', 'AMRO', '870', '118045', '50', '6724', false);
INSERT INTO public.who_global_data_import VALUES (473297, '2020-09-07', 'EC', 'Ecuador', 'AMRO', '-8261', '109784', '3800', '10524', false);
INSERT INTO public.who_global_data_import VALUES (473298, '2020-09-08', 'EC', 'Ecuador', 'AMRO', '308', '110092', '52', '10576', false);
INSERT INTO public.who_global_data_import VALUES (473299, '2020-09-09', 'EC', 'Ecuador', 'AMRO', '665', '110757', '51', '10627', false);
INSERT INTO public.who_global_data_import VALUES (473300, '2020-09-10', 'EC', 'Ecuador', 'AMRO', '1409', '112166', '74', '10701', false);
INSERT INTO public.who_global_data_import VALUES (473301, '2020-09-11', 'EC', 'Ecuador', 'AMRO', '1040', '113206', '48', '10749', false);
INSERT INTO public.who_global_data_import VALUES (473302, '2020-09-12', 'EC', 'Ecuador', 'AMRO', '0', '113206', '0', '10749', false);
INSERT INTO public.who_global_data_import VALUES (473303, '2020-09-13', 'EC', 'Ecuador', 'AMRO', '1526', '114732', '87', '10836', false);
INSERT INTO public.who_global_data_import VALUES (473304, '2020-09-14', 'EC', 'Ecuador', 'AMRO', '3862', '118594', '67', '10903', false);
INSERT INTO public.who_global_data_import VALUES (473305, '2020-09-15', 'EC', 'Ecuador', 'AMRO', '317', '118911', '19', '10922', false);
INSERT INTO public.who_global_data_import VALUES (473306, '2020-09-16', 'EC', 'Ecuador', 'AMRO', '642', '119553', '41', '10963', false);
INSERT INTO public.who_global_data_import VALUES (473307, '2020-09-17', 'EC', 'Ecuador', 'AMRO', '1972', '121525', '33', '10996', false);
INSERT INTO public.who_global_data_import VALUES (473308, '2020-09-18', 'EC', 'Ecuador', 'AMRO', '732', '122257', '33', '11029', false);
INSERT INTO public.who_global_data_import VALUES (473309, '2020-09-19', 'EC', 'Ecuador', 'AMRO', '0', '122257', '0', '11029', false);
INSERT INTO public.who_global_data_import VALUES (473310, '2020-09-20', 'EC', 'Ecuador', 'AMRO', '3363', '125620', '60', '11089', false);
INSERT INTO public.who_global_data_import VALUES (473311, '2020-09-21', 'EC', 'Ecuador', 'AMRO', '799', '126419', '1', '11090', false);
INSERT INTO public.who_global_data_import VALUES (473312, '2020-09-22', 'EC', 'Ecuador', 'AMRO', '292', '126711', '5', '11095', false);
INSERT INTO public.who_global_data_import VALUES (473313, '2020-09-23', 'EC', 'Ecuador', 'AMRO', '932', '127643', '31', '11126', false);
INSERT INTO public.who_global_data_import VALUES (473314, '2020-09-24', 'EC', 'Ecuador', 'AMRO', '2339', '129982', '45', '11171', false);
INSERT INTO public.who_global_data_import VALUES (473315, '2020-09-25', 'EC', 'Ecuador', 'AMRO', '1164', '131146', '42', '11213', false);
INSERT INTO public.who_global_data_import VALUES (473316, '2020-09-26', 'EC', 'Ecuador', 'AMRO', '1329', '132475', '23', '11236', false);
INSERT INTO public.who_global_data_import VALUES (473317, '2020-09-27', 'EC', 'Ecuador', 'AMRO', '1506', '133981', '37', '11273', false);
INSERT INTO public.who_global_data_import VALUES (473318, '2020-09-28', 'EC', 'Ecuador', 'AMRO', '766', '134747', '6', '11279', false);
INSERT INTO public.who_global_data_import VALUES (473319, '2020-09-29', 'EC', 'Ecuador', 'AMRO', '218', '134965', '1', '11280', false);
INSERT INTO public.who_global_data_import VALUES (473320, '2020-09-30', 'EC', 'Ecuador', 'AMRO', '784', '135749', '32', '11312', false);
INSERT INTO public.who_global_data_import VALUES (473321, '2020-10-01', 'EC', 'Ecuador', 'AMRO', '1298', '137047', '43', '11355', false);
INSERT INTO public.who_global_data_import VALUES (473322, '2020-10-02', 'EC', 'Ecuador', 'AMRO', '1537', '138584', '78', '11433', false);
INSERT INTO public.who_global_data_import VALUES (473323, '2020-10-03', 'EC', 'Ecuador', 'AMRO', '950', '139534', '62', '11495', false);
INSERT INTO public.who_global_data_import VALUES (473324, '2020-10-04', 'EC', 'Ecuador', 'AMRO', '817', '140351', '102', '11597', false);
INSERT INTO public.who_global_data_import VALUES (473325, '2020-10-05', 'EC', 'Ecuador', 'AMRO', '683', '141034', '50', '11647', false);
INSERT INTO public.who_global_data_import VALUES (473326, '2020-10-06', 'EC', 'Ecuador', 'AMRO', '305', '141339', '34', '11681', false);
INSERT INTO public.who_global_data_import VALUES (473327, '2020-10-07', 'EC', 'Ecuador', 'AMRO', '717', '142056', '21', '11702', false);
INSERT INTO public.who_global_data_import VALUES (473328, '2020-10-08', 'EC', 'Ecuador', 'AMRO', '1475', '143531', '41', '11743', false);
INSERT INTO public.who_global_data_import VALUES (473329, '2020-10-09', 'EC', 'Ecuador', 'AMRO', '1514', '145045', '398', '12141', false);
INSERT INTO public.who_global_data_import VALUES (473330, '2020-10-10', 'EC', 'Ecuador', 'AMRO', '0', '145045', '0', '12141', false);
INSERT INTO public.who_global_data_import VALUES (473331, '2020-10-11', 'EC', 'Ecuador', 'AMRO', '1783', '146828', '47', '12188', false);
INSERT INTO public.who_global_data_import VALUES (473332, '2020-10-12', 'EC', 'Ecuador', 'AMRO', '0', '146828', '0', '12188', false);
INSERT INTO public.who_global_data_import VALUES (473333, '2020-10-13', 'EC', 'Ecuador', 'AMRO', '487', '147315', '30', '12218', false);
INSERT INTO public.who_global_data_import VALUES (473334, '2020-10-14', 'EC', 'Ecuador', 'AMRO', '856', '148171', '17', '12235', false);
INSERT INTO public.who_global_data_import VALUES (473335, '2020-10-15', 'EC', 'Ecuador', 'AMRO', '912', '149083', '29', '12264', false);
INSERT INTO public.who_global_data_import VALUES (473336, '2020-10-16', 'EC', 'Ecuador', 'AMRO', '1277', '150360', '42', '12306', false);
INSERT INTO public.who_global_data_import VALUES (473337, '2020-10-17', 'EC', 'Ecuador', 'AMRO', '1299', '151659', '51', '12357', false);
INSERT INTO public.who_global_data_import VALUES (473338, '2020-10-18', 'EC', 'Ecuador', 'AMRO', '763', '152422', '18', '12375', false);
INSERT INTO public.who_global_data_import VALUES (473339, '2020-10-19', 'EC', 'Ecuador', 'AMRO', '867', '153289', '12', '12387', false);
INSERT INTO public.who_global_data_import VALUES (473340, '2020-10-20', 'EC', 'Ecuador', 'AMRO', '134', '153423', '8', '12395', false);
INSERT INTO public.who_global_data_import VALUES (473341, '2020-10-21', 'EC', 'Ecuador', 'AMRO', '692', '154115', '9', '12404', false);
INSERT INTO public.who_global_data_import VALUES (473342, '2020-10-22', 'EC', 'Ecuador', 'AMRO', '1510', '155625', '49', '12453', false);
INSERT INTO public.who_global_data_import VALUES (473343, '2020-10-23', 'EC', 'Ecuador', 'AMRO', '826', '156451', '47', '12500', false);
INSERT INTO public.who_global_data_import VALUES (473344, '2020-10-24', 'EC', 'Ecuador', 'AMRO', '0', '156451', '0', '12500', false);
INSERT INTO public.who_global_data_import VALUES (473345, '2020-10-25', 'EC', 'Ecuador', 'AMRO', '3163', '159614', '42', '12542', false);
INSERT INTO public.who_global_data_import VALUES (473346, '2020-10-26', 'EC', 'Ecuador', 'AMRO', '2021', '161635', '11', '12553', false);
INSERT INTO public.who_global_data_import VALUES (473347, '2020-10-27', 'EC', 'Ecuador', 'AMRO', '543', '162178', '20', '12573', false);
INSERT INTO public.who_global_data_import VALUES (473348, '2020-10-28', 'EC', 'Ecuador', 'AMRO', '1014', '163192', '15', '12588', false);
INSERT INTO public.who_global_data_import VALUES (473349, '2020-10-29', 'EC', 'Ecuador', 'AMRO', '1716', '164908', '20', '12608', false);
INSERT INTO public.who_global_data_import VALUES (473350, '2020-10-30', 'EC', 'Ecuador', 'AMRO', '1394', '166302', '14', '12622', false);
INSERT INTO public.who_global_data_import VALUES (473351, '2020-10-31', 'EC', 'Ecuador', 'AMRO', '845', '167147', '10', '12632', false);
INSERT INTO public.who_global_data_import VALUES (473352, '2020-11-01', 'EC', 'Ecuador', 'AMRO', '1045', '168192', '38', '12670', false);
INSERT INTO public.who_global_data_import VALUES (473353, '2020-11-02', 'EC', 'Ecuador', 'AMRO', '1002', '169194', '14', '12684', false);
INSERT INTO public.who_global_data_import VALUES (473354, '2020-11-03', 'EC', 'Ecuador', 'AMRO', '368', '169562', '8', '12692', false);
INSERT INTO public.who_global_data_import VALUES (473355, '2020-11-04', 'EC', 'Ecuador', 'AMRO', '548', '170110', '6', '12698', false);
INSERT INTO public.who_global_data_import VALUES (473356, '2020-11-05', 'EC', 'Ecuador', 'AMRO', '1323', '171433', '6', '12704', false);
INSERT INTO public.who_global_data_import VALUES (473357, '2020-11-06', 'EC', 'Ecuador', 'AMRO', '350', '171783', '26', '12730', false);
INSERT INTO public.who_global_data_import VALUES (473358, '2020-11-07', 'EC', 'Ecuador', 'AMRO', '725', '172508', '31', '12761', false);
INSERT INTO public.who_global_data_import VALUES (473359, '2020-11-08', 'EC', 'Ecuador', 'AMRO', '978', '173486', '54', '12815', false);
INSERT INTO public.who_global_data_import VALUES (473360, '2020-11-09', 'EC', 'Ecuador', 'AMRO', '1421', '174907', '15', '12830', false);
INSERT INTO public.who_global_data_import VALUES (473361, '2020-11-10', 'EC', 'Ecuador', 'AMRO', '362', '175269', '9', '12839', false);
INSERT INTO public.who_global_data_import VALUES (473362, '2020-11-11', 'EC', 'Ecuador', 'AMRO', '442', '175711', '10', '12849', false);
INSERT INTO public.who_global_data_import VALUES (473363, '2020-11-12', 'EC', 'Ecuador', 'AMRO', '919', '176630', '71', '12920', false);
INSERT INTO public.who_global_data_import VALUES (473364, '2020-11-13', 'EC', 'Ecuador', 'AMRO', '883', '177513', '26', '12946', false);
INSERT INTO public.who_global_data_import VALUES (473365, '2020-11-14', 'EC', 'Ecuador', 'AMRO', '1161', '178674', '31', '12977', false);
INSERT INTO public.who_global_data_import VALUES (473366, '2020-11-15', 'EC', 'Ecuador', 'AMRO', '953', '179627', '20', '12997', false);
INSERT INTO public.who_global_data_import VALUES (473367, '2020-11-16', 'EC', 'Ecuador', 'AMRO', '668', '180295', '11', '13008', false);
INSERT INTO public.who_global_data_import VALUES (473368, '2020-11-17', 'EC', 'Ecuador', 'AMRO', '381', '180676', '8', '13016', false);
INSERT INTO public.who_global_data_import VALUES (473369, '2020-11-18', 'EC', 'Ecuador', 'AMRO', '428', '181104', '9', '13025', false);
INSERT INTO public.who_global_data_import VALUES (473370, '2020-11-19', 'EC', 'Ecuador', 'AMRO', '1146', '182250', '27', '13052', false);
INSERT INTO public.who_global_data_import VALUES (473371, '2020-11-20', 'EC', 'Ecuador', 'AMRO', '996', '183246', '21', '13073', false);
INSERT INTO public.who_global_data_import VALUES (473372, '2020-11-21', 'EC', 'Ecuador', 'AMRO', '594', '183840', '22', '13095', false);
INSERT INTO public.who_global_data_import VALUES (473373, '2020-11-22', 'EC', 'Ecuador', 'AMRO', '1036', '184876', '44', '13139', false);
INSERT INTO public.who_global_data_import VALUES (473374, '2020-11-23', 'EC', 'Ecuador', 'AMRO', '767', '185643', '62', '13201', false);
INSERT INTO public.who_global_data_import VALUES (473375, '2020-11-24', 'EC', 'Ecuador', 'AMRO', '301', '185944', '24', '13225', false);
INSERT INTO public.who_global_data_import VALUES (473376, '2020-11-25', 'EC', 'Ecuador', 'AMRO', '492', '186436', '39', '13264', false);
INSERT INTO public.who_global_data_import VALUES (473377, '2020-11-26', 'EC', 'Ecuador', 'AMRO', '794', '187230', '24', '13288', false);
INSERT INTO public.who_global_data_import VALUES (473378, '2020-11-27', 'EC', 'Ecuador', 'AMRO', '908', '188138', '28', '13316', false);
INSERT INTO public.who_global_data_import VALUES (473379, '2020-11-28', 'EC', 'Ecuador', 'AMRO', '1396', '189534', '42', '13358', false);
INSERT INTO public.who_global_data_import VALUES (473380, '2020-11-29', 'EC', 'Ecuador', 'AMRO', '1375', '190909', '13', '13371', false);
INSERT INTO public.who_global_data_import VALUES (473381, '2020-11-30', 'EC', 'Ecuador', 'AMRO', '1208', '192117', '52', '13423', false);
INSERT INTO public.who_global_data_import VALUES (473382, '2020-12-01', 'EC', 'Ecuador', 'AMRO', '568', '192685', '38', '13461', false);
INSERT INTO public.who_global_data_import VALUES (473383, '2020-12-02', 'EC', 'Ecuador', 'AMRO', '988', '193673', '40', '13501', false);
INSERT INTO public.who_global_data_import VALUES (473384, '2020-12-03', 'EC', 'Ecuador', 'AMRO', '1203', '194876', '61', '13562', false);
INSERT INTO public.who_global_data_import VALUES (473385, '2020-12-04', 'EC', 'Ecuador', 'AMRO', '1008', '195884', '50', '13612', false);
INSERT INTO public.who_global_data_import VALUES (473386, '2020-12-05', 'EC', 'Ecuador', 'AMRO', '0', '195884', '0', '13612', false);
INSERT INTO public.who_global_data_import VALUES (473387, '2020-12-06', 'EC', 'Ecuador', 'AMRO', '1507', '197391', '144', '13756', false);
INSERT INTO public.who_global_data_import VALUES (473388, '2020-12-07', 'EC', 'Ecuador', 'AMRO', '607', '197998', '22', '13778', false);
INSERT INTO public.who_global_data_import VALUES (473389, '2020-12-08', 'EC', 'Ecuador', 'AMRO', '246', '198244', '2', '13780', false);
INSERT INTO public.who_global_data_import VALUES (473390, '2020-12-09', 'EC', 'Ecuador', 'AMRO', '508', '198752', '14', '13794', false);
INSERT INTO public.who_global_data_import VALUES (473391, '2020-12-10', 'EC', 'Ecuador', 'AMRO', '476', '199228', '20', '13814', false);
INSERT INTO public.who_global_data_import VALUES (473392, '2020-12-11', 'EC', 'Ecuador', 'AMRO', '1151', '200379', '36', '13850', false);
INSERT INTO public.who_global_data_import VALUES (473393, '2020-12-12', 'EC', 'Ecuador', 'AMRO', '386', '200765', '8', '13858', false);
INSERT INTO public.who_global_data_import VALUES (473394, '2020-12-13', 'EC', 'Ecuador', 'AMRO', '759', '201524', '16', '13874', false);
INSERT INTO public.who_global_data_import VALUES (473395, '2020-12-14', 'EC', 'Ecuador', 'AMRO', '586', '202110', '1', '13875', false);
INSERT INTO public.who_global_data_import VALUES (473396, '2020-12-15', 'EC', 'Ecuador', 'AMRO', '70', '202180', '0', '13875', false);
INSERT INTO public.who_global_data_import VALUES (473397, '2020-12-16', 'EC', 'Ecuador', 'AMRO', '176', '202356', '21', '13896', false);
INSERT INTO public.who_global_data_import VALUES (473398, '2020-12-17', 'EC', 'Ecuador', 'AMRO', '1105', '203461', '19', '13915', false);
INSERT INTO public.who_global_data_import VALUES (473399, '2020-12-18', 'EC', 'Ecuador', 'AMRO', '788', '204249', '17', '13932', false);
INSERT INTO public.who_global_data_import VALUES (473400, '2020-12-19', 'EC', 'Ecuador', 'AMRO', '0', '204249', '0', '13932', false);
INSERT INTO public.who_global_data_import VALUES (473401, '2020-12-20', 'EC', 'Ecuador', 'AMRO', '1671', '205920', '16', '13948', false);
INSERT INTO public.who_global_data_import VALUES (473402, '2020-12-21', 'EC', 'Ecuador', 'AMRO', '337', '206257', '0', '13948', false);
INSERT INTO public.who_global_data_import VALUES (473403, '2020-12-22', 'EC', 'Ecuador', 'AMRO', '72', '206329', '1', '13949', false);
INSERT INTO public.who_global_data_import VALUES (473404, '2020-12-23', 'EC', 'Ecuador', 'AMRO', '35', '206364', '0', '13949', false);
INSERT INTO public.who_global_data_import VALUES (473405, '2020-12-24', 'EC', 'Ecuador', 'AMRO', '720', '207084', '13', '13962', false);
INSERT INTO public.who_global_data_import VALUES (473406, '2020-12-25', 'EC', 'Ecuador', 'AMRO', '926', '208010', '15', '13977', false);
INSERT INTO public.who_global_data_import VALUES (473407, '2020-12-26', 'EC', 'Ecuador', 'AMRO', '818', '208828', '7', '13984', false);
INSERT INTO public.who_global_data_import VALUES (473408, '2020-12-27', 'EC', 'Ecuador', 'AMRO', '446', '209274', '6', '13990', false);
INSERT INTO public.who_global_data_import VALUES (473409, '2020-12-28', 'EC', 'Ecuador', 'AMRO', '81', '209355', '2', '13992', false);
INSERT INTO public.who_global_data_import VALUES (473410, '2020-12-29', 'EC', 'Ecuador', 'AMRO', '403', '209758', '2', '13994', false);
INSERT INTO public.who_global_data_import VALUES (473411, '2020-12-30', 'EC', 'Ecuador', 'AMRO', '568', '210326', '7', '14001', false);
INSERT INTO public.who_global_data_import VALUES (473412, '2020-12-31', 'EC', 'Ecuador', 'AMRO', '1186', '211512', '22', '14023', false);
INSERT INTO public.who_global_data_import VALUES (473413, '2021-01-01', 'EC', 'Ecuador', 'AMRO', '1000', '212512', '11', '14034', false);
INSERT INTO public.who_global_data_import VALUES (473414, '2021-01-02', 'EC', 'Ecuador', 'AMRO', '866', '213378', '17', '14051', false);
INSERT INTO public.who_global_data_import VALUES (473415, '2021-01-03', 'EC', 'Ecuador', 'AMRO', '1135', '214513', '8', '14059', false);
INSERT INTO public.who_global_data_import VALUES (473416, '2021-01-04', 'EC', 'Ecuador', 'AMRO', '101', '214614', '0', '14059', false);
INSERT INTO public.who_global_data_import VALUES (473417, '2021-01-05', 'EC', 'Ecuador', 'AMRO', '466', '215080', '10', '14069', false);
INSERT INTO public.who_global_data_import VALUES (473418, '2021-01-06', 'EC', 'Ecuador', 'AMRO', '1003', '216083', '34', '14103', false);
INSERT INTO public.who_global_data_import VALUES (473419, '2021-01-07', 'EC', 'Ecuador', 'AMRO', '1294', '217377', '43', '14146', false);
INSERT INTO public.who_global_data_import VALUES (473420, '2021-01-08', 'EC', 'Ecuador', 'AMRO', '1008', '218385', '12', '14158', false);
INSERT INTO public.who_global_data_import VALUES (473421, '2021-01-09', 'EC', 'Ecuador', 'AMRO', '763', '219148', '7', '14165', false);
INSERT INTO public.who_global_data_import VALUES (473422, '2021-01-10', 'EC', 'Ecuador', 'AMRO', '1201', '220349', '12', '14177', false);
INSERT INTO public.who_global_data_import VALUES (473423, '2021-01-11', 'EC', 'Ecuador', 'AMRO', '721', '221070', '0', '14177', false);
INSERT INTO public.who_global_data_import VALUES (473424, '2021-01-12', 'EC', 'Ecuador', 'AMRO', '436', '221506', '7', '14184', false);
INSERT INTO public.who_global_data_import VALUES (473425, '2021-01-13', 'EC', 'Ecuador', 'AMRO', '1061', '222567', '12', '14196', false);
INSERT INTO public.who_global_data_import VALUES (473426, '2021-01-14', 'EC', 'Ecuador', 'AMRO', '1748', '224315', '33', '14229', false);
INSERT INTO public.who_global_data_import VALUES (473427, '2021-01-15', 'EC', 'Ecuador', 'AMRO', '1687', '226002', '17', '14246', false);
INSERT INTO public.who_global_data_import VALUES (473428, '2021-01-16', 'EC', 'Ecuador', 'AMRO', '864', '226866', '27', '14273', false);
INSERT INTO public.who_global_data_import VALUES (473430, '2020-01-03', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473431, '2020-01-04', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473432, '2020-01-05', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473433, '2020-01-06', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473434, '2020-01-07', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473435, '2020-01-08', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473436, '2020-01-09', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473437, '2020-01-10', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473438, '2020-01-11', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473439, '2020-01-12', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473440, '2020-01-13', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473441, '2020-01-14', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473442, '2020-01-15', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473443, '2020-01-16', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473444, '2020-01-17', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473445, '2020-01-18', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473446, '2020-01-19', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473447, '2020-01-20', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473448, '2020-01-21', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473449, '2020-01-22', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473450, '2020-01-23', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473451, '2020-01-24', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473452, '2020-01-25', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473453, '2020-01-26', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473454, '2020-01-27', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473455, '2020-01-28', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473456, '2020-01-29', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473457, '2020-01-30', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473458, '2020-01-31', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473459, '2020-02-01', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473460, '2020-02-02', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473461, '2020-02-03', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473462, '2020-02-04', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473463, '2020-02-05', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473464, '2020-02-06', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473465, '2020-02-07', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473466, '2020-02-08', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473467, '2020-02-09', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473468, '2020-02-10', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473469, '2020-02-11', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473470, '2020-02-12', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473471, '2020-02-13', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473472, '2020-02-14', 'EG', 'Egypt', 'EMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473473, '2020-02-15', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473474, '2020-02-16', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473475, '2020-02-17', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473476, '2020-02-18', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473477, '2020-02-19', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473478, '2020-02-20', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473479, '2020-02-21', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473480, '2020-02-22', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473481, '2020-02-23', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473482, '2020-02-24', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473483, '2020-02-25', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473484, '2020-02-26', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473485, '2020-02-27', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473486, '2020-02-28', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473487, '2020-02-29', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473488, '2020-03-01', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473489, '2020-03-02', 'EG', 'Egypt', 'EMRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473490, '2020-03-03', 'EG', 'Egypt', 'EMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473491, '2020-03-04', 'EG', 'Egypt', 'EMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473492, '2020-03-05', 'EG', 'Egypt', 'EMRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473493, '2020-03-06', 'EG', 'Egypt', 'EMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473494, '2020-03-07', 'EG', 'Egypt', 'EMRO', '45', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473495, '2020-03-08', 'EG', 'Egypt', 'EMRO', '1', '53', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (473496, '2020-03-09', 'EG', 'Egypt', 'EMRO', '10', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (473497, '2020-03-10', 'EG', 'Egypt', 'EMRO', '0', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (473498, '2020-03-11', 'EG', 'Egypt', 'EMRO', '8', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (473499, '2020-03-12', 'EG', 'Egypt', 'EMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (473500, '2020-03-13', 'EG', 'Egypt', 'EMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (473501, '2020-03-14', 'EG', 'Egypt', 'EMRO', '26', '97', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (473502, '2020-03-15', 'EG', 'Egypt', 'EMRO', '17', '114', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (473503, '2020-03-16', 'EG', 'Egypt', 'EMRO', '16', '130', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (473504, '2020-03-17', 'EG', 'Egypt', 'EMRO', '40', '170', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (473505, '2020-03-18', 'EG', 'Egypt', 'EMRO', '30', '200', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (473506, '2020-03-19', 'EG', 'Egypt', 'EMRO', '14', '214', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (473507, '2020-03-20', 'EG', 'Egypt', 'EMRO', '42', '256', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (473508, '2020-03-21', 'EG', 'Egypt', 'EMRO', '29', '285', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (473509, '2020-03-22', 'EG', 'Egypt', 'EMRO', '9', '294', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (473510, '2020-03-23', 'EG', 'Egypt', 'EMRO', '33', '327', '4', '14', false);
INSERT INTO public.who_global_data_import VALUES (473511, '2020-03-24', 'EG', 'Egypt', 'EMRO', '39', '366', '5', '19', false);
INSERT INTO public.who_global_data_import VALUES (473512, '2020-03-25', 'EG', 'Egypt', 'EMRO', '76', '442', '2', '21', false);
INSERT INTO public.who_global_data_import VALUES (473513, '2020-03-26', 'EG', 'Egypt', 'EMRO', '14', '456', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (473514, '2020-03-27', 'EG', 'Egypt', 'EMRO', '39', '495', '3', '24', false);
INSERT INTO public.who_global_data_import VALUES (473515, '2020-03-28', 'EG', 'Egypt', 'EMRO', '41', '536', '6', '30', false);
INSERT INTO public.who_global_data_import VALUES (473516, '2020-03-29', 'EG', 'Egypt', 'EMRO', '40', '576', '6', '36', false);
INSERT INTO public.who_global_data_import VALUES (473517, '2020-03-30', 'EG', 'Egypt', 'EMRO', '33', '609', '4', '40', false);
INSERT INTO public.who_global_data_import VALUES (473518, '2020-03-31', 'EG', 'Egypt', 'EMRO', '47', '656', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (473519, '2020-04-01', 'EG', 'Egypt', 'EMRO', '54', '710', '5', '46', false);
INSERT INTO public.who_global_data_import VALUES (473520, '2020-04-02', 'EG', 'Egypt', 'EMRO', '69', '779', '6', '52', false);
INSERT INTO public.who_global_data_import VALUES (473521, '2020-04-03', 'EG', 'Egypt', 'EMRO', '86', '865', '6', '58', false);
INSERT INTO public.who_global_data_import VALUES (473522, '2020-04-04', 'EG', 'Egypt', 'EMRO', '120', '985', '8', '66', false);
INSERT INTO public.who_global_data_import VALUES (473523, '2020-04-05', 'EG', 'Egypt', 'EMRO', '85', '1070', '5', '71', false);
INSERT INTO public.who_global_data_import VALUES (473524, '2020-04-06', 'EG', 'Egypt', 'EMRO', '103', '1173', '7', '78', false);
INSERT INTO public.who_global_data_import VALUES (473525, '2020-04-07', 'EG', 'Egypt', 'EMRO', '149', '1322', '7', '85', false);
INSERT INTO public.who_global_data_import VALUES (473526, '2020-04-08', 'EG', 'Egypt', 'EMRO', '128', '1450', '9', '94', false);
INSERT INTO public.who_global_data_import VALUES (473527, '2020-04-09', 'EG', 'Egypt', 'EMRO', '110', '1560', '9', '103', false);
INSERT INTO public.who_global_data_import VALUES (473528, '2020-04-10', 'EG', 'Egypt', 'EMRO', '139', '1699', '15', '118', false);
INSERT INTO public.who_global_data_import VALUES (473529, '2020-04-11', 'EG', 'Egypt', 'EMRO', '95', '1794', '17', '135', false);
INSERT INTO public.who_global_data_import VALUES (473530, '2020-04-12', 'EG', 'Egypt', 'EMRO', '145', '1939', '11', '146', false);
INSERT INTO public.who_global_data_import VALUES (473531, '2020-04-13', 'EG', 'Egypt', 'EMRO', '126', '2065', '13', '159', false);
INSERT INTO public.who_global_data_import VALUES (473532, '2020-04-14', 'EG', 'Egypt', 'EMRO', '125', '2190', '5', '164', false);
INSERT INTO public.who_global_data_import VALUES (473533, '2020-04-15', 'EG', 'Egypt', 'EMRO', '160', '2350', '14', '178', false);
INSERT INTO public.who_global_data_import VALUES (473534, '2020-04-16', 'EG', 'Egypt', 'EMRO', '155', '2505', '5', '183', false);
INSERT INTO public.who_global_data_import VALUES (473535, '2020-04-17', 'EG', 'Egypt', 'EMRO', '168', '2673', '13', '196', false);
INSERT INTO public.who_global_data_import VALUES (473536, '2020-04-18', 'EG', 'Egypt', 'EMRO', '171', '2844', '9', '205', false);
INSERT INTO public.who_global_data_import VALUES (473537, '2020-04-19', 'EG', 'Egypt', 'EMRO', '188', '3032', '19', '224', false);
INSERT INTO public.who_global_data_import VALUES (473538, '2020-04-20', 'EG', 'Egypt', 'EMRO', '112', '3144', '15', '239', false);
INSERT INTO public.who_global_data_import VALUES (473539, '2020-04-21', 'EG', 'Egypt', 'EMRO', '189', '3333', '11', '250', false);
INSERT INTO public.who_global_data_import VALUES (473540, '2020-04-22', 'EG', 'Egypt', 'EMRO', '157', '3490', '14', '264', false);
INSERT INTO public.who_global_data_import VALUES (473541, '2020-04-23', 'EG', 'Egypt', 'EMRO', '169', '3659', '12', '276', false);
INSERT INTO public.who_global_data_import VALUES (473542, '2020-04-24', 'EG', 'Egypt', 'EMRO', '433', '4092', '18', '294', false);
INSERT INTO public.who_global_data_import VALUES (473543, '2020-04-25', 'EG', 'Egypt', 'EMRO', '0', '4092', '0', '294', false);
INSERT INTO public.who_global_data_import VALUES (473544, '2020-04-26', 'EG', 'Egypt', 'EMRO', '227', '4319', '13', '307', false);
INSERT INTO public.who_global_data_import VALUES (473545, '2020-04-27', 'EG', 'Egypt', 'EMRO', '463', '4782', '30', '337', false);
INSERT INTO public.who_global_data_import VALUES (473546, '2020-04-28', 'EG', 'Egypt', 'EMRO', '260', '5042', '22', '359', false);
INSERT INTO public.who_global_data_import VALUES (473547, '2020-04-29', 'EG', 'Egypt', 'EMRO', '226', '5268', '21', '380', false);
INSERT INTO public.who_global_data_import VALUES (473548, '2020-04-30', 'EG', 'Egypt', 'EMRO', '269', '5537', '12', '392', false);
INSERT INTO public.who_global_data_import VALUES (473549, '2020-05-01', 'EG', 'Egypt', 'EMRO', '358', '5895', '14', '406', false);
INSERT INTO public.who_global_data_import VALUES (473550, '2020-05-02', 'EG', 'Egypt', 'EMRO', '0', '5895', '0', '406', false);
INSERT INTO public.who_global_data_import VALUES (473551, '2020-05-03', 'EG', 'Egypt', 'EMRO', '298', '6193', '9', '415', false);
INSERT INTO public.who_global_data_import VALUES (473552, '2020-05-04', 'EG', 'Egypt', 'EMRO', '272', '6465', '14', '429', false);
INSERT INTO public.who_global_data_import VALUES (473553, '2020-05-05', 'EG', 'Egypt', 'EMRO', '736', '7201', '23', '452', false);
INSERT INTO public.who_global_data_import VALUES (473554, '2020-05-06', 'EG', 'Egypt', 'EMRO', '387', '7588', '17', '469', false);
INSERT INTO public.who_global_data_import VALUES (473555, '2020-05-07', 'EG', 'Egypt', 'EMRO', '0', '7588', '0', '469', false);
INSERT INTO public.who_global_data_import VALUES (473556, '2020-05-08', 'EG', 'Egypt', 'EMRO', '393', '7981', '13', '482', false);
INSERT INTO public.who_global_data_import VALUES (473557, '2020-05-09', 'EG', 'Egypt', 'EMRO', '495', '8476', '21', '503', false);
INSERT INTO public.who_global_data_import VALUES (473558, '2020-05-10', 'EG', 'Egypt', 'EMRO', '924', '9400', '22', '525', false);
INSERT INTO public.who_global_data_import VALUES (473559, '2020-05-11', 'EG', 'Egypt', 'EMRO', '346', '9746', '8', '533', false);
INSERT INTO public.who_global_data_import VALUES (473560, '2020-05-12', 'EG', 'Egypt', 'EMRO', '0', '9746', '0', '533', false);
INSERT INTO public.who_global_data_import VALUES (473561, '2020-05-13', 'EG', 'Egypt', 'EMRO', '685', '10431', '23', '556', false);
INSERT INTO public.who_global_data_import VALUES (473562, '2020-05-14', 'EG', 'Egypt', 'EMRO', '398', '10829', '15', '571', false);
INSERT INTO public.who_global_data_import VALUES (473563, '2020-05-15', 'EG', 'Egypt', 'EMRO', '0', '10829', '0', '571', false);
INSERT INTO public.who_global_data_import VALUES (473564, '2020-05-16', 'EG', 'Egypt', 'EMRO', '399', '11228', '21', '592', false);
INSERT INTO public.who_global_data_import VALUES (473565, '2020-05-17', 'EG', 'Egypt', 'EMRO', '491', '11719', '20', '612', false);
INSERT INTO public.who_global_data_import VALUES (473566, '2020-05-18', 'EG', 'Egypt', 'EMRO', '510', '12229', '18', '630', false);
INSERT INTO public.who_global_data_import VALUES (473567, '2020-05-19', 'EG', 'Egypt', 'EMRO', '535', '12764', '15', '645', false);
INSERT INTO public.who_global_data_import VALUES (473568, '2020-05-20', 'EG', 'Egypt', 'EMRO', '1465', '14229', '35', '680', false);
INSERT INTO public.who_global_data_import VALUES (473569, '2020-05-21', 'EG', 'Egypt', 'EMRO', '0', '14229', '0', '680', false);
INSERT INTO public.who_global_data_import VALUES (473570, '2020-05-22', 'EG', 'Egypt', 'EMRO', '774', '15003', '16', '696', false);
INSERT INTO public.who_global_data_import VALUES (473571, '2020-05-23', 'EG', 'Egypt', 'EMRO', '783', '15786', '11', '707', false);
INSERT INTO public.who_global_data_import VALUES (473572, '2020-05-24', 'EG', 'Egypt', 'EMRO', '727', '16513', '28', '735', false);
INSERT INTO public.who_global_data_import VALUES (473573, '2020-05-25', 'EG', 'Egypt', 'EMRO', '752', '17265', '29', '764', false);
INSERT INTO public.who_global_data_import VALUES (473574, '2020-05-26', 'EG', 'Egypt', 'EMRO', '702', '17967', '19', '783', false);
INSERT INTO public.who_global_data_import VALUES (473575, '2020-05-27', 'EG', 'Egypt', 'EMRO', '789', '18756', '14', '797', false);
INSERT INTO public.who_global_data_import VALUES (473576, '2020-05-28', 'EG', 'Egypt', 'EMRO', '910', '19666', '19', '816', false);
INSERT INTO public.who_global_data_import VALUES (473577, '2020-05-29', 'EG', 'Egypt', 'EMRO', '1127', '20793', '29', '845', false);
INSERT INTO public.who_global_data_import VALUES (473578, '2020-05-30', 'EG', 'Egypt', 'EMRO', '1289', '22082', '34', '879', false);
INSERT INTO public.who_global_data_import VALUES (473579, '2020-05-31', 'EG', 'Egypt', 'EMRO', '1367', '23449', '34', '913', false);
INSERT INTO public.who_global_data_import VALUES (473580, '2020-06-01', 'EG', 'Egypt', 'EMRO', '1536', '24985', '46', '959', false);
INSERT INTO public.who_global_data_import VALUES (473581, '2020-06-02', 'EG', 'Egypt', 'EMRO', '1399', '26384', '46', '1005', false);
INSERT INTO public.who_global_data_import VALUES (473582, '2020-06-03', 'EG', 'Egypt', 'EMRO', '1152', '27536', '47', '1052', false);
INSERT INTO public.who_global_data_import VALUES (473583, '2020-06-04', 'EG', 'Egypt', 'EMRO', '1079', '28615', '36', '1088', false);
INSERT INTO public.who_global_data_import VALUES (473584, '2020-06-05', 'EG', 'Egypt', 'EMRO', '1152', '29767', '38', '1126', false);
INSERT INTO public.who_global_data_import VALUES (473585, '2020-06-06', 'EG', 'Egypt', 'EMRO', '1348', '31115', '40', '1166', false);
INSERT INTO public.who_global_data_import VALUES (473586, '2020-06-07', 'EG', 'Egypt', 'EMRO', '1497', '32612', '32', '1198', false);
INSERT INTO public.who_global_data_import VALUES (473587, '2020-06-08', 'EG', 'Egypt', 'EMRO', '1467', '34079', '39', '1237', false);
INSERT INTO public.who_global_data_import VALUES (473588, '2020-06-09', 'EG', 'Egypt', 'EMRO', '1365', '35444', '34', '1271', false);
INSERT INTO public.who_global_data_import VALUES (473589, '2020-06-10', 'EG', 'Egypt', 'EMRO', '1385', '36829', '35', '1306', false);
INSERT INTO public.who_global_data_import VALUES (473590, '2020-06-11', 'EG', 'Egypt', 'EMRO', '1455', '38284', '36', '1342', false);
INSERT INTO public.who_global_data_import VALUES (473591, '2020-06-12', 'EG', 'Egypt', 'EMRO', '1442', '39726', '35', '1377', false);
INSERT INTO public.who_global_data_import VALUES (473592, '2020-06-13', 'EG', 'Egypt', 'EMRO', '1577', '41303', '45', '1422', false);
INSERT INTO public.who_global_data_import VALUES (473593, '2020-06-14', 'EG', 'Egypt', 'EMRO', '1677', '42980', '62', '1484', false);
INSERT INTO public.who_global_data_import VALUES (473594, '2020-06-15', 'EG', 'Egypt', 'EMRO', '1618', '44598', '91', '1575', false);
INSERT INTO public.who_global_data_import VALUES (473595, '2020-06-16', 'EG', 'Egypt', 'EMRO', '1691', '46289', '97', '1672', false);
INSERT INTO public.who_global_data_import VALUES (473596, '2020-06-17', 'EG', 'Egypt', 'EMRO', '1567', '47856', '94', '1766', false);
INSERT INTO public.who_global_data_import VALUES (473597, '2020-06-18', 'EG', 'Egypt', 'EMRO', '1363', '49219', '84', '1850', false);
INSERT INTO public.who_global_data_import VALUES (473598, '2020-06-19', 'EG', 'Egypt', 'EMRO', '1218', '50437', '88', '1938', false);
INSERT INTO public.who_global_data_import VALUES (473599, '2020-06-20', 'EG', 'Egypt', 'EMRO', '1774', '52211', '79', '2017', false);
INSERT INTO public.who_global_data_import VALUES (473600, '2020-06-21', 'EG', 'Egypt', 'EMRO', '1547', '53758', '89', '2106', false);
INSERT INTO public.who_global_data_import VALUES (473601, '2020-06-22', 'EG', 'Egypt', 'EMRO', '1475', '55233', '87', '2193', false);
INSERT INTO public.who_global_data_import VALUES (473602, '2020-06-23', 'EG', 'Egypt', 'EMRO', '1576', '56809', '85', '2278', false);
INSERT INTO public.who_global_data_import VALUES (473603, '2020-06-24', 'EG', 'Egypt', 'EMRO', '1332', '58141', '87', '2365', false);
INSERT INTO public.who_global_data_import VALUES (473604, '2020-06-25', 'EG', 'Egypt', 'EMRO', '1420', '59561', '85', '2450', false);
INSERT INTO public.who_global_data_import VALUES (473605, '2020-06-26', 'EG', 'Egypt', 'EMRO', '1569', '61130', '83', '2533', false);
INSERT INTO public.who_global_data_import VALUES (473606, '2020-06-27', 'EG', 'Egypt', 'EMRO', '1625', '62755', '87', '2620', false);
INSERT INTO public.who_global_data_import VALUES (473607, '2020-06-28', 'EG', 'Egypt', 'EMRO', '1168', '63923', '88', '2708', false);
INSERT INTO public.who_global_data_import VALUES (473608, '2020-06-29', 'EG', 'Egypt', 'EMRO', '1265', '65188', '81', '2789', false);
INSERT INTO public.who_global_data_import VALUES (473609, '2020-06-30', 'EG', 'Egypt', 'EMRO', '1566', '66754', '83', '2872', false);
INSERT INTO public.who_global_data_import VALUES (473610, '2020-07-01', 'EG', 'Egypt', 'EMRO', '1557', '68311', '81', '2953', false);
INSERT INTO public.who_global_data_import VALUES (473611, '2020-07-02', 'EG', 'Egypt', 'EMRO', '1503', '69814', '81', '3034', false);
INSERT INTO public.who_global_data_import VALUES (473612, '2020-07-03', 'EG', 'Egypt', 'EMRO', '1485', '71299', '86', '3120', false);
INSERT INTO public.who_global_data_import VALUES (473613, '2020-07-04', 'EG', 'Egypt', 'EMRO', '1412', '72711', '81', '3201', false);
INSERT INTO public.who_global_data_import VALUES (473614, '2020-07-05', 'EG', 'Egypt', 'EMRO', '1324', '74035', '79', '3280', false);
INSERT INTO public.who_global_data_import VALUES (473615, '2020-07-06', 'EG', 'Egypt', 'EMRO', '1218', '75253', '63', '3343', false);
INSERT INTO public.who_global_data_import VALUES (473616, '2020-07-07', 'EG', 'Egypt', 'EMRO', '969', '76222', '79', '3422', false);
INSERT INTO public.who_global_data_import VALUES (473617, '2020-07-08', 'EG', 'Egypt', 'EMRO', '1057', '77279', '67', '3489', false);
INSERT INTO public.who_global_data_import VALUES (473618, '2020-07-09', 'EG', 'Egypt', 'EMRO', '1025', '78304', '75', '3564', false);
INSERT INTO public.who_global_data_import VALUES (473619, '2020-07-10', 'EG', 'Egypt', 'EMRO', '950', '79254', '53', '3617', false);
INSERT INTO public.who_global_data_import VALUES (473620, '2020-07-11', 'EG', 'Egypt', 'EMRO', '981', '80235', '85', '3702', false);
INSERT INTO public.who_global_data_import VALUES (473621, '2020-07-12', 'EG', 'Egypt', 'EMRO', '923', '81158', '67', '3769', false);
INSERT INTO public.who_global_data_import VALUES (473622, '2020-07-13', 'EG', 'Egypt', 'EMRO', '912', '82070', '89', '3858', false);
INSERT INTO public.who_global_data_import VALUES (473623, '2020-07-14', 'EG', 'Egypt', 'EMRO', '931', '83001', '77', '3935', false);
INSERT INTO public.who_global_data_import VALUES (473624, '2020-07-15', 'EG', 'Egypt', 'EMRO', '929', '83930', '73', '4008', false);
INSERT INTO public.who_global_data_import VALUES (473625, '2020-07-16', 'EG', 'Egypt', 'EMRO', '913', '84843', '59', '4067', false);
INSERT INTO public.who_global_data_import VALUES (473626, '2020-07-17', 'EG', 'Egypt', 'EMRO', '928', '85771', '53', '4120', false);
INSERT INTO public.who_global_data_import VALUES (473627, '2020-07-18', 'EG', 'Egypt', 'EMRO', '703', '86474', '68', '4188', false);
INSERT INTO public.who_global_data_import VALUES (473628, '2020-07-19', 'EG', 'Egypt', 'EMRO', '698', '87172', '63', '4251', false);
INSERT INTO public.who_global_data_import VALUES (473629, '2020-07-20', 'EG', 'Egypt', 'EMRO', '603', '87775', '51', '4302', false);
INSERT INTO public.who_global_data_import VALUES (473630, '2020-07-21', 'EG', 'Egypt', 'EMRO', '627', '88402', '50', '4352', false);
INSERT INTO public.who_global_data_import VALUES (473631, '2020-07-22', 'EG', 'Egypt', 'EMRO', '676', '89078', '47', '4399', false);
INSERT INTO public.who_global_data_import VALUES (473632, '2020-07-23', 'EG', 'Egypt', 'EMRO', '667', '89745', '41', '4440', false);
INSERT INTO public.who_global_data_import VALUES (473633, '2020-07-24', 'EG', 'Egypt', 'EMRO', '668', '90413', '40', '4480', false);
INSERT INTO public.who_global_data_import VALUES (473634, '2020-07-25', 'EG', 'Egypt', 'EMRO', '659', '91072', '38', '4518', false);
INSERT INTO public.who_global_data_import VALUES (473635, '2020-07-26', 'EG', 'Egypt', 'EMRO', '511', '91583', '40', '4558', false);
INSERT INTO public.who_global_data_import VALUES (473636, '2020-07-27', 'EG', 'Egypt', 'EMRO', '479', '92062', '48', '4606', false);
INSERT INTO public.who_global_data_import VALUES (473637, '2020-07-28', 'EG', 'Egypt', 'EMRO', '420', '92482', '46', '4652', false);
INSERT INTO public.who_global_data_import VALUES (473638, '2020-07-29', 'EG', 'Egypt', 'EMRO', '465', '92947', '39', '4691', false);
INSERT INTO public.who_global_data_import VALUES (473639, '2020-07-30', 'EG', 'Egypt', 'EMRO', '409', '93356', '37', '4728', false);
INSERT INTO public.who_global_data_import VALUES (473640, '2020-07-31', 'EG', 'Egypt', 'EMRO', '401', '93757', '46', '4774', false);
INSERT INTO public.who_global_data_import VALUES (473641, '2020-08-01', 'EG', 'Egypt', 'EMRO', '321', '94078', '31', '4805', false);
INSERT INTO public.who_global_data_import VALUES (473642, '2020-08-02', 'EG', 'Egypt', 'EMRO', '238', '94316', '29', '4834', false);
INSERT INTO public.who_global_data_import VALUES (473643, '2020-08-03', 'EG', 'Egypt', 'EMRO', '167', '94483', '31', '4865', false);
INSERT INTO public.who_global_data_import VALUES (473644, '2020-08-04', 'EG', 'Egypt', 'EMRO', '157', '94640', '23', '4888', false);
INSERT INTO public.who_global_data_import VALUES (473645, '2020-08-05', 'EG', 'Egypt', 'EMRO', '112', '94752', '24', '4912', false);
INSERT INTO public.who_global_data_import VALUES (473646, '2020-08-06', 'EG', 'Egypt', 'EMRO', '123', '94875', '18', '4930', false);
INSERT INTO public.who_global_data_import VALUES (473647, '2020-08-07', 'EG', 'Egypt', 'EMRO', '131', '95006', '21', '4951', false);
INSERT INTO public.who_global_data_import VALUES (473648, '2020-08-08', 'EG', 'Egypt', 'EMRO', '141', '95147', '20', '4971', false);
INSERT INTO public.who_global_data_import VALUES (473649, '2020-08-09', 'EG', 'Egypt', 'EMRO', '167', '95314', '21', '4992', false);
INSERT INTO public.who_global_data_import VALUES (473650, '2020-08-10', 'EG', 'Egypt', 'EMRO', '178', '95492', '17', '5009', false);
INSERT INTO public.who_global_data_import VALUES (473651, '2020-08-11', 'EG', 'Egypt', 'EMRO', '174', '95666', '26', '5035', false);
INSERT INTO public.who_global_data_import VALUES (473652, '2020-08-12', 'EG', 'Egypt', 'EMRO', '168', '95834', '24', '5059', false);
INSERT INTO public.who_global_data_import VALUES (473653, '2020-08-13', 'EG', 'Egypt', 'EMRO', '129', '95963', '26', '5085', false);
INSERT INTO public.who_global_data_import VALUES (473654, '2020-08-14', 'EG', 'Egypt', 'EMRO', '145', '96108', '22', '5107', false);
INSERT INTO public.who_global_data_import VALUES (473655, '2020-08-15', 'EG', 'Egypt', 'EMRO', '112', '96220', '17', '5124', false);
INSERT INTO public.who_global_data_import VALUES (473656, '2020-08-16', 'EG', 'Egypt', 'EMRO', '116', '96336', '17', '5141', false);
INSERT INTO public.who_global_data_import VALUES (473657, '2020-08-17', 'EG', 'Egypt', 'EMRO', '139', '96475', '19', '5160', false);
INSERT INTO public.who_global_data_import VALUES (473658, '2020-08-18', 'EG', 'Egypt', 'EMRO', '115', '96590', '13', '5173', false);
INSERT INTO public.who_global_data_import VALUES (473659, '2020-08-19', 'EG', 'Egypt', 'EMRO', '163', '96753', '11', '5184', false);
INSERT INTO public.who_global_data_import VALUES (473660, '2020-08-20', 'EG', 'Egypt', 'EMRO', '161', '96914', '13', '5197', false);
INSERT INTO public.who_global_data_import VALUES (473661, '2020-08-21', 'EG', 'Egypt', 'EMRO', '111', '97025', '15', '5212', false);
INSERT INTO public.who_global_data_import VALUES (473662, '2020-08-22', 'EG', 'Egypt', 'EMRO', '123', '97148', '19', '5231', false);
INSERT INTO public.who_global_data_import VALUES (473663, '2020-08-23', 'EG', 'Egypt', 'EMRO', '89', '97237', '12', '5243', false);
INSERT INTO public.who_global_data_import VALUES (473664, '2020-08-24', 'EG', 'Egypt', 'EMRO', '103', '97340', '19', '5262', false);
INSERT INTO public.who_global_data_import VALUES (473665, '2020-08-25', 'EG', 'Egypt', 'EMRO', '138', '97478', '18', '5280', false);
INSERT INTO public.who_global_data_import VALUES (473666, '2020-08-26', 'EG', 'Egypt', 'EMRO', '141', '97619', '18', '5298', false);
INSERT INTO public.who_global_data_import VALUES (473667, '2020-08-27', 'EG', 'Egypt', 'EMRO', '206', '97825', '19', '5317', false);
INSERT INTO public.who_global_data_import VALUES (473668, '2020-08-28', 'EG', 'Egypt', 'EMRO', '237', '98062', '25', '5342', false);
INSERT INTO public.who_global_data_import VALUES (473669, '2020-08-29', 'EG', 'Egypt', 'EMRO', '223', '98285', '20', '5362', false);
INSERT INTO public.who_global_data_import VALUES (473670, '2020-08-30', 'EG', 'Egypt', 'EMRO', '212', '98497', '14', '5376', false);
INSERT INTO public.who_global_data_import VALUES (473671, '2020-08-31', 'EG', 'Egypt', 'EMRO', '230', '98727', '23', '5399', false);
INSERT INTO public.who_global_data_import VALUES (473672, '2020-09-01', 'EG', 'Egypt', 'EMRO', '212', '98939', '22', '5421', false);
INSERT INTO public.who_global_data_import VALUES (473673, '2020-09-02', 'EG', 'Egypt', 'EMRO', '176', '99115', '19', '5440', false);
INSERT INTO public.who_global_data_import VALUES (473674, '2020-09-03', 'EG', 'Egypt', 'EMRO', '165', '99280', '21', '5461', false);
INSERT INTO public.who_global_data_import VALUES (473675, '2020-09-04', 'EG', 'Egypt', 'EMRO', '145', '99425', '18', '5479', false);
INSERT INTO public.who_global_data_import VALUES (473676, '2020-09-05', 'EG', 'Egypt', 'EMRO', '157', '99582', '16', '5495', false);
INSERT INTO public.who_global_data_import VALUES (473677, '2020-09-06', 'EG', 'Egypt', 'EMRO', '130', '99712', '16', '5511', false);
INSERT INTO public.who_global_data_import VALUES (473678, '2020-09-07', 'EG', 'Egypt', 'EMRO', '151', '99863', '19', '5530', false);
INSERT INTO public.who_global_data_import VALUES (473679, '2020-09-08', 'EG', 'Egypt', 'EMRO', '178', '100041', '11', '5541', false);
INSERT INTO public.who_global_data_import VALUES (473680, '2020-09-09', 'EG', 'Egypt', 'EMRO', '187', '100228', '19', '5560', false);
INSERT INTO public.who_global_data_import VALUES (473681, '2020-09-10', 'EG', 'Egypt', 'EMRO', '175', '100403', '17', '5577', false);
INSERT INTO public.who_global_data_import VALUES (473682, '2020-09-11', 'EG', 'Egypt', 'EMRO', '154', '100557', '13', '5590', false);
INSERT INTO public.who_global_data_import VALUES (473683, '2020-09-12', 'EG', 'Egypt', 'EMRO', '151', '100708', '17', '5607', false);
INSERT INTO public.who_global_data_import VALUES (473684, '2020-09-13', 'EG', 'Egypt', 'EMRO', '148', '100856', '20', '5627', false);
INSERT INTO public.who_global_data_import VALUES (473685, '2020-09-14', 'EG', 'Egypt', 'EMRO', '153', '101009', '21', '5648', false);
INSERT INTO public.who_global_data_import VALUES (473686, '2020-09-15', 'EG', 'Egypt', 'EMRO', '168', '101177', '13', '5661', false);
INSERT INTO public.who_global_data_import VALUES (473687, '2020-09-16', 'EG', 'Egypt', 'EMRO', '163', '101340', '18', '5679', false);
INSERT INTO public.who_global_data_import VALUES (473688, '2020-09-17', 'EG', 'Egypt', 'EMRO', '160', '101500', '17', '5696', false);
INSERT INTO public.who_global_data_import VALUES (473689, '2020-09-18', 'EG', 'Egypt', 'EMRO', '141', '101641', '19', '5715', false);
INSERT INTO public.who_global_data_import VALUES (473690, '2020-09-19', 'EG', 'Egypt', 'EMRO', '131', '101772', '18', '5733', false);
INSERT INTO public.who_global_data_import VALUES (473691, '2020-09-20', 'EG', 'Egypt', 'EMRO', '128', '101900', '17', '5750', false);
INSERT INTO public.who_global_data_import VALUES (473692, '2020-09-21', 'EG', 'Egypt', 'EMRO', '115', '102015', '20', '5770', false);
INSERT INTO public.who_global_data_import VALUES (473693, '2020-09-22', 'EG', 'Egypt', 'EMRO', '126', '102141', '17', '5787', false);
INSERT INTO public.who_global_data_import VALUES (473694, '2020-09-23', 'EG', 'Egypt', 'EMRO', '113', '102254', '19', '5806', false);
INSERT INTO public.who_global_data_import VALUES (473695, '2020-09-24', 'EG', 'Egypt', 'EMRO', '121', '102375', '16', '5822', false);
INSERT INTO public.who_global_data_import VALUES (473696, '2020-09-25', 'EG', 'Egypt', 'EMRO', '138', '102513', '13', '5835', false);
INSERT INTO public.who_global_data_import VALUES (473697, '2020-09-26', 'EG', 'Egypt', 'EMRO', '112', '102625', '18', '5853', false);
INSERT INTO public.who_global_data_import VALUES (473698, '2020-09-27', 'EG', 'Egypt', 'EMRO', '111', '102736', '16', '5869', false);
INSERT INTO public.who_global_data_import VALUES (473699, '2020-09-28', 'EG', 'Egypt', 'EMRO', '104', '102840', '14', '5883', false);
INSERT INTO public.who_global_data_import VALUES (473700, '2020-09-29', 'EG', 'Egypt', 'EMRO', '115', '102955', '18', '5901', false);
INSERT INTO public.who_global_data_import VALUES (473701, '2020-09-30', 'EG', 'Egypt', 'EMRO', '124', '103079', '13', '5914', false);
INSERT INTO public.who_global_data_import VALUES (473702, '2020-10-01', 'EG', 'Egypt', 'EMRO', '119', '103198', '16', '5930', false);
INSERT INTO public.who_global_data_import VALUES (473703, '2020-10-02', 'EG', 'Egypt', 'EMRO', '119', '103317', '16', '5946', false);
INSERT INTO public.who_global_data_import VALUES (473704, '2020-10-03', 'EG', 'Egypt', 'EMRO', '149', '103466', '10', '5956', false);
INSERT INTO public.who_global_data_import VALUES (473705, '2020-10-04', 'EG', 'Egypt', 'EMRO', '109', '103575', '14', '5970', false);
INSERT INTO public.who_global_data_import VALUES (473706, '2020-10-05', 'EG', 'Egypt', 'EMRO', '108', '103683', '11', '5981', false);
INSERT INTO public.who_global_data_import VALUES (473707, '2020-10-06', 'EG', 'Egypt', 'EMRO', '98', '103781', '9', '5990', false);
INSERT INTO public.who_global_data_import VALUES (473708, '2020-10-07', 'EG', 'Egypt', 'EMRO', '121', '103902', '11', '6001', false);
INSERT INTO public.who_global_data_import VALUES (473709, '2020-10-08', 'EG', 'Egypt', 'EMRO', '133', '104035', '9', '6010', false);
INSERT INTO public.who_global_data_import VALUES (473710, '2020-10-09', 'EG', 'Egypt', 'EMRO', '121', '104156', '7', '6017', false);
INSERT INTO public.who_global_data_import VALUES (473711, '2020-10-10', 'EG', 'Egypt', 'EMRO', '106', '104262', '12', '6029', false);
INSERT INTO public.who_global_data_import VALUES (473712, '2020-10-11', 'EG', 'Egypt', 'EMRO', '125', '104387', '11', '6040', false);
INSERT INTO public.who_global_data_import VALUES (473713, '2020-10-12', 'EG', 'Egypt', 'EMRO', '129', '104516', '12', '6052', false);
INSERT INTO public.who_global_data_import VALUES (473714, '2020-10-13', 'EG', 'Egypt', 'EMRO', '132', '104648', '10', '6062', false);
INSERT INTO public.who_global_data_import VALUES (473715, '2020-10-14', 'EG', 'Egypt', 'EMRO', '139', '104787', '9', '6071', false);
INSERT INTO public.who_global_data_import VALUES (473716, '2020-10-15', 'EG', 'Egypt', 'EMRO', '128', '104915', '6', '6077', false);
INSERT INTO public.who_global_data_import VALUES (473717, '2020-10-16', 'EG', 'Egypt', 'EMRO', '118', '105033', '11', '6088', false);
INSERT INTO public.who_global_data_import VALUES (473718, '2020-10-17', 'EG', 'Egypt', 'EMRO', '126', '105159', '11', '6099', false);
INSERT INTO public.who_global_data_import VALUES (473719, '2020-10-18', 'EG', 'Egypt', 'EMRO', '138', '105297', '10', '6109', false);
INSERT INTO public.who_global_data_import VALUES (473720, '2020-10-19', 'EG', 'Egypt', 'EMRO', '127', '105424', '11', '6120', false);
INSERT INTO public.who_global_data_import VALUES (473721, '2020-10-20', 'EG', 'Egypt', 'EMRO', '123', '105547', '10', '6130', false);
INSERT INTO public.who_global_data_import VALUES (473722, '2020-10-21', 'EG', 'Egypt', 'EMRO', '158', '105705', '12', '6142', false);
INSERT INTO public.who_global_data_import VALUES (473723, '2020-10-22', 'EG', 'Egypt', 'EMRO', '178', '105883', '13', '6155', false);
INSERT INTO public.who_global_data_import VALUES (473724, '2020-10-23', 'EG', 'Egypt', 'EMRO', '177', '106060', '11', '6166', false);
INSERT INTO public.who_global_data_import VALUES (473725, '2020-10-24', 'EG', 'Egypt', 'EMRO', '170', '106230', '10', '6176', false);
INSERT INTO public.who_global_data_import VALUES (473726, '2020-10-25', 'EG', 'Egypt', 'EMRO', '167', '106397', '11', '6187', false);
INSERT INTO public.who_global_data_import VALUES (473727, '2020-10-26', 'EG', 'Egypt', 'EMRO', '143', '106540', '12', '6199', false);
INSERT INTO public.who_global_data_import VALUES (473728, '2020-10-27', 'EG', 'Egypt', 'EMRO', '167', '106707', '12', '6211', false);
INSERT INTO public.who_global_data_import VALUES (473729, '2020-10-28', 'EG', 'Egypt', 'EMRO', '170', '106877', '11', '6222', false);
INSERT INTO public.who_global_data_import VALUES (473730, '2020-10-29', 'EG', 'Egypt', 'EMRO', '153', '107030', '12', '6234', false);
INSERT INTO public.who_global_data_import VALUES (473731, '2020-10-30', 'EG', 'Egypt', 'EMRO', '179', '107209', '13', '6247', false);
INSERT INTO public.who_global_data_import VALUES (473732, '2020-10-31', 'EG', 'Egypt', 'EMRO', '176', '107385', '11', '6258', false);
INSERT INTO public.who_global_data_import VALUES (473733, '2020-11-01', 'EG', 'Egypt', 'EMRO', '170', '107555', '8', '6266', false);
INSERT INTO public.who_global_data_import VALUES (473734, '2020-11-02', 'EG', 'Egypt', 'EMRO', '181', '107736', '12', '6278', false);
INSERT INTO public.who_global_data_import VALUES (473735, '2020-11-03', 'EG', 'Egypt', 'EMRO', '189', '107925', '13', '6291', false);
INSERT INTO public.who_global_data_import VALUES (473736, '2020-11-04', 'EG', 'Egypt', 'EMRO', '197', '108122', '14', '6305', false);
INSERT INTO public.who_global_data_import VALUES (473737, '2020-11-05', 'EG', 'Egypt', 'EMRO', '207', '108329', '13', '6318', false);
INSERT INTO public.who_global_data_import VALUES (473738, '2020-11-06', 'EG', 'Egypt', 'EMRO', '201', '108530', '11', '6329', false);
INSERT INTO public.who_global_data_import VALUES (473739, '2020-11-07', 'EG', 'Egypt', 'EMRO', '224', '108754', '14', '6343', false);
INSERT INTO public.who_global_data_import VALUES (473740, '2020-11-08', 'EG', 'Egypt', 'EMRO', '208', '108962', '12', '6355', false);
INSERT INTO public.who_global_data_import VALUES (473741, '2020-11-09', 'EG', 'Egypt', 'EMRO', '239', '109201', '13', '6368', false);
INSERT INTO public.who_global_data_import VALUES (473742, '2020-11-10', 'EG', 'Egypt', 'EMRO', '221', '109422', '12', '6380', false);
INSERT INTO public.who_global_data_import VALUES (473743, '2020-11-11', 'EG', 'Egypt', 'EMRO', '232', '109654', '14', '6394', false);
INSERT INTO public.who_global_data_import VALUES (473744, '2020-11-12', 'EG', 'Egypt', 'EMRO', '227', '109881', '11', '6405', false);
INSERT INTO public.who_global_data_import VALUES (473745, '2020-11-13', 'EG', 'Egypt', 'EMRO', '214', '110095', '12', '6417', false);
INSERT INTO public.who_global_data_import VALUES (473746, '2020-11-14', 'EG', 'Egypt', 'EMRO', '224', '110319', '12', '6429', false);
INSERT INTO public.who_global_data_import VALUES (473747, '2020-11-15', 'EG', 'Egypt', 'EMRO', '228', '110547', '13', '6442', false);
INSERT INTO public.who_global_data_import VALUES (473748, '2020-11-16', 'EG', 'Egypt', 'EMRO', '220', '110767', '11', '6453', false);
INSERT INTO public.who_global_data_import VALUES (473749, '2020-11-17', 'EG', 'Egypt', 'EMRO', '242', '111009', '12', '6465', false);
INSERT INTO public.who_global_data_import VALUES (473750, '2020-11-18', 'EG', 'Egypt', 'EMRO', '275', '111284', '16', '6481', false);
INSERT INTO public.who_global_data_import VALUES (473751, '2020-11-19', 'EG', 'Egypt', 'EMRO', '329', '111613', '14', '6495', false);
INSERT INTO public.who_global_data_import VALUES (473752, '2020-11-20', 'EG', 'Egypt', 'EMRO', '342', '111955', '13', '6508', false);
INSERT INTO public.who_global_data_import VALUES (473753, '2020-11-21', 'EG', 'Egypt', 'EMRO', '363', '112318', '13', '6521', false);
INSERT INTO public.who_global_data_import VALUES (473754, '2020-11-22', 'EG', 'Egypt', 'EMRO', '358', '112676', '14', '6535', false);
INSERT INTO public.who_global_data_import VALUES (473755, '2020-11-23', 'EG', 'Egypt', 'EMRO', '351', '113027', '13', '6548', false);
INSERT INTO public.who_global_data_import VALUES (473756, '2020-11-24', 'EG', 'Egypt', 'EMRO', '354', '113381', '12', '6560', false);
INSERT INTO public.who_global_data_import VALUES (473757, '2020-11-25', 'EG', 'Egypt', 'EMRO', '361', '113742', '13', '6573', false);
INSERT INTO public.who_global_data_import VALUES (473758, '2020-11-26', 'EG', 'Egypt', 'EMRO', '365', '114107', '12', '6585', false);
INSERT INTO public.who_global_data_import VALUES (473759, '2020-11-27', 'EG', 'Egypt', 'EMRO', '368', '114475', '11', '6596', false);
INSERT INTO public.who_global_data_import VALUES (473760, '2020-11-28', 'EG', 'Egypt', 'EMRO', '357', '114832', '12', '6608', false);
INSERT INTO public.who_global_data_import VALUES (473761, '2020-11-29', 'EG', 'Egypt', 'EMRO', '351', '115183', '13', '6621', false);
INSERT INTO public.who_global_data_import VALUES (473762, '2020-11-30', 'EG', 'Egypt', 'EMRO', '358', '115541', '15', '6636', false);
INSERT INTO public.who_global_data_import VALUES (473763, '2020-12-01', 'EG', 'Egypt', 'EMRO', '370', '115911', '14', '6650', false);
INSERT INTO public.who_global_data_import VALUES (473764, '2020-12-02', 'EG', 'Egypt', 'EMRO', '392', '116303', '16', '6666', false);
INSERT INTO public.who_global_data_import VALUES (473765, '2020-12-03', 'EG', 'Egypt', 'EMRO', '421', '116724', '28', '6694', false);
INSERT INTO public.who_global_data_import VALUES (473766, '2020-12-04', 'EG', 'Egypt', 'EMRO', '432', '117156', '19', '6713', false);
INSERT INTO public.who_global_data_import VALUES (473767, '2020-12-05', 'EG', 'Egypt', 'EMRO', '427', '117583', '19', '6732', false);
INSERT INTO public.who_global_data_import VALUES (473768, '2020-12-06', 'EG', 'Egypt', 'EMRO', '431', '118014', '18', '6750', false);
INSERT INTO public.who_global_data_import VALUES (473769, '2020-12-07', 'EG', 'Egypt', 'EMRO', '418', '118432', '21', '6771', false);
INSERT INTO public.who_global_data_import VALUES (473770, '2020-12-08', 'EG', 'Egypt', 'EMRO', '415', '118847', '19', '6790', false);
INSERT INTO public.who_global_data_import VALUES (473771, '2020-12-09', 'EG', 'Egypt', 'EMRO', '434', '119281', '23', '6813', false);
INSERT INTO public.who_global_data_import VALUES (473772, '2020-12-10', 'EG', 'Egypt', 'EMRO', '421', '119702', '19', '6832', false);
INSERT INTO public.who_global_data_import VALUES (473773, '2020-12-11', 'EG', 'Egypt', 'EMRO', '445', '120147', '22', '6854', false);
INSERT INTO public.who_global_data_import VALUES (473774, '2020-12-12', 'EG', 'Egypt', 'EMRO', '464', '120611', '23', '6877', false);
INSERT INTO public.who_global_data_import VALUES (473775, '2020-12-13', 'EG', 'Egypt', 'EMRO', '478', '121089', '21', '6898', false);
INSERT INTO public.who_global_data_import VALUES (473776, '2020-12-14', 'EG', 'Egypt', 'EMRO', '486', '121575', '22', '6920', false);
INSERT INTO public.who_global_data_import VALUES (473777, '2020-12-15', 'EG', 'Egypt', 'EMRO', '511', '122086', '23', '6943', false);
INSERT INTO public.who_global_data_import VALUES (473778, '2020-12-16', 'EG', 'Egypt', 'EMRO', '523', '122609', '23', '6966', false);
INSERT INTO public.who_global_data_import VALUES (473779, '2020-12-17', 'EG', 'Egypt', 'EMRO', '544', '123153', '24', '6990', false);
INSERT INTO public.who_global_data_import VALUES (473780, '2020-12-18', 'EG', 'Egypt', 'EMRO', '548', '123701', '25', '7015', false);
INSERT INTO public.who_global_data_import VALUES (473781, '2020-12-19', 'EG', 'Egypt', 'EMRO', '579', '124280', '26', '7041', false);
INSERT INTO public.who_global_data_import VALUES (473782, '2020-12-20', 'EG', 'Egypt', 'EMRO', '611', '124891', '28', '7069', false);
INSERT INTO public.who_global_data_import VALUES (473783, '2020-12-21', 'EG', 'Egypt', 'EMRO', '664', '125555', '29', '7098', false);
INSERT INTO public.who_global_data_import VALUES (473784, '2020-12-22', 'EG', 'Egypt', 'EMRO', '718', '126273', '32', '7130', false);
INSERT INTO public.who_global_data_import VALUES (473785, '2020-12-23', 'EG', 'Egypt', 'EMRO', '788', '127061', '37', '7167', false);
INSERT INTO public.who_global_data_import VALUES (473786, '2020-12-24', 'EG', 'Egypt', 'EMRO', '911', '127972', '42', '7209', false);
INSERT INTO public.who_global_data_import VALUES (473787, '2020-12-25', 'EG', 'Egypt', 'EMRO', '1021', '128993', '51', '7260', false);
INSERT INTO public.who_global_data_import VALUES (473788, '2020-12-26', 'EG', 'Egypt', 'EMRO', '1133', '130126', '49', '7309', false);
INSERT INTO public.who_global_data_import VALUES (473789, '2020-12-27', 'EG', 'Egypt', 'EMRO', '1189', '131315', '43', '7352', false);
INSERT INTO public.who_global_data_import VALUES (473790, '2020-12-28', 'EG', 'Egypt', 'EMRO', '1226', '132541', '53', '7405', false);
INSERT INTO public.who_global_data_import VALUES (473791, '2020-12-29', 'EG', 'Egypt', 'EMRO', '1359', '133900', '61', '7466', false);
INSERT INTO public.who_global_data_import VALUES (473792, '2020-12-30', 'EG', 'Egypt', 'EMRO', '1333', '135233', '54', '7520', false);
INSERT INTO public.who_global_data_import VALUES (473793, '2020-12-31', 'EG', 'Egypt', 'EMRO', '1411', '136644', '56', '7576', false);
INSERT INTO public.who_global_data_import VALUES (473794, '2021-01-01', 'EG', 'Egypt', 'EMRO', '1418', '138062', '55', '7631', false);
INSERT INTO public.who_global_data_import VALUES (473795, '2021-01-02', 'EG', 'Egypt', 'EMRO', '1409', '139471', '56', '7687', false);
INSERT INTO public.who_global_data_import VALUES (473796, '2021-01-03', 'EG', 'Egypt', 'EMRO', '1407', '140878', '54', '7741', false);
INSERT INTO public.who_global_data_import VALUES (473797, '2021-01-04', 'EG', 'Egypt', 'EMRO', '1309', '142187', '64', '7805', false);
INSERT INTO public.who_global_data_import VALUES (473798, '2021-01-05', 'EG', 'Egypt', 'EMRO', '1277', '143464', '58', '7863', false);
INSERT INTO public.who_global_data_import VALUES (473799, '2021-01-06', 'EG', 'Egypt', 'EMRO', '1119', '144583', '55', '7918', false);
INSERT INTO public.who_global_data_import VALUES (473800, '2021-01-07', 'EG', 'Egypt', 'EMRO', '1007', '145590', '57', '7975', false);
INSERT INTO public.who_global_data_import VALUES (473801, '2021-01-08', 'EG', 'Egypt', 'EMRO', '1219', '146809', '54', '8029', false);
INSERT INTO public.who_global_data_import VALUES (473802, '2021-01-09', 'EG', 'Egypt', 'EMRO', '1001', '147810', '56', '8085', false);
INSERT INTO public.who_global_data_import VALUES (473803, '2021-01-10', 'EG', 'Egypt', 'EMRO', '989', '148799', '57', '8142', false);
INSERT INTO public.who_global_data_import VALUES (473804, '2021-01-11', 'EG', 'Egypt', 'EMRO', '993', '149792', '55', '8197', false);
INSERT INTO public.who_global_data_import VALUES (473805, '2021-01-12', 'EG', 'Egypt', 'EMRO', '961', '150753', '52', '8249', false);
INSERT INTO public.who_global_data_import VALUES (473806, '2021-01-13', 'EG', 'Egypt', 'EMRO', '970', '151723', '55', '8304', false);
INSERT INTO public.who_global_data_import VALUES (473807, '2021-01-14', 'EG', 'Egypt', 'EMRO', '996', '152719', '58', '8362', false);
INSERT INTO public.who_global_data_import VALUES (473808, '2021-01-15', 'EG', 'Egypt', 'EMRO', '1022', '153741', '59', '8421', false);
INSERT INTO public.who_global_data_import VALUES (473809, '2021-01-16', 'EG', 'Egypt', 'EMRO', '879', '154620', '52', '8473', false);
INSERT INTO public.who_global_data_import VALUES (473811, '2020-01-03', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473812, '2020-01-04', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473813, '2020-01-05', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473814, '2020-01-06', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473815, '2020-01-07', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473816, '2020-01-08', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473817, '2020-01-09', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473818, '2020-01-10', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473819, '2020-01-11', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473820, '2020-01-12', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473821, '2020-01-13', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473822, '2020-01-14', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473823, '2020-01-15', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473824, '2020-01-16', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473825, '2020-01-17', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473826, '2020-01-18', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473827, '2020-01-19', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473828, '2020-01-20', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473829, '2020-01-21', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473830, '2020-01-22', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473831, '2020-01-23', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473832, '2020-01-24', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473833, '2020-01-25', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473834, '2020-01-26', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473835, '2020-01-27', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473836, '2020-01-28', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473837, '2020-01-29', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473838, '2020-01-30', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473839, '2020-01-31', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473840, '2020-02-01', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473841, '2020-02-02', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473842, '2020-02-03', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473843, '2020-02-04', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473844, '2020-02-05', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473845, '2020-02-06', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473846, '2020-02-07', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473847, '2020-02-08', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473848, '2020-02-09', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473849, '2020-02-10', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473850, '2020-02-11', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473851, '2020-02-12', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473852, '2020-02-13', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473853, '2020-02-14', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473854, '2020-02-15', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473855, '2020-02-16', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473856, '2020-02-17', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473857, '2020-02-18', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473858, '2020-02-19', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473859, '2020-02-20', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473860, '2020-02-21', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473861, '2020-02-22', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473862, '2020-02-23', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473863, '2020-02-24', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473864, '2020-02-25', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473865, '2020-02-26', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473866, '2020-02-27', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473867, '2020-02-28', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473868, '2020-02-29', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473869, '2020-03-01', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473870, '2020-03-02', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473871, '2020-03-03', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473872, '2020-03-04', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473873, '2020-03-05', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473874, '2020-03-06', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473875, '2020-03-07', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473876, '2020-03-08', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473877, '2020-03-09', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473878, '2020-03-10', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473879, '2020-03-11', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473880, '2020-03-12', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473881, '2020-03-13', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473882, '2020-03-14', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473883, '2020-03-15', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473884, '2020-03-16', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473885, '2020-03-17', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473886, '2020-03-18', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473887, '2020-03-19', 'SV', 'El Salvador', 'AMRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473888, '2020-03-20', 'SV', 'El Salvador', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473889, '2020-03-21', 'SV', 'El Salvador', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473890, '2020-03-22', 'SV', 'El Salvador', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473891, '2020-03-23', 'SV', 'El Salvador', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473892, '2020-03-24', 'SV', 'El Salvador', 'AMRO', '4', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473893, '2020-03-25', 'SV', 'El Salvador', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473894, '2020-03-26', 'SV', 'El Salvador', 'AMRO', '8', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473895, '2020-03-27', 'SV', 'El Salvador', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473896, '2020-03-28', 'SV', 'El Salvador', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473897, '2020-03-29', 'SV', 'El Salvador', 'AMRO', '6', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473898, '2020-03-30', 'SV', 'El Salvador', 'AMRO', '5', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473899, '2020-03-31', 'SV', 'El Salvador', 'AMRO', '6', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473900, '2020-04-01', 'SV', 'El Salvador', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473901, '2020-04-02', 'SV', 'El Salvador', 'AMRO', '2', '32', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (473902, '2020-04-03', 'SV', 'El Salvador', 'AMRO', '9', '41', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (473903, '2020-04-04', 'SV', 'El Salvador', 'AMRO', '5', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (473904, '2020-04-05', 'SV', 'El Salvador', 'AMRO', '10', '56', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (473905, '2020-04-06', 'SV', 'El Salvador', 'AMRO', '6', '62', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (473906, '2020-04-07', 'SV', 'El Salvador', 'AMRO', '7', '69', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (473907, '2020-04-08', 'SV', 'El Salvador', 'AMRO', '9', '78', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (473908, '2020-04-09', 'SV', 'El Salvador', 'AMRO', '15', '93', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (473909, '2020-04-10', 'SV', 'El Salvador', 'AMRO', '10', '103', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (473910, '2020-04-11', 'SV', 'El Salvador', 'AMRO', '14', '117', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (473911, '2020-04-12', 'SV', 'El Salvador', 'AMRO', '1', '118', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (473912, '2020-04-13', 'SV', 'El Salvador', 'AMRO', '7', '125', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (473913, '2020-04-14', 'SV', 'El Salvador', 'AMRO', '12', '137', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (473914, '2020-04-15', 'SV', 'El Salvador', 'AMRO', '12', '149', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (473915, '2020-04-16', 'SV', 'El Salvador', 'AMRO', '10', '159', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (473916, '2020-04-17', 'SV', 'El Salvador', 'AMRO', '5', '164', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (473917, '2020-04-18', 'SV', 'El Salvador', 'AMRO', '13', '177', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (473918, '2020-04-19', 'SV', 'El Salvador', 'AMRO', '13', '190', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (473919, '2020-04-20', 'SV', 'El Salvador', 'AMRO', '11', '201', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (473920, '2020-04-21', 'SV', 'El Salvador', 'AMRO', '17', '218', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (473921, '2020-04-22', 'SV', 'El Salvador', 'AMRO', '7', '225', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (473922, '2020-04-23', 'SV', 'El Salvador', 'AMRO', '12', '237', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (473923, '2020-04-24', 'SV', 'El Salvador', 'AMRO', '13', '250', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (473924, '2020-04-25', 'SV', 'El Salvador', 'AMRO', '11', '261', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (473925, '2020-04-26', 'SV', 'El Salvador', 'AMRO', '13', '274', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (473926, '2020-04-27', 'SV', 'El Salvador', 'AMRO', '24', '298', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (473927, '2020-04-28', 'SV', 'El Salvador', 'AMRO', '25', '323', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (473928, '2020-04-29', 'SV', 'El Salvador', 'AMRO', '22', '345', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (473929, '2020-04-30', 'SV', 'El Salvador', 'AMRO', '32', '377', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (473930, '2020-05-01', 'SV', 'El Salvador', 'AMRO', '18', '395', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (473931, '2020-05-02', 'SV', 'El Salvador', 'AMRO', '29', '424', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (473932, '2020-05-03', 'SV', 'El Salvador', 'AMRO', '22', '446', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (473933, '2020-05-04', 'SV', 'El Salvador', 'AMRO', '44', '490', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (473934, '2020-05-05', 'SV', 'El Salvador', 'AMRO', '65', '555', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (473935, '2020-05-06', 'SV', 'El Salvador', 'AMRO', '32', '587', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (473936, '2020-05-07', 'SV', 'El Salvador', 'AMRO', '46', '633', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (473937, '2020-05-08', 'SV', 'El Salvador', 'AMRO', '62', '695', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (473938, '2020-05-09', 'SV', 'El Salvador', 'AMRO', '47', '742', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (473939, '2020-05-10', 'SV', 'El Salvador', 'AMRO', '42', '784', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (473940, '2020-05-11', 'SV', 'El Salvador', 'AMRO', '105', '889', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (473941, '2020-05-12', 'SV', 'El Salvador', 'AMRO', '69', '958', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (473942, '2020-05-13', 'SV', 'El Salvador', 'AMRO', '40', '998', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (473943, '2020-05-14', 'SV', 'El Salvador', 'AMRO', '39', '1037', '2', '20', false);
INSERT INTO public.who_global_data_import VALUES (473944, '2020-05-15', 'SV', 'El Salvador', 'AMRO', '75', '1112', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (473945, '2020-05-16', 'SV', 'El Salvador', 'AMRO', '98', '1210', '3', '23', false);
INSERT INTO public.who_global_data_import VALUES (473946, '2020-05-17', 'SV', 'El Salvador', 'AMRO', '55', '1265', '2', '25', false);
INSERT INTO public.who_global_data_import VALUES (473947, '2020-05-18', 'SV', 'El Salvador', 'AMRO', '73', '1338', '2', '27', false);
INSERT INTO public.who_global_data_import VALUES (473948, '2020-05-19', 'SV', 'El Salvador', 'AMRO', '75', '1413', '3', '30', false);
INSERT INTO public.who_global_data_import VALUES (473949, '2020-05-20', 'SV', 'El Salvador', 'AMRO', '85', '1498', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (473950, '2020-05-21', 'SV', 'El Salvador', 'AMRO', '73', '1571', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (473951, '2020-05-22', 'SV', 'El Salvador', 'AMRO', '69', '1640', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (473952, '2020-05-23', 'SV', 'El Salvador', 'AMRO', '85', '1725', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (473953, '2020-05-24', 'SV', 'El Salvador', 'AMRO', '94', '1819', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (473954, '2020-05-25', 'SV', 'El Salvador', 'AMRO', '96', '1915', '2', '35', false);
INSERT INTO public.who_global_data_import VALUES (473955, '2020-05-26', 'SV', 'El Salvador', 'AMRO', '68', '1983', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (473956, '2020-05-27', 'SV', 'El Salvador', 'AMRO', '59', '2042', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (473957, '2020-05-28', 'SV', 'El Salvador', 'AMRO', '67', '2109', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (473958, '2020-05-29', 'SV', 'El Salvador', 'AMRO', '85', '2194', '2', '39', false);
INSERT INTO public.who_global_data_import VALUES (473959, '2020-05-30', 'SV', 'El Salvador', 'AMRO', '84', '2278', '3', '42', false);
INSERT INTO public.who_global_data_import VALUES (473960, '2020-05-31', 'SV', 'El Salvador', 'AMRO', '117', '2395', '2', '44', false);
INSERT INTO public.who_global_data_import VALUES (473961, '2020-06-01', 'SV', 'El Salvador', 'AMRO', '122', '2517', '2', '46', false);
INSERT INTO public.who_global_data_import VALUES (473962, '2020-06-02', 'SV', 'El Salvador', 'AMRO', '65', '2582', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (473963, '2020-06-03', 'SV', 'El Salvador', 'AMRO', '71', '2653', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (473964, '2020-06-04', 'SV', 'El Salvador', 'AMRO', '52', '2705', '5', '51', false);
INSERT INTO public.who_global_data_import VALUES (473965, '2020-06-05', 'SV', 'El Salvador', 'AMRO', '76', '2781', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (473966, '2020-06-06', 'SV', 'El Salvador', 'AMRO', '68', '2849', '1', '53', false);
INSERT INTO public.who_global_data_import VALUES (473967, '2020-06-07', 'SV', 'El Salvador', 'AMRO', '85', '2934', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (473968, '2020-06-08', 'SV', 'El Salvador', 'AMRO', '81', '3015', '2', '55', false);
INSERT INTO public.who_global_data_import VALUES (473969, '2020-06-09', 'SV', 'El Salvador', 'AMRO', '89', '3104', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (473970, '2020-06-10', 'SV', 'El Salvador', 'AMRO', '87', '3191', '3', '58', false);
INSERT INTO public.who_global_data_import VALUES (473971, '2020-06-11', 'SV', 'El Salvador', 'AMRO', '83', '3274', '2', '60', false);
INSERT INTO public.who_global_data_import VALUES (473972, '2020-06-12', 'SV', 'El Salvador', 'AMRO', '99', '3373', '4', '64', false);
INSERT INTO public.who_global_data_import VALUES (473973, '2020-06-13', 'SV', 'El Salvador', 'AMRO', '108', '3481', '4', '68', false);
INSERT INTO public.who_global_data_import VALUES (473974, '2020-06-14', 'SV', 'El Salvador', 'AMRO', '122', '3603', '4', '72', false);
INSERT INTO public.who_global_data_import VALUES (473975, '2020-06-15', 'SV', 'El Salvador', 'AMRO', '117', '3720', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (473976, '2020-06-16', 'SV', 'El Salvador', 'AMRO', '106', '3826', '2', '74', false);
INSERT INTO public.who_global_data_import VALUES (473977, '2020-06-17', 'SV', 'El Salvador', 'AMRO', '115', '3941', '2', '76', false);
INSERT INTO public.who_global_data_import VALUES (473978, '2020-06-18', 'SV', 'El Salvador', 'AMRO', '125', '4066', '3', '79', false);
INSERT INTO public.who_global_data_import VALUES (473979, '2020-06-19', 'SV', 'El Salvador', 'AMRO', '134', '4200', '3', '82', false);
INSERT INTO public.who_global_data_import VALUES (473980, '2020-06-20', 'SV', 'El Salvador', 'AMRO', '129', '4329', '4', '86', false);
INSERT INTO public.who_global_data_import VALUES (473981, '2020-06-21', 'SV', 'El Salvador', 'AMRO', '146', '4475', '7', '93', false);
INSERT INTO public.who_global_data_import VALUES (473982, '2020-06-22', 'SV', 'El Salvador', 'AMRO', '151', '4626', '5', '98', false);
INSERT INTO public.who_global_data_import VALUES (473983, '2020-06-23', 'SV', 'El Salvador', 'AMRO', '182', '4808', '9', '107', false);
INSERT INTO public.who_global_data_import VALUES (473984, '2020-06-24', 'SV', 'El Salvador', 'AMRO', '165', '4973', '6', '113', false);
INSERT INTO public.who_global_data_import VALUES (473985, '2020-06-25', 'SV', 'El Salvador', 'AMRO', '177', '5150', '6', '119', false);
INSERT INTO public.who_global_data_import VALUES (473986, '2020-06-26', 'SV', 'El Salvador', 'AMRO', '186', '5336', '7', '126', false);
INSERT INTO public.who_global_data_import VALUES (473987, '2020-06-27', 'SV', 'El Salvador', 'AMRO', '181', '5517', '7', '133', false);
INSERT INTO public.who_global_data_import VALUES (473988, '2020-06-28', 'SV', 'El Salvador', 'AMRO', '210', '5727', '10', '143', false);
INSERT INTO public.who_global_data_import VALUES (473989, '2020-06-29', 'SV', 'El Salvador', 'AMRO', '207', '5934', '9', '152', false);
INSERT INTO public.who_global_data_import VALUES (473990, '2020-06-30', 'SV', 'El Salvador', 'AMRO', '239', '6173', '12', '164', false);
INSERT INTO public.who_global_data_import VALUES (473991, '2020-07-01', 'SV', 'El Salvador', 'AMRO', '265', '6438', '10', '174', false);
INSERT INTO public.who_global_data_import VALUES (473992, '2020-07-02', 'SV', 'El Salvador', 'AMRO', '298', '6736', '8', '182', false);
INSERT INTO public.who_global_data_import VALUES (473993, '2020-07-03', 'SV', 'El Salvador', 'AMRO', '264', '7000', '9', '191', false);
INSERT INTO public.who_global_data_import VALUES (473994, '2020-07-04', 'SV', 'El Salvador', 'AMRO', '267', '7267', '11', '202', false);
INSERT INTO public.who_global_data_import VALUES (473995, '2020-07-05', 'SV', 'El Salvador', 'AMRO', '240', '7507', '8', '210', false);
INSERT INTO public.who_global_data_import VALUES (473996, '2020-07-06', 'SV', 'El Salvador', 'AMRO', '270', '7777', '7', '217', false);
INSERT INTO public.who_global_data_import VALUES (473997, '2020-07-07', 'SV', 'El Salvador', 'AMRO', '250', '8027', '6', '223', false);
INSERT INTO public.who_global_data_import VALUES (473998, '2020-07-08', 'SV', 'El Salvador', 'AMRO', '280', '8307', '6', '229', false);
INSERT INTO public.who_global_data_import VALUES (473999, '2020-07-09', 'SV', 'El Salvador', 'AMRO', '259', '8566', '6', '235', false);
INSERT INTO public.who_global_data_import VALUES (474000, '2020-07-10', 'SV', 'El Salvador', 'AMRO', '278', '8844', '8', '243', false);
INSERT INTO public.who_global_data_import VALUES (474001, '2020-07-11', 'SV', 'El Salvador', 'AMRO', '298', '9142', '6', '249', false);
INSERT INTO public.who_global_data_import VALUES (474002, '2020-07-12', 'SV', 'El Salvador', 'AMRO', '249', '9391', '5', '254', false);
INSERT INTO public.who_global_data_import VALUES (474003, '2020-07-13', 'SV', 'El Salvador', 'AMRO', '283', '9674', '6', '260', false);
INSERT INTO public.who_global_data_import VALUES (474004, '2020-07-14', 'SV', 'El Salvador', 'AMRO', '304', '9978', '7', '267', false);
INSERT INTO public.who_global_data_import VALUES (474005, '2020-07-15', 'SV', 'El Salvador', 'AMRO', '325', '10303', '11', '278', false);
INSERT INTO public.who_global_data_import VALUES (474006, '2020-07-16', 'SV', 'El Salvador', 'AMRO', '342', '10645', '8', '286', false);
INSERT INTO public.who_global_data_import VALUES (474007, '2020-07-17', 'SV', 'El Salvador', 'AMRO', '312', '10957', '12', '298', false);
INSERT INTO public.who_global_data_import VALUES (474008, '2020-07-18', 'SV', 'El Salvador', 'AMRO', '250', '11207', '11', '309', false);
INSERT INTO public.who_global_data_import VALUES (474009, '2020-07-19', 'SV', 'El Salvador', 'AMRO', '301', '11508', '15', '324', false);
INSERT INTO public.who_global_data_import VALUES (474010, '2020-07-20', 'SV', 'El Salvador', 'AMRO', '338', '11846', '11', '335', false);
INSERT INTO public.who_global_data_import VALUES (474011, '2020-07-21', 'SV', 'El Salvador', 'AMRO', '361', '12207', '9', '344', false);
INSERT INTO public.who_global_data_import VALUES (474012, '2020-07-22', 'SV', 'El Salvador', 'AMRO', '375', '12582', '8', '352', false);
INSERT INTO public.who_global_data_import VALUES (474013, '2020-07-23', 'SV', 'El Salvador', 'AMRO', '393', '12975', '11', '363', false);
INSERT INTO public.who_global_data_import VALUES (474014, '2020-07-24', 'SV', 'El Salvador', 'AMRO', '402', '13377', '9', '372', false);
INSERT INTO public.who_global_data_import VALUES (474015, '2020-07-25', 'SV', 'El Salvador', 'AMRO', '415', '13792', '7', '379', false);
INSERT INTO public.who_global_data_import VALUES (474016, '2020-07-26', 'SV', 'El Salvador', 'AMRO', '429', '14221', '11', '390', false);
INSERT INTO public.who_global_data_import VALUES (474017, '2020-07-27', 'SV', 'El Salvador', 'AMRO', '409', '14630', '10', '400', false);
INSERT INTO public.who_global_data_import VALUES (474018, '2020-07-28', 'SV', 'El Salvador', 'AMRO', '405', '15035', '8', '408', false);
INSERT INTO public.who_global_data_import VALUES (474019, '2020-07-29', 'SV', 'El Salvador', 'AMRO', '411', '15446', '9', '417', false);
INSERT INTO public.who_global_data_import VALUES (474020, '2020-07-30', 'SV', 'El Salvador', 'AMRO', '395', '15841', '13', '430', false);
INSERT INTO public.who_global_data_import VALUES (474021, '2020-07-31', 'SV', 'El Salvador', 'AMRO', '389', '16230', '9', '439', false);
INSERT INTO public.who_global_data_import VALUES (474022, '2020-08-01', 'SV', 'El Salvador', 'AMRO', '402', '16632', '9', '448', false);
INSERT INTO public.who_global_data_import VALUES (474023, '2020-08-02', 'SV', 'El Salvador', 'AMRO', '418', '17050', '11', '459', false);
INSERT INTO public.who_global_data_import VALUES (474024, '2020-08-03', 'SV', 'El Salvador', 'AMRO', '398', '17448', '8', '467', false);
INSERT INTO public.who_global_data_import VALUES (474025, '2020-08-04', 'SV', 'El Salvador', 'AMRO', '395', '17843', '10', '477', false);
INSERT INTO public.who_global_data_import VALUES (474026, '2020-08-05', 'SV', 'El Salvador', 'AMRO', '419', '18262', '9', '486', false);
INSERT INTO public.who_global_data_import VALUES (474027, '2020-08-06', 'SV', 'El Salvador', 'AMRO', '439', '18701', '12', '498', false);
INSERT INTO public.who_global_data_import VALUES (474028, '2020-08-07', 'SV', 'El Salvador', 'AMRO', '425', '19126', '15', '513', false);
INSERT INTO public.who_global_data_import VALUES (474029, '2020-08-08', 'SV', 'El Salvador', 'AMRO', '418', '19544', '7', '520', false);
INSERT INTO public.who_global_data_import VALUES (474030, '2020-08-09', 'SV', 'El Salvador', 'AMRO', '434', '19978', '16', '536', false);
INSERT INTO public.who_global_data_import VALUES (474031, '2020-08-10', 'SV', 'El Salvador', 'AMRO', '445', '20423', '13', '549', false);
INSERT INTO public.who_global_data_import VALUES (474032, '2020-08-11', 'SV', 'El Salvador', 'AMRO', '449', '20872', '14', '563', false);
INSERT INTO public.who_global_data_import VALUES (474033, '2020-08-12', 'SV', 'El Salvador', 'AMRO', '397', '21269', '7', '570', false);
INSERT INTO public.who_global_data_import VALUES (474034, '2020-08-13', 'SV', 'El Salvador', 'AMRO', '375', '21644', '7', '577', false);
INSERT INTO public.who_global_data_import VALUES (474035, '2020-08-14', 'SV', 'El Salvador', 'AMRO', '349', '21993', '7', '584', false);
INSERT INTO public.who_global_data_import VALUES (474036, '2020-08-15', 'SV', 'El Salvador', 'AMRO', '321', '22314', '11', '595', false);
INSERT INTO public.who_global_data_import VALUES (474037, '2020-08-16', 'SV', 'El Salvador', 'AMRO', '305', '22619', '8', '603', false);
INSERT INTO public.who_global_data_import VALUES (474038, '2020-08-17', 'SV', 'El Salvador', 'AMRO', '293', '22912', '9', '612', false);
INSERT INTO public.who_global_data_import VALUES (474039, '2020-08-18', 'SV', 'El Salvador', 'AMRO', '281', '23193', '6', '618', false);
INSERT INTO public.who_global_data_import VALUES (474040, '2020-08-19', 'SV', 'El Salvador', 'AMRO', '269', '23462', '7', '625', false);
INSERT INTO public.who_global_data_import VALUES (474041, '2020-08-20', 'SV', 'El Salvador', 'AMRO', '255', '23717', '8', '633', false);
INSERT INTO public.who_global_data_import VALUES (474042, '2020-08-21', 'SV', 'El Salvador', 'AMRO', '247', '23964', '7', '640', false);
INSERT INTO public.who_global_data_import VALUES (474043, '2020-08-22', 'SV', 'El Salvador', 'AMRO', '236', '24200', '6', '646', false);
INSERT INTO public.who_global_data_import VALUES (474044, '2020-08-23', 'SV', 'El Salvador', 'AMRO', '220', '24420', '8', '654', false);
INSERT INTO public.who_global_data_import VALUES (474045, '2020-08-24', 'SV', 'El Salvador', 'AMRO', '202', '24622', '7', '661', false);
INSERT INTO public.who_global_data_import VALUES (474046, '2020-08-25', 'SV', 'El Salvador', 'AMRO', '189', '24811', '8', '669', false);
INSERT INTO public.who_global_data_import VALUES (474047, '2020-08-26', 'SV', 'El Salvador', 'AMRO', '175', '24986', '9', '678', false);
INSERT INTO public.who_global_data_import VALUES (474048, '2020-08-27', 'SV', 'El Salvador', 'AMRO', '154', '25140', '9', '687', false);
INSERT INTO public.who_global_data_import VALUES (474049, '2020-08-28', 'SV', 'El Salvador', 'AMRO', '144', '25284', '7', '694', false);
INSERT INTO public.who_global_data_import VALUES (474050, '2020-08-29', 'SV', 'El Salvador', 'AMRO', '131', '25415', '8', '702', false);
INSERT INTO public.who_global_data_import VALUES (474051, '2020-08-30', 'SV', 'El Salvador', 'AMRO', '122', '25537', '6', '708', false);
INSERT INTO public.who_global_data_import VALUES (474052, '2020-08-31', 'SV', 'El Salvador', 'AMRO', '98', '25635', '5', '713', false);
INSERT INTO public.who_global_data_import VALUES (474053, '2020-09-01', 'SV', 'El Salvador', 'AMRO', '94', '25729', '4', '717', false);
INSERT INTO public.who_global_data_import VALUES (474054, '2020-09-02', 'SV', 'El Salvador', 'AMRO', '91', '25820', '7', '724', false);
INSERT INTO public.who_global_data_import VALUES (474055, '2020-09-03', 'SV', 'El Salvador', 'AMRO', '84', '25904', '7', '731', false);
INSERT INTO public.who_global_data_import VALUES (474056, '2020-09-04', 'SV', 'El Salvador', 'AMRO', '96', '26000', '8', '739', false);
INSERT INTO public.who_global_data_import VALUES (474057, '2020-09-05', 'SV', 'El Salvador', 'AMRO', '99', '26099', '5', '744', false);
INSERT INTO public.who_global_data_import VALUES (474058, '2020-09-06', 'SV', 'El Salvador', 'AMRO', '107', '26206', '8', '752', false);
INSERT INTO public.who_global_data_import VALUES (474059, '2020-09-07', 'SV', 'El Salvador', 'AMRO', '102', '26308', '7', '759', false);
INSERT INTO public.who_global_data_import VALUES (474060, '2020-09-08', 'SV', 'El Salvador', 'AMRO', '105', '26413', '5', '764', false);
INSERT INTO public.who_global_data_import VALUES (474061, '2020-09-09', 'SV', 'El Salvador', 'AMRO', '98', '26511', '1', '765', false);
INSERT INTO public.who_global_data_import VALUES (474062, '2020-09-10', 'SV', 'El Salvador', 'AMRO', '91', '26602', '5', '770', false);
INSERT INTO public.who_global_data_import VALUES (474063, '2020-09-11', 'SV', 'El Salvador', 'AMRO', '86', '26688', '4', '774', false);
INSERT INTO public.who_global_data_import VALUES (474064, '2020-09-12', 'SV', 'El Salvador', 'AMRO', '85', '26773', '3', '777', false);
INSERT INTO public.who_global_data_import VALUES (474065, '2020-09-13', 'SV', 'El Salvador', 'AMRO', '78', '26851', '5', '782', false);
INSERT INTO public.who_global_data_import VALUES (474066, '2020-09-14', 'SV', 'El Salvador', 'AMRO', '77', '26928', '3', '785', false);
INSERT INTO public.who_global_data_import VALUES (474067, '2020-09-15', 'SV', 'El Salvador', 'AMRO', '81', '27009', '3', '788', false);
INSERT INTO public.who_global_data_import VALUES (474068, '2020-09-16', 'SV', 'El Salvador', 'AMRO', '79', '27088', '4', '792', false);
INSERT INTO public.who_global_data_import VALUES (474069, '2020-09-17', 'SV', 'El Salvador', 'AMRO', '75', '27163', '4', '796', false);
INSERT INTO public.who_global_data_import VALUES (474070, '2020-09-18', 'SV', 'El Salvador', 'AMRO', '86', '27249', '5', '801', false);
INSERT INTO public.who_global_data_import VALUES (474071, '2020-09-19', 'SV', 'El Salvador', 'AMRO', '97', '27346', '3', '804', false);
INSERT INTO public.who_global_data_import VALUES (474072, '2020-09-20', 'SV', 'El Salvador', 'AMRO', '82', '27428', '4', '808', false);
INSERT INTO public.who_global_data_import VALUES (474073, '2020-09-21', 'SV', 'El Salvador', 'AMRO', '125', '27553', '3', '811', false);
INSERT INTO public.who_global_data_import VALUES (474074, '2020-09-22', 'SV', 'El Salvador', 'AMRO', '245', '27798', '1', '812', false);
INSERT INTO public.who_global_data_import VALUES (474075, '2020-09-23', 'SV', 'El Salvador', 'AMRO', '0', '27798', '2', '814', false);
INSERT INTO public.who_global_data_import VALUES (474076, '2020-09-24', 'SV', 'El Salvador', 'AMRO', '156', '27954', '5', '819', false);
INSERT INTO public.who_global_data_import VALUES (474077, '2020-09-25', 'SV', 'El Salvador', 'AMRO', '247', '28201', '4', '823', false);
INSERT INTO public.who_global_data_import VALUES (474078, '2020-09-26', 'SV', 'El Salvador', 'AMRO', '214', '28415', '0', '823', false);
INSERT INTO public.who_global_data_import VALUES (474079, '2020-09-27', 'SV', 'El Salvador', 'AMRO', '0', '28415', '3', '826', false);
INSERT INTO public.who_global_data_import VALUES (474080, '2020-09-28', 'SV', 'El Salvador', 'AMRO', '215', '28630', '0', '826', false);
INSERT INTO public.who_global_data_import VALUES (474081, '2020-09-29', 'SV', 'El Salvador', 'AMRO', '179', '28809', '5', '831', false);
INSERT INTO public.who_global_data_import VALUES (474082, '2020-09-30', 'SV', 'El Salvador', 'AMRO', '172', '28981', '8', '839', false);
INSERT INTO public.who_global_data_import VALUES (474083, '2020-10-01', 'SV', 'El Salvador', 'AMRO', '96', '29077', '4', '843', false);
INSERT INTO public.who_global_data_import VALUES (474084, '2020-10-02', 'SV', 'El Salvador', 'AMRO', '98', '29175', '5', '848', false);
INSERT INTO public.who_global_data_import VALUES (474085, '2020-10-03', 'SV', 'El Salvador', 'AMRO', '0', '29175', '5', '853', false);
INSERT INTO public.who_global_data_import VALUES (474086, '2020-10-04', 'SV', 'El Salvador', 'AMRO', '183', '29358', '4', '857', false);
INSERT INTO public.who_global_data_import VALUES (474087, '2020-10-05', 'SV', 'El Salvador', 'AMRO', '92', '29450', '6', '863', false);
INSERT INTO public.who_global_data_import VALUES (474088, '2020-10-06', 'SV', 'El Salvador', 'AMRO', '89', '29539', '2', '865', false);
INSERT INTO public.who_global_data_import VALUES (474089, '2020-10-07', 'SV', 'El Salvador', 'AMRO', '95', '29634', '4', '869', false);
INSERT INTO public.who_global_data_import VALUES (474090, '2020-10-08', 'SV', 'El Salvador', 'AMRO', '103', '29737', '4', '873', false);
INSERT INTO public.who_global_data_import VALUES (474091, '2020-10-09', 'SV', 'El Salvador', 'AMRO', '105', '29842', '4', '877', false);
INSERT INTO public.who_global_data_import VALUES (474092, '2020-10-10', 'SV', 'El Salvador', 'AMRO', '109', '29951', '4', '881', false);
INSERT INTO public.who_global_data_import VALUES (474093, '2020-10-11', 'SV', 'El Salvador', 'AMRO', '0', '29951', '6', '887', false);
INSERT INTO public.who_global_data_import VALUES (474094, '2020-10-12', 'SV', 'El Salvador', 'AMRO', '245', '30196', '3', '890', false);
INSERT INTO public.who_global_data_import VALUES (474095, '2020-10-13', 'SV', 'El Salvador', 'AMRO', '0', '30196', '4', '894', false);
INSERT INTO public.who_global_data_import VALUES (474096, '2020-10-14', 'SV', 'El Salvador', 'AMRO', '284', '30480', '5', '899', false);
INSERT INTO public.who_global_data_import VALUES (474097, '2020-10-15', 'SV', 'El Salvador', 'AMRO', '286', '30766', '5', '904', false);
INSERT INTO public.who_global_data_import VALUES (474098, '2020-10-16', 'SV', 'El Salvador', 'AMRO', '295', '31061', '4', '908', false);
INSERT INTO public.who_global_data_import VALUES (474099, '2020-10-17', 'SV', 'El Salvador', 'AMRO', '204', '31265', '4', '912', false);
INSERT INTO public.who_global_data_import VALUES (474100, '2020-10-18', 'SV', 'El Salvador', 'AMRO', '191', '31456', '5', '917', false);
INSERT INTO public.who_global_data_import VALUES (474101, '2020-10-19', 'SV', 'El Salvador', 'AMRO', '210', '31666', '5', '922', false);
INSERT INTO public.who_global_data_import VALUES (474102, '2020-10-20', 'SV', 'El Salvador', 'AMRO', '0', '31666', '4', '926', false);
INSERT INTO public.who_global_data_import VALUES (474103, '2020-10-21', 'SV', 'El Salvador', 'AMRO', '309', '31975', '3', '929', false);
INSERT INTO public.who_global_data_import VALUES (474104, '2020-10-22', 'SV', 'El Salvador', 'AMRO', '145', '32120', '4', '933', false);
INSERT INTO public.who_global_data_import VALUES (474105, '2020-10-23', 'SV', 'El Salvador', 'AMRO', '142', '32262', '3', '936', false);
INSERT INTO public.who_global_data_import VALUES (474106, '2020-10-24', 'SV', 'El Salvador', 'AMRO', '159', '32421', '4', '940', false);
INSERT INTO public.who_global_data_import VALUES (474107, '2020-10-25', 'SV', 'El Salvador', 'AMRO', '164', '32585', '4', '944', false);
INSERT INTO public.who_global_data_import VALUES (474108, '2020-10-26', 'SV', 'El Salvador', 'AMRO', '0', '32585', '5', '949', false);
INSERT INTO public.who_global_data_import VALUES (474109, '2020-10-27', 'SV', 'El Salvador', 'AMRO', '340', '32925', '4', '953', false);
INSERT INTO public.who_global_data_import VALUES (474110, '2020-10-28', 'SV', 'El Salvador', 'AMRO', '0', '32925', '4', '957', false);
INSERT INTO public.who_global_data_import VALUES (474111, '2020-10-29', 'SV', 'El Salvador', 'AMRO', '0', '32925', '5', '962', false);
INSERT INTO public.who_global_data_import VALUES (474112, '2020-10-30', 'SV', 'El Salvador', 'AMRO', '520', '33445', '5', '967', false);
INSERT INTO public.who_global_data_import VALUES (474113, '2020-10-31', 'SV', 'El Salvador', 'AMRO', '0', '33445', '4', '971', false);
INSERT INTO public.who_global_data_import VALUES (474114, '2020-11-01', 'SV', 'El Salvador', 'AMRO', '0', '33445', '4', '975', false);
INSERT INTO public.who_global_data_import VALUES (474115, '2020-11-02', 'SV', 'El Salvador', 'AMRO', '570', '34015', '4', '979', false);
INSERT INTO public.who_global_data_import VALUES (474116, '2020-11-03', 'SV', 'El Salvador', 'AMRO', '0', '34015', '4', '983', false);
INSERT INTO public.who_global_data_import VALUES (474117, '2020-11-04', 'SV', 'El Salvador', 'AMRO', '0', '34015', '4', '987', false);
INSERT INTO public.who_global_data_import VALUES (474118, '2020-11-05', 'SV', 'El Salvador', 'AMRO', '0', '34015', '5', '992', false);
INSERT INTO public.who_global_data_import VALUES (474119, '2020-11-06', 'SV', 'El Salvador', 'AMRO', '767', '34782', '5', '997', false);
INSERT INTO public.who_global_data_import VALUES (474120, '2020-11-07', 'SV', 'El Salvador', 'AMRO', '184', '34966', '5', '1002', false);
INSERT INTO public.who_global_data_import VALUES (474121, '2020-11-08', 'SV', 'El Salvador', 'AMRO', '179', '35145', '4', '1006', false);
INSERT INTO public.who_global_data_import VALUES (474122, '2020-11-09', 'SV', 'El Salvador', 'AMRO', '0', '35145', '4', '1010', false);
INSERT INTO public.who_global_data_import VALUES (474123, '2020-11-10', 'SV', 'El Salvador', 'AMRO', '0', '35145', '4', '1014', false);
INSERT INTO public.who_global_data_import VALUES (474124, '2020-11-11', 'SV', 'El Salvador', 'AMRO', '0', '35145', '6', '1020', false);
INSERT INTO public.who_global_data_import VALUES (474125, '2020-11-12', 'SV', 'El Salvador', 'AMRO', '0', '35145', '4', '1024', false);
INSERT INTO public.who_global_data_import VALUES (474126, '2020-11-13', 'SV', 'El Salvador', 'AMRO', '885', '36030', '4', '1028', false);
INSERT INTO public.who_global_data_import VALUES (474127, '2020-11-14', 'SV', 'El Salvador', 'AMRO', '165', '36195', '5', '1033', false);
INSERT INTO public.who_global_data_import VALUES (474128, '2020-11-15', 'SV', 'El Salvador', 'AMRO', '163', '36358', '6', '1039', false);
INSERT INTO public.who_global_data_import VALUES (474129, '2020-11-16', 'SV', 'El Salvador', 'AMRO', '0', '36358', '5', '1044', false);
INSERT INTO public.who_global_data_import VALUES (474130, '2020-11-17', 'SV', 'El Salvador', 'AMRO', '311', '36669', '3', '1047', false);
INSERT INTO public.who_global_data_import VALUES (474131, '2020-11-18', 'SV', 'El Salvador', 'AMRO', '0', '36669', '5', '1052', false);
INSERT INTO public.who_global_data_import VALUES (474132, '2020-11-19', 'SV', 'El Salvador', 'AMRO', '296', '36965', '4', '1056', false);
INSERT INTO public.who_global_data_import VALUES (474133, '2020-11-20', 'SV', 'El Salvador', 'AMRO', '0', '36965', '5', '1061', false);
INSERT INTO public.who_global_data_import VALUES (474134, '2020-11-21', 'SV', 'El Salvador', 'AMRO', '285', '37250', '3', '1064', false);
INSERT INTO public.who_global_data_import VALUES (474135, '2020-11-22', 'SV', 'El Salvador', 'AMRO', '0', '37250', '6', '1070', false);
INSERT INTO public.who_global_data_import VALUES (474136, '2020-11-23', 'SV', 'El Salvador', 'AMRO', '312', '37562', '5', '1075', false);
INSERT INTO public.who_global_data_import VALUES (474137, '2020-11-24', 'SV', 'El Salvador', 'AMRO', '0', '37562', '6', '1081', false);
INSERT INTO public.who_global_data_import VALUES (474138, '2020-11-25', 'SV', 'El Salvador', 'AMRO', '322', '37884', '5', '1086', false);
INSERT INTO public.who_global_data_import VALUES (474139, '2020-11-26', 'SV', 'El Salvador', 'AMRO', '0', '37884', '0', '1086', false);
INSERT INTO public.who_global_data_import VALUES (474140, '2020-11-27', 'SV', 'El Salvador', 'AMRO', '0', '37884', '12', '1098', false);
INSERT INTO public.who_global_data_import VALUES (474141, '2020-11-28', 'SV', 'El Salvador', 'AMRO', '521', '38405', '4', '1102', false);
INSERT INTO public.who_global_data_import VALUES (474142, '2020-11-29', 'SV', 'El Salvador', 'AMRO', '0', '38405', '5', '1107', false);
INSERT INTO public.who_global_data_import VALUES (474143, '2020-11-30', 'SV', 'El Salvador', 'AMRO', '0', '38405', '4', '1111', false);
INSERT INTO public.who_global_data_import VALUES (474144, '2020-12-01', 'SV', 'El Salvador', 'AMRO', '0', '38405', '3', '1114', false);
INSERT INTO public.who_global_data_import VALUES (474145, '2020-12-02', 'SV', 'El Salvador', 'AMRO', '725', '39130', '6', '1120', false);
INSERT INTO public.who_global_data_import VALUES (474146, '2020-12-03', 'SV', 'El Salvador', 'AMRO', '0', '39130', '9', '1129', false);
INSERT INTO public.who_global_data_import VALUES (474147, '2020-12-04', 'SV', 'El Salvador', 'AMRO', '0', '39130', '5', '1134', false);
INSERT INTO public.who_global_data_import VALUES (474148, '2020-12-05', 'SV', 'El Salvador', 'AMRO', '588', '39718', '8', '1142', false);
INSERT INTO public.who_global_data_import VALUES (474149, '2020-12-06', 'SV', 'El Salvador', 'AMRO', '0', '39718', '11', '1153', false);
INSERT INTO public.who_global_data_import VALUES (474150, '2020-12-07', 'SV', 'El Salvador', 'AMRO', '413', '40131', '6', '1159', false);
INSERT INTO public.who_global_data_import VALUES (474151, '2020-12-08', 'SV', 'El Salvador', 'AMRO', '214', '40345', '5', '1164', false);
INSERT INTO public.who_global_data_import VALUES (474152, '2020-12-09', 'SV', 'El Salvador', 'AMRO', '0', '40345', '4', '1168', false);
INSERT INTO public.who_global_data_import VALUES (474153, '2020-12-10', 'SV', 'El Salvador', 'AMRO', '396', '40741', '6', '1174', false);
INSERT INTO public.who_global_data_import VALUES (474154, '2020-12-11', 'SV', 'El Salvador', 'AMRO', '0', '40741', '6', '1180', false);
INSERT INTO public.who_global_data_import VALUES (474155, '2020-12-12', 'SV', 'El Salvador', 'AMRO', '0', '40741', '6', '1186', false);
INSERT INTO public.who_global_data_import VALUES (474156, '2020-12-13', 'SV', 'El Salvador', 'AMRO', '653', '41394', '7', '1193', false);
INSERT INTO public.who_global_data_import VALUES (474157, '2020-12-14', 'SV', 'El Salvador', 'AMRO', '0', '41394', '7', '1200', false);
INSERT INTO public.who_global_data_import VALUES (474158, '2020-12-15', 'SV', 'El Salvador', 'AMRO', '486', '41880', '5', '1205', false);
INSERT INTO public.who_global_data_import VALUES (474159, '2020-12-16', 'SV', 'El Salvador', 'AMRO', '252', '42132', '7', '1212', false);
INSERT INTO public.who_global_data_import VALUES (474160, '2020-12-17', 'SV', 'El Salvador', 'AMRO', '265', '42397', '7', '1219', false);
INSERT INTO public.who_global_data_import VALUES (474161, '2020-12-18', 'SV', 'El Salvador', 'AMRO', '0', '42397', '8', '1227', false);
INSERT INTO public.who_global_data_import VALUES (474162, '2020-12-19', 'SV', 'El Salvador', 'AMRO', '0', '42397', '7', '1234', false);
INSERT INTO public.who_global_data_import VALUES (474163, '2020-12-20', 'SV', 'El Salvador', 'AMRO', '798', '43195', '8', '1242', false);
INSERT INTO public.who_global_data_import VALUES (474164, '2020-12-21', 'SV', 'El Salvador', 'AMRO', '282', '43477', '8', '1250', false);
INSERT INTO public.who_global_data_import VALUES (474165, '2020-12-22', 'SV', 'El Salvador', 'AMRO', '295', '43772', '7', '1257', false);
INSERT INTO public.who_global_data_import VALUES (474166, '2020-12-23', 'SV', 'El Salvador', 'AMRO', '0', '43772', '8', '1265', false);
INSERT INTO public.who_global_data_import VALUES (474167, '2020-12-24', 'SV', 'El Salvador', 'AMRO', '0', '43772', '9', '1274', false);
INSERT INTO public.who_global_data_import VALUES (474168, '2020-12-25', 'SV', 'El Salvador', 'AMRO', '847', '44619', '9', '1283', false);
INSERT INTO public.who_global_data_import VALUES (474169, '2020-12-26', 'SV', 'El Salvador', 'AMRO', '0', '44619', '6', '1289', false);
INSERT INTO public.who_global_data_import VALUES (474170, '2020-12-27', 'SV', 'El Salvador', 'AMRO', '0', '44619', '8', '1297', false);
INSERT INTO public.who_global_data_import VALUES (474171, '2020-12-28', 'SV', 'El Salvador', 'AMRO', '0', '44619', '8', '1305', false);
INSERT INTO public.who_global_data_import VALUES (474172, '2020-12-29', 'SV', 'El Salvador', 'AMRO', '796', '45415', '8', '1313', false);
INSERT INTO public.who_global_data_import VALUES (474173, '2020-12-30', 'SV', 'El Salvador', 'AMRO', '0', '45415', '0', '1313', false);
INSERT INTO public.who_global_data_import VALUES (474174, '2020-12-31', 'SV', 'El Salvador', 'AMRO', '545', '45960', '14', '1327', false);
INSERT INTO public.who_global_data_import VALUES (474175, '2021-01-01', 'SV', 'El Salvador', 'AMRO', '0', '45960', '9', '1336', false);
INSERT INTO public.who_global_data_import VALUES (474176, '2021-01-02', 'SV', 'El Salvador', 'AMRO', '0', '45960', '7', '1343', false);
INSERT INTO public.who_global_data_import VALUES (474177, '2021-01-03', 'SV', 'El Salvador', 'AMRO', '282', '46242', '8', '1351', false);
INSERT INTO public.who_global_data_import VALUES (474178, '2021-01-04', 'SV', 'El Salvador', 'AMRO', '561', '46803', '7', '1358', false);
INSERT INTO public.who_global_data_import VALUES (474179, '2021-01-05', 'SV', 'El Salvador', 'AMRO', '284', '47087', '6', '1364', false);
INSERT INTO public.who_global_data_import VALUES (474180, '2021-01-06', 'SV', 'El Salvador', 'AMRO', '268', '47355', '9', '1373', false);
INSERT INTO public.who_global_data_import VALUES (474181, '2021-01-07', 'SV', 'El Salvador', 'AMRO', '0', '47355', '0', '1373', false);
INSERT INTO public.who_global_data_import VALUES (474182, '2021-01-08', 'SV', 'El Salvador', 'AMRO', '593', '47948', '17', '1390', false);
INSERT INTO public.who_global_data_import VALUES (474183, '2021-01-09', 'SV', 'El Salvador', 'AMRO', '307', '48255', '8', '1398', false);
INSERT INTO public.who_global_data_import VALUES (474184, '2021-01-10', 'SV', 'El Salvador', 'AMRO', '319', '48574', '10', '1408', false);
INSERT INTO public.who_global_data_import VALUES (474185, '2021-01-11', 'SV', 'El Salvador', 'AMRO', '331', '48905', '11', '1419', false);
INSERT INTO public.who_global_data_import VALUES (474186, '2021-01-12', 'SV', 'El Salvador', 'AMRO', '0', '48905', '9', '1428', false);
INSERT INTO public.who_global_data_import VALUES (474187, '2021-01-13', 'SV', 'El Salvador', 'AMRO', '0', '48905', '9', '1437', false);
INSERT INTO public.who_global_data_import VALUES (474188, '2021-01-14', 'SV', 'El Salvador', 'AMRO', '634', '49539', '10', '1447', false);
INSERT INTO public.who_global_data_import VALUES (474189, '2021-01-15', 'SV', 'El Salvador', 'AMRO', '618', '50157', '12', '1459', false);
INSERT INTO public.who_global_data_import VALUES (474190, '2021-01-16', 'SV', 'El Salvador', 'AMRO', '0', '50157', '10', '1469', false);
INSERT INTO public.who_global_data_import VALUES (474192, '2020-01-03', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474193, '2020-01-04', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474194, '2020-01-05', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474195, '2020-01-06', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474196, '2020-01-07', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474197, '2020-01-08', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474198, '2020-01-09', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474199, '2020-01-10', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474200, '2020-01-11', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474201, '2020-01-12', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474202, '2020-01-13', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474203, '2020-01-14', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474204, '2020-01-15', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474205, '2020-01-16', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474206, '2020-01-17', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474207, '2020-01-18', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474208, '2020-01-19', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474209, '2020-01-20', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474210, '2020-01-21', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474211, '2020-01-22', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474212, '2020-01-23', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474213, '2020-01-24', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474214, '2020-01-25', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474215, '2020-01-26', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474216, '2020-01-27', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474217, '2020-01-28', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474218, '2020-01-29', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474219, '2020-01-30', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474220, '2020-01-31', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474221, '2020-02-01', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474222, '2020-02-02', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474223, '2020-02-03', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474224, '2020-02-04', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474225, '2020-02-05', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474226, '2020-02-06', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474227, '2020-02-07', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474228, '2020-02-08', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474229, '2020-02-09', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474230, '2020-02-10', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474231, '2020-02-11', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474232, '2020-02-12', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474233, '2020-02-13', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474234, '2020-02-14', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474235, '2020-02-15', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474236, '2020-02-16', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474237, '2020-02-17', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474238, '2020-02-18', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474239, '2020-02-19', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474240, '2020-02-20', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474241, '2020-02-21', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474242, '2020-02-22', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474243, '2020-02-23', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474244, '2020-02-24', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474245, '2020-02-25', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474246, '2020-02-26', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474247, '2020-02-27', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474248, '2020-02-28', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474249, '2020-02-29', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474250, '2020-03-01', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474251, '2020-03-02', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474252, '2020-03-03', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474253, '2020-03-04', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474254, '2020-03-05', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474255, '2020-03-06', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474256, '2020-03-07', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474257, '2020-03-08', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474258, '2020-03-09', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474259, '2020-03-10', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474260, '2020-03-11', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474261, '2020-03-12', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474262, '2020-03-13', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474263, '2020-03-14', 'GQ', 'Equatorial Guinea', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474264, '2020-03-15', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474265, '2020-03-16', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474266, '2020-03-17', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474267, '2020-03-18', 'GQ', 'Equatorial Guinea', 'AFRO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474268, '2020-03-19', 'GQ', 'Equatorial Guinea', 'AFRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474269, '2020-03-20', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474270, '2020-03-21', 'GQ', 'Equatorial Guinea', 'AFRO', '-2', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474271, '2020-03-22', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474272, '2020-03-23', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474273, '2020-03-24', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474274, '2020-03-25', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474275, '2020-03-26', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474276, '2020-03-27', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474277, '2020-03-28', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474278, '2020-03-29', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474279, '2020-03-30', 'GQ', 'Equatorial Guinea', 'AFRO', '7', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474280, '2020-03-31', 'GQ', 'Equatorial Guinea', 'AFRO', '1', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474281, '2020-04-01', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474282, '2020-04-02', 'GQ', 'Equatorial Guinea', 'AFRO', '1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474283, '2020-04-03', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474284, '2020-04-04', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474285, '2020-04-05', 'GQ', 'Equatorial Guinea', 'AFRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474286, '2020-04-06', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474287, '2020-04-07', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474288, '2020-04-08', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474289, '2020-04-09', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474290, '2020-04-10', 'GQ', 'Equatorial Guinea', 'AFRO', '2', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474291, '2020-04-11', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474292, '2020-04-12', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474293, '2020-04-13', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474294, '2020-04-14', 'GQ', 'Equatorial Guinea', 'AFRO', '3', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474295, '2020-04-15', 'GQ', 'Equatorial Guinea', 'AFRO', '20', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474296, '2020-04-16', 'GQ', 'Equatorial Guinea', 'AFRO', '10', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474297, '2020-04-17', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474298, '2020-04-18', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474299, '2020-04-19', 'GQ', 'Equatorial Guinea', 'AFRO', '28', '79', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474300, '2020-04-20', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '79', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474301, '2020-04-21', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '79', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474302, '2020-04-22', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '79', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474303, '2020-04-23', 'GQ', 'Equatorial Guinea', 'AFRO', '5', '84', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (474304, '2020-04-24', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '84', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (474305, '2020-04-25', 'GQ', 'Equatorial Guinea', 'AFRO', '128', '212', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (474306, '2020-04-26', 'GQ', 'Equatorial Guinea', 'AFRO', '46', '258', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (474307, '2020-04-27', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '258', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (474308, '2020-04-28', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '258', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (474309, '2020-04-29', 'GQ', 'Equatorial Guinea', 'AFRO', '57', '315', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (474310, '2020-04-30', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '315', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (474311, '2020-05-01', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '315', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (474312, '2020-05-02', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '315', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (474313, '2020-05-03', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '315', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (474314, '2020-05-04', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '315', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (474315, '2020-05-05', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '315', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (474316, '2020-05-06', 'GQ', 'Equatorial Guinea', 'AFRO', '124', '439', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (474317, '2020-05-07', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '439', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (474318, '2020-05-08', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '439', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (474319, '2020-05-09', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '439', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (474320, '2020-05-10', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '439', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (474321, '2020-05-11', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '439', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (474322, '2020-05-12', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '439', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (474323, '2020-05-13', 'GQ', 'Equatorial Guinea', 'AFRO', '83', '522', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (474324, '2020-05-14', 'GQ', 'Equatorial Guinea', 'AFRO', '61', '583', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (474325, '2020-05-15', 'GQ', 'Equatorial Guinea', 'AFRO', '11', '594', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (474326, '2020-05-16', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '594', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (474327, '2020-05-17', 'GQ', 'Equatorial Guinea', 'AFRO', '96', '690', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (474328, '2020-05-18', 'GQ', 'Equatorial Guinea', 'AFRO', '29', '719', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (474329, '2020-05-19', 'GQ', 'Equatorial Guinea', 'AFRO', '106', '825', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (474330, '2020-05-20', 'GQ', 'Equatorial Guinea', 'AFRO', '65', '890', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (474331, '2020-05-21', 'GQ', 'Equatorial Guinea', 'AFRO', '13', '903', '3', '10', false);
INSERT INTO public.who_global_data_import VALUES (474332, '2020-05-22', 'GQ', 'Equatorial Guinea', 'AFRO', '57', '960', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (474333, '2020-05-23', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '960', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (474334, '2020-05-24', 'GQ', 'Equatorial Guinea', 'AFRO', '83', '1043', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (474335, '2020-05-25', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (474336, '2020-05-26', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (474337, '2020-05-27', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (474338, '2020-05-28', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (474339, '2020-05-29', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (474340, '2020-05-30', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (474341, '2020-05-31', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (474342, '2020-06-01', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (474343, '2020-06-02', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (474344, '2020-06-03', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (474345, '2020-06-04', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (474346, '2020-06-05', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (474347, '2020-06-06', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (474348, '2020-06-07', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (474349, '2020-06-08', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (474350, '2020-06-09', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (474351, '2020-06-10', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (474352, '2020-06-11', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (474353, '2020-06-12', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (474354, '2020-06-13', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (474355, '2020-06-14', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (474356, '2020-06-15', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (474357, '2020-06-16', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (474358, '2020-06-17', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (474359, '2020-06-18', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (474360, '2020-06-19', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (474361, '2020-06-20', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (474362, '2020-06-21', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (474363, '2020-06-22', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (474364, '2020-06-23', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (474365, '2020-06-24', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (474366, '2020-06-25', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (474367, '2020-06-26', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (474368, '2020-06-27', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (474369, '2020-06-28', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (474370, '2020-06-29', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (474371, '2020-06-30', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (474372, '2020-07-01', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (474373, '2020-07-02', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (474374, '2020-07-03', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (474375, '2020-07-04', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (474376, '2020-07-05', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (474377, '2020-07-06', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (474378, '2020-07-07', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (474379, '2020-07-08', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (474380, '2020-07-09', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (474381, '2020-07-10', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (474382, '2020-07-11', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (474383, '2020-07-12', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (474384, '2020-07-13', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (474385, '2020-07-14', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (474386, '2020-07-15', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (474387, '2020-07-16', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (474388, '2020-07-17', 'GQ', 'Equatorial Guinea', 'AFRO', '1307', '2350', '29', '41', false);
INSERT INTO public.who_global_data_import VALUES (474389, '2020-07-18', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '2350', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (474390, '2020-07-19', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '2350', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (474391, '2020-07-20', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '2350', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (474392, '2020-07-21', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '2350', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (474393, '2020-07-22', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '2350', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (474394, '2020-07-23', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '2350', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (474395, '2020-07-24', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '2350', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (474396, '2020-07-25', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '2350', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (474397, '2020-07-26', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '2350', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (474398, '2020-07-27', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '2350', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (474399, '2020-07-28', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '2350', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (474400, '2020-07-29', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '2350', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (474401, '2020-07-30', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '2350', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (474402, '2020-07-31', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '2350', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (474403, '2020-08-01', 'GQ', 'Equatorial Guinea', 'AFRO', '2471', '4821', '42', '83', false);
INSERT INTO public.who_global_data_import VALUES (474404, '2020-08-02', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474405, '2020-08-03', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474406, '2020-08-04', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474407, '2020-08-05', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474408, '2020-08-06', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474409, '2020-08-07', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474410, '2020-08-08', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474411, '2020-08-09', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474412, '2020-08-10', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474413, '2020-08-11', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474414, '2020-08-12', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474415, '2020-08-13', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474416, '2020-08-14', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474417, '2020-08-15', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474418, '2020-08-16', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474419, '2020-08-17', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474420, '2020-08-18', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474421, '2020-08-19', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474422, '2020-08-20', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474423, '2020-08-21', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474424, '2020-08-22', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474425, '2020-08-23', 'GQ', 'Equatorial Guinea', 'AFRO', '105', '4926', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474426, '2020-08-24', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4926', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474427, '2020-08-25', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4926', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474428, '2020-08-26', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4926', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474429, '2020-08-27', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4926', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474430, '2020-08-28', 'GQ', 'Equatorial Guinea', 'AFRO', '2', '4928', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474431, '2020-08-29', 'GQ', 'Equatorial Guinea', 'AFRO', '13', '4941', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474432, '2020-08-30', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4941', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474433, '2020-08-31', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4941', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474434, '2020-09-01', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4941', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474435, '2020-09-02', 'GQ', 'Equatorial Guinea', 'AFRO', '24', '4965', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474436, '2020-09-03', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4965', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474437, '2020-09-04', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4965', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474438, '2020-09-05', 'GQ', 'Equatorial Guinea', 'AFRO', '7', '4972', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474439, '2020-09-06', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4972', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474440, '2020-09-07', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4972', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474441, '2020-09-08', 'GQ', 'Equatorial Guinea', 'AFRO', '13', '4985', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474442, '2020-09-09', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4985', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474443, '2020-09-10', 'GQ', 'Equatorial Guinea', 'AFRO', '5', '4990', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474444, '2020-09-11', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4990', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474445, '2020-09-12', 'GQ', 'Equatorial Guinea', 'AFRO', '6', '4996', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474446, '2020-09-13', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4996', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474447, '2020-09-14', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4996', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474448, '2020-09-15', 'GQ', 'Equatorial Guinea', 'AFRO', '4', '5000', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474449, '2020-09-16', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5000', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474450, '2020-09-17', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5000', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474451, '2020-09-18', 'GQ', 'Equatorial Guinea', 'AFRO', '2', '5002', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474452, '2020-09-19', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5002', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474453, '2020-09-20', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5002', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474454, '2020-09-21', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5002', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474455, '2020-09-22', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5002', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474456, '2020-09-23', 'GQ', 'Equatorial Guinea', 'AFRO', '16', '5018', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474457, '2020-09-24', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5018', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474458, '2020-09-25', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5018', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474459, '2020-09-26', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5018', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474460, '2020-09-27', 'GQ', 'Equatorial Guinea', 'AFRO', '10', '5028', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474461, '2020-09-28', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5028', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474462, '2020-09-29', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5028', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474463, '2020-09-30', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5028', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474464, '2020-10-01', 'GQ', 'Equatorial Guinea', 'AFRO', '2', '5030', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474465, '2020-10-02', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5030', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474466, '2020-10-03', 'GQ', 'Equatorial Guinea', 'AFRO', '15', '5045', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474467, '2020-10-04', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5045', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474468, '2020-10-05', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5045', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474469, '2020-10-06', 'GQ', 'Equatorial Guinea', 'AFRO', '7', '5052', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474470, '2020-10-07', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5052', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474471, '2020-10-08', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5052', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474472, '2020-10-09', 'GQ', 'Equatorial Guinea', 'AFRO', '10', '5062', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474473, '2020-10-10', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5062', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474474, '2020-10-11', 'GQ', 'Equatorial Guinea', 'AFRO', '1', '5063', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474475, '2020-10-12', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5063', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474476, '2020-10-13', 'GQ', 'Equatorial Guinea', 'AFRO', '3', '5066', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474477, '2020-10-14', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5066', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474478, '2020-10-15', 'GQ', 'Equatorial Guinea', 'AFRO', '2', '5068', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474479, '2020-10-16', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5068', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474480, '2020-10-17', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5068', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474481, '2020-10-18', 'GQ', 'Equatorial Guinea', 'AFRO', '2', '5070', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474482, '2020-10-19', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5070', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474483, '2020-10-20', 'GQ', 'Equatorial Guinea', 'AFRO', '4', '5074', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474484, '2020-10-21', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5074', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474485, '2020-10-22', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5074', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474486, '2020-10-23', 'GQ', 'Equatorial Guinea', 'AFRO', '2', '5076', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474487, '2020-10-24', 'GQ', 'Equatorial Guinea', 'AFRO', '3', '5079', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474488, '2020-10-25', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5079', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474489, '2020-10-26', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5079', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474490, '2020-10-27', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5079', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474491, '2020-10-28', 'GQ', 'Equatorial Guinea', 'AFRO', '4', '5083', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474492, '2020-10-29', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5083', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474493, '2020-10-30', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5083', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474494, '2020-10-31', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5083', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474495, '2020-11-01', 'GQ', 'Equatorial Guinea', 'AFRO', '5', '5088', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474496, '2020-11-02', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5088', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474497, '2020-11-03', 'GQ', 'Equatorial Guinea', 'AFRO', '1', '5089', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474498, '2020-11-04', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5089', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474499, '2020-11-05', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5089', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (474500, '2020-11-06', 'GQ', 'Equatorial Guinea', 'AFRO', '3', '5092', '2', '85', false);
INSERT INTO public.who_global_data_import VALUES (474501, '2020-11-07', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5092', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (474502, '2020-11-08', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5092', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (474503, '2020-11-09', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5092', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (474504, '2020-11-10', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5092', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (474505, '2020-11-11', 'GQ', 'Equatorial Guinea', 'AFRO', '10', '5102', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (474506, '2020-11-12', 'GQ', 'Equatorial Guinea', 'AFRO', '2', '5104', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (474507, '2020-11-13', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5104', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (474508, '2020-11-14', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5104', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (474509, '2020-11-15', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5104', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (474510, '2020-11-16', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5104', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (474511, '2020-11-17', 'GQ', 'Equatorial Guinea', 'AFRO', '17', '5121', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (474512, '2020-11-18', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5121', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (474513, '2020-11-19', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5121', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (474514, '2020-11-20', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5121', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (474515, '2020-11-21', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5121', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (474516, '2020-11-22', 'GQ', 'Equatorial Guinea', 'AFRO', '9', '5130', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (474517, '2020-11-23', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5130', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (474518, '2020-11-24', 'GQ', 'Equatorial Guinea', 'AFRO', '7', '5137', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (474519, '2020-11-25', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5137', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (474520, '2020-11-26', 'GQ', 'Equatorial Guinea', 'AFRO', '9', '5146', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (474521, '2020-11-27', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5146', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (474522, '2020-11-28', 'GQ', 'Equatorial Guinea', 'AFRO', '7', '5153', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (474523, '2020-11-29', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5153', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (474524, '2020-11-30', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5153', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (474525, '2020-12-01', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5153', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (474526, '2020-12-02', 'GQ', 'Equatorial Guinea', 'AFRO', '3', '5156', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (474527, '2020-12-03', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5156', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (474528, '2020-12-04', 'GQ', 'Equatorial Guinea', 'AFRO', '3', '5159', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (474529, '2020-12-05', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5159', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (474530, '2020-12-06', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5159', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (474531, '2020-12-07', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5159', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (474532, '2020-12-08', 'GQ', 'Equatorial Guinea', 'AFRO', '7', '5166', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (474533, '2020-12-09', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5166', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (474534, '2020-12-10', 'GQ', 'Equatorial Guinea', 'AFRO', '17', '5183', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (474535, '2020-12-11', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5183', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (474536, '2020-12-12', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5183', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (474537, '2020-12-13', 'GQ', 'Equatorial Guinea', 'AFRO', '2', '5185', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (474538, '2020-12-14', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5185', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (474539, '2020-12-15', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5185', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (474540, '2020-12-16', 'GQ', 'Equatorial Guinea', 'AFRO', '10', '5195', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (474541, '2020-12-17', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5195', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (474542, '2020-12-18', 'GQ', 'Equatorial Guinea', 'AFRO', '19', '5214', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (474543, '2020-12-19', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5214', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (474544, '2020-12-20', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5214', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (474545, '2020-12-21', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5214', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (474546, '2020-12-22', 'GQ', 'Equatorial Guinea', 'AFRO', '17', '5231', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (474547, '2020-12-23', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5231', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (474548, '2020-12-24', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5231', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (474549, '2020-12-25', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5231', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (474550, '2020-12-26', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5231', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (474551, '2020-12-27', 'GQ', 'Equatorial Guinea', 'AFRO', '5', '5236', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (474552, '2020-12-28', 'GQ', 'Equatorial Guinea', 'AFRO', '12', '5248', '1', '86', false);
INSERT INTO public.who_global_data_import VALUES (474553, '2020-12-29', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5248', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (474554, '2020-12-30', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5248', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (474555, '2020-12-31', 'GQ', 'Equatorial Guinea', 'AFRO', '16', '5264', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (474556, '2021-01-01', 'GQ', 'Equatorial Guinea', 'AFRO', '13', '5277', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (474557, '2021-01-02', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5277', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (474558, '2021-01-03', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5277', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (474559, '2021-01-04', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5277', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (474560, '2021-01-05', 'GQ', 'Equatorial Guinea', 'AFRO', '2', '5279', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (474561, '2021-01-06', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5279', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (474562, '2021-01-07', 'GQ', 'Equatorial Guinea', 'AFRO', '7', '5286', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (474563, '2021-01-08', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5286', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (474564, '2021-01-09', 'GQ', 'Equatorial Guinea', 'AFRO', '3', '5289', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (474565, '2021-01-10', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5289', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (474566, '2021-01-11', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5289', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (474567, '2021-01-12', 'GQ', 'Equatorial Guinea', 'AFRO', '7', '5296', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (474568, '2021-01-13', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5296', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (474569, '2021-01-14', 'GQ', 'Equatorial Guinea', 'AFRO', '20', '5316', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (474570, '2021-01-15', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5316', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (474571, '2021-01-16', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5316', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (474573, '2020-01-03', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474574, '2020-01-04', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474575, '2020-01-05', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474576, '2020-01-06', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474577, '2020-01-07', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474578, '2020-01-08', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474579, '2020-01-09', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474580, '2020-01-10', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474581, '2020-01-11', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474582, '2020-01-12', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474583, '2020-01-13', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474584, '2020-01-14', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474585, '2020-01-15', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474586, '2020-01-16', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474587, '2020-01-17', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474588, '2020-01-18', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474589, '2020-01-19', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474590, '2020-01-20', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474591, '2020-01-21', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474592, '2020-01-22', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474593, '2020-01-23', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474594, '2020-01-24', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474595, '2020-01-25', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474596, '2020-01-26', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474597, '2020-01-27', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474598, '2020-01-28', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474599, '2020-01-29', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474600, '2020-01-30', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474601, '2020-01-31', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474602, '2020-02-01', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474603, '2020-02-02', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474604, '2020-02-03', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474605, '2020-02-04', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474606, '2020-02-05', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474607, '2020-02-06', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474608, '2020-02-07', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474609, '2020-02-08', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474610, '2020-02-09', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474611, '2020-02-10', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474612, '2020-02-11', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474613, '2020-02-12', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474614, '2020-02-13', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474615, '2020-02-14', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474616, '2020-02-15', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474617, '2020-02-16', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474618, '2020-02-17', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474619, '2020-02-18', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474620, '2020-02-19', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474621, '2020-02-20', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474622, '2020-02-21', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474623, '2020-02-22', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474624, '2020-02-23', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474625, '2020-02-24', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474626, '2020-02-25', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474627, '2020-02-26', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474628, '2020-02-27', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474629, '2020-02-28', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474630, '2020-02-29', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474631, '2020-03-01', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474632, '2020-03-02', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474633, '2020-03-03', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474634, '2020-03-04', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474635, '2020-03-05', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474636, '2020-03-06', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474637, '2020-03-07', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474638, '2020-03-08', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474639, '2020-03-09', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474640, '2020-03-10', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474641, '2020-03-11', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474642, '2020-03-12', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474643, '2020-03-13', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474644, '2020-03-14', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474645, '2020-03-15', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474646, '2020-03-16', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474647, '2020-03-17', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474648, '2020-03-18', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474649, '2020-03-19', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474650, '2020-03-20', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474651, '2020-03-21', 'ER', 'Eritrea', 'AFRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474652, '2020-03-22', 'ER', 'Eritrea', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474653, '2020-03-23', 'ER', 'Eritrea', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474654, '2020-03-24', 'ER', 'Eritrea', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474655, '2020-03-25', 'ER', 'Eritrea', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474656, '2020-03-26', 'ER', 'Eritrea', 'AFRO', '3', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474657, '2020-03-27', 'ER', 'Eritrea', 'AFRO', '2', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474658, '2020-03-28', 'ER', 'Eritrea', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474659, '2020-03-29', 'ER', 'Eritrea', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474660, '2020-03-30', 'ER', 'Eritrea', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474661, '2020-03-31', 'ER', 'Eritrea', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474662, '2020-04-01', 'ER', 'Eritrea', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474663, '2020-04-02', 'ER', 'Eritrea', 'AFRO', '9', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474664, '2020-04-03', 'ER', 'Eritrea', 'AFRO', '5', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474665, '2020-04-04', 'ER', 'Eritrea', 'AFRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474666, '2020-04-05', 'ER', 'Eritrea', 'AFRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474667, '2020-04-06', 'ER', 'Eritrea', 'AFRO', '9', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474668, '2020-04-07', 'ER', 'Eritrea', 'AFRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474669, '2020-04-08', 'ER', 'Eritrea', 'AFRO', '2', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474670, '2020-04-09', 'ER', 'Eritrea', 'AFRO', '2', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474671, '2020-04-10', 'ER', 'Eritrea', 'AFRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474672, '2020-04-11', 'ER', 'Eritrea', 'AFRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474673, '2020-04-12', 'ER', 'Eritrea', 'AFRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474674, '2020-04-13', 'ER', 'Eritrea', 'AFRO', '1', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474675, '2020-04-14', 'ER', 'Eritrea', 'AFRO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474676, '2020-04-15', 'ER', 'Eritrea', 'AFRO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474677, '2020-04-16', 'ER', 'Eritrea', 'AFRO', '1', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474678, '2020-04-17', 'ER', 'Eritrea', 'AFRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474679, '2020-04-18', 'ER', 'Eritrea', 'AFRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474680, '2020-04-19', 'ER', 'Eritrea', 'AFRO', '4', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474681, '2020-04-20', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474682, '2020-04-21', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474683, '2020-04-22', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474684, '2020-04-23', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474685, '2020-04-24', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474686, '2020-04-25', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474687, '2020-04-26', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474688, '2020-04-27', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474689, '2020-04-28', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474690, '2020-04-29', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474691, '2020-04-30', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474692, '2020-05-01', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474693, '2020-05-02', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474694, '2020-05-03', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474695, '2020-05-04', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474696, '2020-05-05', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474697, '2020-05-06', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474698, '2020-05-07', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474699, '2020-05-08', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474700, '2020-05-09', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474701, '2020-05-10', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474702, '2020-05-11', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474703, '2020-05-12', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474704, '2020-05-13', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474705, '2020-05-14', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474706, '2020-05-15', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474707, '2020-05-16', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474708, '2020-05-17', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474709, '2020-05-18', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474710, '2020-05-19', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474711, '2020-05-20', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474712, '2020-05-21', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474713, '2020-05-22', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474714, '2020-05-23', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474715, '2020-05-24', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474716, '2020-05-25', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474717, '2020-05-26', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474718, '2020-05-27', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474719, '2020-05-28', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474720, '2020-05-29', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474721, '2020-05-30', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474722, '2020-05-31', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474723, '2020-06-01', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474724, '2020-06-02', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474725, '2020-06-03', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474726, '2020-06-04', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474727, '2020-06-05', 'ER', 'Eritrea', 'AFRO', '2', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474728, '2020-06-06', 'ER', 'Eritrea', 'AFRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474729, '2020-06-07', 'ER', 'Eritrea', 'AFRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474730, '2020-06-08', 'ER', 'Eritrea', 'AFRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474731, '2020-06-09', 'ER', 'Eritrea', 'AFRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474732, '2020-06-10', 'ER', 'Eritrea', 'AFRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474733, '2020-06-11', 'ER', 'Eritrea', 'AFRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474734, '2020-06-12', 'ER', 'Eritrea', 'AFRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474735, '2020-06-13', 'ER', 'Eritrea', 'AFRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474736, '2020-06-14', 'ER', 'Eritrea', 'AFRO', '24', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474737, '2020-06-15', 'ER', 'Eritrea', 'AFRO', '31', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474738, '2020-06-16', 'ER', 'Eritrea', 'AFRO', '13', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474739, '2020-06-17', 'ER', 'Eritrea', 'AFRO', '12', '121', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474740, '2020-06-18', 'ER', 'Eritrea', 'AFRO', '10', '131', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474741, '2020-06-19', 'ER', 'Eritrea', 'AFRO', '11', '142', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474742, '2020-06-20', 'ER', 'Eritrea', 'AFRO', '0', '142', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474743, '2020-06-21', 'ER', 'Eritrea', 'AFRO', '0', '142', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474744, '2020-06-22', 'ER', 'Eritrea', 'AFRO', '1', '143', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474745, '2020-06-23', 'ER', 'Eritrea', 'AFRO', '0', '143', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474746, '2020-06-24', 'ER', 'Eritrea', 'AFRO', '0', '143', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474747, '2020-06-25', 'ER', 'Eritrea', 'AFRO', '1', '144', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474748, '2020-06-26', 'ER', 'Eritrea', 'AFRO', '0', '144', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474749, '2020-06-27', 'ER', 'Eritrea', 'AFRO', '23', '167', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474750, '2020-06-28', 'ER', 'Eritrea', 'AFRO', '24', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474751, '2020-06-29', 'ER', 'Eritrea', 'AFRO', '0', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474752, '2020-06-30', 'ER', 'Eritrea', 'AFRO', '0', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474753, '2020-07-01', 'ER', 'Eritrea', 'AFRO', '12', '203', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474754, '2020-07-02', 'ER', 'Eritrea', 'AFRO', '0', '203', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474755, '2020-07-03', 'ER', 'Eritrea', 'AFRO', '12', '215', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474756, '2020-07-04', 'ER', 'Eritrea', 'AFRO', '0', '215', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474757, '2020-07-05', 'ER', 'Eritrea', 'AFRO', '0', '215', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474758, '2020-07-06', 'ER', 'Eritrea', 'AFRO', '0', '215', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474759, '2020-07-07', 'ER', 'Eritrea', 'AFRO', '0', '215', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474760, '2020-07-08', 'ER', 'Eritrea', 'AFRO', '0', '215', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474761, '2020-07-09', 'ER', 'Eritrea', 'AFRO', '0', '215', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474762, '2020-07-10', 'ER', 'Eritrea', 'AFRO', '17', '232', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474763, '2020-07-11', 'ER', 'Eritrea', 'AFRO', '0', '232', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474764, '2020-07-12', 'ER', 'Eritrea', 'AFRO', '0', '232', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474765, '2020-07-13', 'ER', 'Eritrea', 'AFRO', '0', '232', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474766, '2020-07-14', 'ER', 'Eritrea', 'AFRO', '0', '232', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474767, '2020-07-15', 'ER', 'Eritrea', 'AFRO', '0', '232', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474768, '2020-07-16', 'ER', 'Eritrea', 'AFRO', '0', '232', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474769, '2020-07-17', 'ER', 'Eritrea', 'AFRO', '19', '251', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474770, '2020-07-18', 'ER', 'Eritrea', 'AFRO', '0', '251', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474771, '2020-07-19', 'ER', 'Eritrea', 'AFRO', '0', '251', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474772, '2020-07-20', 'ER', 'Eritrea', 'AFRO', '0', '251', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474773, '2020-07-21', 'ER', 'Eritrea', 'AFRO', '0', '251', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474774, '2020-07-22', 'ER', 'Eritrea', 'AFRO', '0', '251', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474775, '2020-07-23', 'ER', 'Eritrea', 'AFRO', '0', '251', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474776, '2020-07-24', 'ER', 'Eritrea', 'AFRO', '10', '261', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474777, '2020-07-25', 'ER', 'Eritrea', 'AFRO', '0', '261', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474778, '2020-07-26', 'ER', 'Eritrea', 'AFRO', '2', '263', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474779, '2020-07-27', 'ER', 'Eritrea', 'AFRO', '0', '263', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474780, '2020-07-28', 'ER', 'Eritrea', 'AFRO', '2', '265', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474781, '2020-07-29', 'ER', 'Eritrea', 'AFRO', '0', '265', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474782, '2020-07-30', 'ER', 'Eritrea', 'AFRO', '0', '265', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474783, '2020-07-31', 'ER', 'Eritrea', 'AFRO', '14', '279', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474784, '2020-08-01', 'ER', 'Eritrea', 'AFRO', '0', '279', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474785, '2020-08-02', 'ER', 'Eritrea', 'AFRO', '0', '279', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474786, '2020-08-03', 'ER', 'Eritrea', 'AFRO', '0', '279', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474787, '2020-08-04', 'ER', 'Eritrea', 'AFRO', '3', '282', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474788, '2020-08-05', 'ER', 'Eritrea', 'AFRO', '0', '282', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474789, '2020-08-06', 'ER', 'Eritrea', 'AFRO', '0', '282', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474790, '2020-08-07', 'ER', 'Eritrea', 'AFRO', '0', '282', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474791, '2020-08-08', 'ER', 'Eritrea', 'AFRO', '3', '285', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474792, '2020-08-09', 'ER', 'Eritrea', 'AFRO', '0', '285', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474793, '2020-08-10', 'ER', 'Eritrea', 'AFRO', '0', '285', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474794, '2020-08-11', 'ER', 'Eritrea', 'AFRO', '0', '285', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474795, '2020-08-12', 'ER', 'Eritrea', 'AFRO', '0', '285', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474796, '2020-08-13', 'ER', 'Eritrea', 'AFRO', '0', '285', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474797, '2020-08-14', 'ER', 'Eritrea', 'AFRO', '0', '285', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474798, '2020-08-15', 'ER', 'Eritrea', 'AFRO', '0', '285', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474799, '2020-08-16', 'ER', 'Eritrea', 'AFRO', '0', '285', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539711, '2021-01-05', 'YE', 'Yemen', 'EMRO', '0', '2105', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (539712, '2021-01-06', 'YE', 'Yemen', 'EMRO', '0', '2105', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (539713, '2021-01-07', 'YE', 'Yemen', 'EMRO', '1', '2106', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (539714, '2021-01-08', 'YE', 'Yemen', 'EMRO', '2', '2108', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (539715, '2021-01-09', 'YE', 'Yemen', 'EMRO', '0', '2108', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (539716, '2021-01-10', 'YE', 'Yemen', 'EMRO', '0', '2108', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (539717, '2021-01-11', 'YE', 'Yemen', 'EMRO', '0', '2108', '1', '612', false);
INSERT INTO public.who_global_data_import VALUES (539718, '2021-01-12', 'YE', 'Yemen', 'EMRO', '1', '2109', '1', '613', false);
INSERT INTO public.who_global_data_import VALUES (539719, '2021-01-13', 'YE', 'Yemen', 'EMRO', '2', '2111', '0', '613', false);
INSERT INTO public.who_global_data_import VALUES (539720, '2021-01-14', 'YE', 'Yemen', 'EMRO', '2', '2113', '0', '613', false);
INSERT INTO public.who_global_data_import VALUES (539721, '2021-01-15', 'YE', 'Yemen', 'EMRO', '1', '2114', '0', '613', false);
INSERT INTO public.who_global_data_import VALUES (539722, '2021-01-16', 'YE', 'Yemen', 'EMRO', '1', '2115', '0', '613', false);
INSERT INTO public.who_global_data_import VALUES (539724, '2020-01-03', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539725, '2020-01-04', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539726, '2020-01-05', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539727, '2020-01-06', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539728, '2020-01-07', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539729, '2020-01-08', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539730, '2020-01-09', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539731, '2020-01-10', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539732, '2020-01-11', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539733, '2020-01-12', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539734, '2020-01-13', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539735, '2020-01-14', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539736, '2020-01-15', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539737, '2020-01-16', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539738, '2020-01-17', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539739, '2020-01-18', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539740, '2020-01-19', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539741, '2020-01-20', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539742, '2020-01-21', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539743, '2020-01-22', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539744, '2020-01-23', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539745, '2020-01-24', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539746, '2020-01-25', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539747, '2020-01-26', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539748, '2020-01-27', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539749, '2020-01-28', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539750, '2020-01-29', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539751, '2020-01-30', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539752, '2020-01-31', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539753, '2020-02-01', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539754, '2020-02-02', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539755, '2020-02-03', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539756, '2020-02-04', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539757, '2020-02-05', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539758, '2020-02-06', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539759, '2020-02-07', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539760, '2020-02-08', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539761, '2020-02-09', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539762, '2020-02-10', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539763, '2020-02-11', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539764, '2020-02-12', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539765, '2020-02-13', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539766, '2020-02-14', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539767, '2020-02-15', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539768, '2020-02-16', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539769, '2020-02-17', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539770, '2020-02-18', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539771, '2020-02-19', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539772, '2020-02-20', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539773, '2020-02-21', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539774, '2020-02-22', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539775, '2020-02-23', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539776, '2020-02-24', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539777, '2020-02-25', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539778, '2020-02-26', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539779, '2020-02-27', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539780, '2020-02-28', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539781, '2020-02-29', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539782, '2020-03-01', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474800, '2020-08-17', 'ER', 'Eritrea', 'AFRO', '0', '285', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474801, '2020-08-18', 'ER', 'Eritrea', 'AFRO', '0', '285', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474802, '2020-08-19', 'ER', 'Eritrea', 'AFRO', '19', '304', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474803, '2020-08-20', 'ER', 'Eritrea', 'AFRO', '0', '304', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474804, '2020-08-21', 'ER', 'Eritrea', 'AFRO', '2', '306', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474805, '2020-08-22', 'ER', 'Eritrea', 'AFRO', '0', '306', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474806, '2020-08-23', 'ER', 'Eritrea', 'AFRO', '0', '306', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474807, '2020-08-24', 'ER', 'Eritrea', 'AFRO', '0', '306', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474808, '2020-08-25', 'ER', 'Eritrea', 'AFRO', '0', '306', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474809, '2020-08-26', 'ER', 'Eritrea', 'AFRO', '9', '315', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474810, '2020-08-27', 'ER', 'Eritrea', 'AFRO', '0', '315', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474811, '2020-08-28', 'ER', 'Eritrea', 'AFRO', '0', '315', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474812, '2020-08-29', 'ER', 'Eritrea', 'AFRO', '0', '315', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474813, '2020-08-30', 'ER', 'Eritrea', 'AFRO', '3', '318', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474814, '2020-08-31', 'ER', 'Eritrea', 'AFRO', '0', '318', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474815, '2020-09-01', 'ER', 'Eritrea', 'AFRO', '1', '319', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474816, '2020-09-02', 'ER', 'Eritrea', 'AFRO', '0', '319', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474817, '2020-09-03', 'ER', 'Eritrea', 'AFRO', '0', '319', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474818, '2020-09-04', 'ER', 'Eritrea', 'AFRO', '11', '330', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474819, '2020-09-05', 'ER', 'Eritrea', 'AFRO', '0', '330', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474820, '2020-09-06', 'ER', 'Eritrea', 'AFRO', '0', '330', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474821, '2020-09-07', 'ER', 'Eritrea', 'AFRO', '0', '330', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474822, '2020-09-08', 'ER', 'Eritrea', 'AFRO', '0', '330', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474823, '2020-09-09', 'ER', 'Eritrea', 'AFRO', '11', '341', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474824, '2020-09-10', 'ER', 'Eritrea', 'AFRO', '0', '341', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474825, '2020-09-11', 'ER', 'Eritrea', 'AFRO', '20', '361', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474826, '2020-09-12', 'ER', 'Eritrea', 'AFRO', '0', '361', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474827, '2020-09-13', 'ER', 'Eritrea', 'AFRO', '0', '361', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474828, '2020-09-14', 'ER', 'Eritrea', 'AFRO', '0', '361', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474829, '2020-09-15', 'ER', 'Eritrea', 'AFRO', '0', '361', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474830, '2020-09-16', 'ER', 'Eritrea', 'AFRO', '3', '364', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474831, '2020-09-17', 'ER', 'Eritrea', 'AFRO', '0', '364', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474832, '2020-09-18', 'ER', 'Eritrea', 'AFRO', '0', '364', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474833, '2020-09-19', 'ER', 'Eritrea', 'AFRO', '0', '364', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474834, '2020-09-20', 'ER', 'Eritrea', 'AFRO', '0', '364', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474835, '2020-09-21', 'ER', 'Eritrea', 'AFRO', '0', '364', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474836, '2020-09-22', 'ER', 'Eritrea', 'AFRO', '0', '364', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474837, '2020-09-23', 'ER', 'Eritrea', 'AFRO', '0', '364', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474838, '2020-09-24', 'ER', 'Eritrea', 'AFRO', '0', '364', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474839, '2020-09-25', 'ER', 'Eritrea', 'AFRO', '5', '369', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474840, '2020-09-26', 'ER', 'Eritrea', 'AFRO', '0', '369', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474841, '2020-09-27', 'ER', 'Eritrea', 'AFRO', '6', '375', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474842, '2020-09-28', 'ER', 'Eritrea', 'AFRO', '0', '375', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474843, '2020-09-29', 'ER', 'Eritrea', 'AFRO', '0', '375', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474844, '2020-09-30', 'ER', 'Eritrea', 'AFRO', '0', '375', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474845, '2020-10-01', 'ER', 'Eritrea', 'AFRO', '0', '375', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474846, '2020-10-02', 'ER', 'Eritrea', 'AFRO', '0', '375', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474847, '2020-10-03', 'ER', 'Eritrea', 'AFRO', '6', '381', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474848, '2020-10-04', 'ER', 'Eritrea', 'AFRO', '17', '398', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474849, '2020-10-05', 'ER', 'Eritrea', 'AFRO', '0', '398', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474850, '2020-10-06', 'ER', 'Eritrea', 'AFRO', '0', '398', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474851, '2020-10-07', 'ER', 'Eritrea', 'AFRO', '0', '398', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474852, '2020-10-08', 'ER', 'Eritrea', 'AFRO', '0', '398', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474853, '2020-10-09', 'ER', 'Eritrea', 'AFRO', '7', '405', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474854, '2020-10-10', 'ER', 'Eritrea', 'AFRO', '0', '405', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474855, '2020-10-11', 'ER', 'Eritrea', 'AFRO', '9', '414', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474856, '2020-10-12', 'ER', 'Eritrea', 'AFRO', '0', '414', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474857, '2020-10-13', 'ER', 'Eritrea', 'AFRO', '0', '414', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474858, '2020-10-14', 'ER', 'Eritrea', 'AFRO', '0', '414', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474859, '2020-10-15', 'ER', 'Eritrea', 'AFRO', '0', '414', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474860, '2020-10-16', 'ER', 'Eritrea', 'AFRO', '8', '422', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474861, '2020-10-17', 'ER', 'Eritrea', 'AFRO', '0', '422', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474862, '2020-10-18', 'ER', 'Eritrea', 'AFRO', '3', '425', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474863, '2020-10-19', 'ER', 'Eritrea', 'AFRO', '0', '425', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474864, '2020-10-20', 'ER', 'Eritrea', 'AFRO', '0', '425', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474865, '2020-10-21', 'ER', 'Eritrea', 'AFRO', '27', '452', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474866, '2020-10-22', 'ER', 'Eritrea', 'AFRO', '0', '452', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474867, '2020-10-23', 'ER', 'Eritrea', 'AFRO', '0', '452', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474868, '2020-10-24', 'ER', 'Eritrea', 'AFRO', '9', '461', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474869, '2020-10-25', 'ER', 'Eritrea', 'AFRO', '0', '461', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474870, '2020-10-26', 'ER', 'Eritrea', 'AFRO', '0', '461', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474871, '2020-10-27', 'ER', 'Eritrea', 'AFRO', '0', '461', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474872, '2020-10-28', 'ER', 'Eritrea', 'AFRO', '0', '461', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474873, '2020-10-29', 'ER', 'Eritrea', 'AFRO', '0', '461', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474874, '2020-10-30', 'ER', 'Eritrea', 'AFRO', '0', '461', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474875, '2020-10-31', 'ER', 'Eritrea', 'AFRO', '2', '463', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474876, '2020-11-01', 'ER', 'Eritrea', 'AFRO', '0', '463', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474877, '2020-11-02', 'ER', 'Eritrea', 'AFRO', '0', '463', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474878, '2020-11-03', 'ER', 'Eritrea', 'AFRO', '17', '480', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474879, '2020-11-04', 'ER', 'Eritrea', 'AFRO', '0', '480', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474880, '2020-11-05', 'ER', 'Eritrea', 'AFRO', '0', '480', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474881, '2020-11-06', 'ER', 'Eritrea', 'AFRO', '4', '484', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474882, '2020-11-07', 'ER', 'Eritrea', 'AFRO', '0', '484', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474883, '2020-11-08', 'ER', 'Eritrea', 'AFRO', '7', '491', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474884, '2020-11-09', 'ER', 'Eritrea', 'AFRO', '0', '491', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474885, '2020-11-10', 'ER', 'Eritrea', 'AFRO', '0', '491', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474886, '2020-11-11', 'ER', 'Eritrea', 'AFRO', '0', '491', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474887, '2020-11-12', 'ER', 'Eritrea', 'AFRO', '0', '491', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474888, '2020-11-13', 'ER', 'Eritrea', 'AFRO', '2', '493', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474889, '2020-11-14', 'ER', 'Eritrea', 'AFRO', '0', '493', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474890, '2020-11-15', 'ER', 'Eritrea', 'AFRO', '0', '493', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474891, '2020-11-16', 'ER', 'Eritrea', 'AFRO', '0', '493', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474892, '2020-11-17', 'ER', 'Eritrea', 'AFRO', '25', '518', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474893, '2020-11-18', 'ER', 'Eritrea', 'AFRO', '0', '518', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474894, '2020-11-19', 'ER', 'Eritrea', 'AFRO', '0', '518', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474895, '2020-11-20', 'ER', 'Eritrea', 'AFRO', '9', '527', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474896, '2020-11-21', 'ER', 'Eritrea', 'AFRO', '0', '527', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474897, '2020-11-22', 'ER', 'Eritrea', 'AFRO', '24', '551', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474898, '2020-11-23', 'ER', 'Eritrea', 'AFRO', '0', '551', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474899, '2020-11-24', 'ER', 'Eritrea', 'AFRO', '7', '558', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474900, '2020-11-25', 'ER', 'Eritrea', 'AFRO', '0', '558', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474901, '2020-11-26', 'ER', 'Eritrea', 'AFRO', '0', '558', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474902, '2020-11-27', 'ER', 'Eritrea', 'AFRO', '8', '566', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474903, '2020-11-28', 'ER', 'Eritrea', 'AFRO', '0', '566', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474904, '2020-11-29', 'ER', 'Eritrea', 'AFRO', '11', '577', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474905, '2020-11-30', 'ER', 'Eritrea', 'AFRO', '0', '577', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474906, '2020-12-01', 'ER', 'Eritrea', 'AFRO', '0', '577', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474907, '2020-12-02', 'ER', 'Eritrea', 'AFRO', '0', '577', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474908, '2020-12-03', 'ER', 'Eritrea', 'AFRO', '0', '577', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474909, '2020-12-04', 'ER', 'Eritrea', 'AFRO', '17', '594', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474910, '2020-12-05', 'ER', 'Eritrea', 'AFRO', '38', '632', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474911, '2020-12-06', 'ER', 'Eritrea', 'AFRO', '0', '632', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474912, '2020-12-07', 'ER', 'Eritrea', 'AFRO', '0', '632', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474913, '2020-12-08', 'ER', 'Eritrea', 'AFRO', '17', '649', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474914, '2020-12-09', 'ER', 'Eritrea', 'AFRO', '0', '649', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474915, '2020-12-10', 'ER', 'Eritrea', 'AFRO', '0', '649', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474916, '2020-12-11', 'ER', 'Eritrea', 'AFRO', '7', '656', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474917, '2020-12-12', 'ER', 'Eritrea', 'AFRO', '0', '656', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474918, '2020-12-13', 'ER', 'Eritrea', 'AFRO', '0', '656', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474919, '2020-12-14', 'ER', 'Eritrea', 'AFRO', '55', '711', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474920, '2020-12-15', 'ER', 'Eritrea', 'AFRO', '0', '711', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474921, '2020-12-16', 'ER', 'Eritrea', 'AFRO', '0', '711', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474922, '2020-12-17', 'ER', 'Eritrea', 'AFRO', '0', '711', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474923, '2020-12-18', 'ER', 'Eritrea', 'AFRO', '30', '741', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474924, '2020-12-19', 'ER', 'Eritrea', 'AFRO', '0', '741', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474925, '2020-12-20', 'ER', 'Eritrea', 'AFRO', '13', '754', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474926, '2020-12-21', 'ER', 'Eritrea', 'AFRO', '0', '754', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474927, '2020-12-22', 'ER', 'Eritrea', 'AFRO', '53', '807', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474928, '2020-12-23', 'ER', 'Eritrea', 'AFRO', '25', '832', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (474929, '2020-12-24', 'ER', 'Eritrea', 'AFRO', '45', '877', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (474930, '2020-12-25', 'ER', 'Eritrea', 'AFRO', '78', '955', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (474931, '2020-12-26', 'ER', 'Eritrea', 'AFRO', '37', '992', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (474932, '2020-12-27', 'ER', 'Eritrea', 'AFRO', '0', '992', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (474933, '2020-12-28', 'ER', 'Eritrea', 'AFRO', '47', '1039', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (474934, '2020-12-29', 'ER', 'Eritrea', 'AFRO', '0', '1039', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (474935, '2020-12-30', 'ER', 'Eritrea', 'AFRO', '181', '1220', '-1', '1', false);
INSERT INTO public.who_global_data_import VALUES (474936, '2020-12-31', 'ER', 'Eritrea', 'AFRO', '32', '1252', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (474937, '2021-01-01', 'ER', 'Eritrea', 'AFRO', '68', '1320', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (474938, '2021-01-02', 'ER', 'Eritrea', 'AFRO', '0', '1320', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (474939, '2021-01-03', 'ER', 'Eritrea', 'AFRO', '0', '1320', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (474940, '2021-01-04', 'ER', 'Eritrea', 'AFRO', '0', '1320', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (474941, '2021-01-05', 'ER', 'Eritrea', 'AFRO', '43', '1363', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (474942, '2021-01-06', 'ER', 'Eritrea', 'AFRO', '82', '1445', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (474943, '2021-01-07', 'ER', 'Eritrea', 'AFRO', '0', '1445', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (474944, '2021-01-08', 'ER', 'Eritrea', 'AFRO', '0', '1445', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (474945, '2021-01-09', 'ER', 'Eritrea', 'AFRO', '111', '1556', '3', '6', false);
INSERT INTO public.who_global_data_import VALUES (474946, '2021-01-10', 'ER', 'Eritrea', 'AFRO', '0', '1556', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (474947, '2021-01-11', 'ER', 'Eritrea', 'AFRO', '0', '1556', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (474948, '2021-01-12', 'ER', 'Eritrea', 'AFRO', '0', '1556', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (474949, '2021-01-13', 'ER', 'Eritrea', 'AFRO', '40', '1596', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (474950, '2021-01-14', 'ER', 'Eritrea', 'AFRO', '0', '1596', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (474951, '2021-01-15', 'ER', 'Eritrea', 'AFRO', '209', '1805', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (474952, '2021-01-16', 'ER', 'Eritrea', 'AFRO', '0', '1805', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (474954, '2020-01-03', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474955, '2020-01-04', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474956, '2020-01-05', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474957, '2020-01-06', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474958, '2020-01-07', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474959, '2020-01-08', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474960, '2020-01-09', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474961, '2020-01-10', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474962, '2020-01-11', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474963, '2020-01-12', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474964, '2020-01-13', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474965, '2020-01-14', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474966, '2020-01-15', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474967, '2020-01-16', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474968, '2020-01-17', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474969, '2020-01-18', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474970, '2020-01-19', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474971, '2020-01-20', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474972, '2020-01-21', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474973, '2020-01-22', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474974, '2020-01-23', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474975, '2020-01-24', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474976, '2020-01-25', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474977, '2020-01-26', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474978, '2020-01-27', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474979, '2020-01-28', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474980, '2020-01-29', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474981, '2020-01-30', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474982, '2020-01-31', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474983, '2020-02-01', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474984, '2020-02-02', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474985, '2020-02-03', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474986, '2020-02-04', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474987, '2020-02-05', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474988, '2020-02-06', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474989, '2020-02-07', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474990, '2020-02-08', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474991, '2020-02-09', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474992, '2020-02-10', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474993, '2020-02-11', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474994, '2020-02-12', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474995, '2020-02-13', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474996, '2020-02-14', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474997, '2020-02-15', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474998, '2020-02-16', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (474999, '2020-02-17', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475000, '2020-02-18', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475001, '2020-02-19', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475002, '2020-02-20', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475003, '2020-02-21', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475004, '2020-02-22', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475005, '2020-02-23', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475006, '2020-02-24', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475007, '2020-02-25', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475008, '2020-02-26', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475009, '2020-02-27', 'EE', 'Estonia', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475010, '2020-02-28', 'EE', 'Estonia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475011, '2020-02-29', 'EE', 'Estonia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475012, '2020-03-01', 'EE', 'Estonia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475013, '2020-03-02', 'EE', 'Estonia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475014, '2020-03-03', 'EE', 'Estonia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475015, '2020-03-04', 'EE', 'Estonia', 'EURO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475016, '2020-03-05', 'EE', 'Estonia', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475017, '2020-03-06', 'EE', 'Estonia', 'EURO', '3', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475018, '2020-03-07', 'EE', 'Estonia', 'EURO', '5', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475019, '2020-03-08', 'EE', 'Estonia', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475020, '2020-03-09', 'EE', 'Estonia', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475021, '2020-03-10', 'EE', 'Estonia', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475022, '2020-03-11', 'EE', 'Estonia', 'EURO', '3', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475023, '2020-03-12', 'EE', 'Estonia', 'EURO', '3', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475024, '2020-03-13', 'EE', 'Estonia', 'EURO', '11', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475025, '2020-03-14', 'EE', 'Estonia', 'EURO', '52', '79', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475026, '2020-03-15', 'EE', 'Estonia', 'EURO', '36', '115', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475027, '2020-03-16', 'EE', 'Estonia', 'EURO', '56', '171', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475028, '2020-03-17', 'EE', 'Estonia', 'EURO', '34', '205', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475029, '2020-03-18', 'EE', 'Estonia', 'EURO', '20', '225', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475030, '2020-03-19', 'EE', 'Estonia', 'EURO', '33', '258', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475031, '2020-03-20', 'EE', 'Estonia', 'EURO', '9', '267', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475032, '2020-03-21', 'EE', 'Estonia', 'EURO', '16', '283', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475033, '2020-03-22', 'EE', 'Estonia', 'EURO', '23', '306', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475034, '2020-03-23', 'EE', 'Estonia', 'EURO', '20', '326', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475035, '2020-03-24', 'EE', 'Estonia', 'EURO', '26', '352', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475036, '2020-03-25', 'EE', 'Estonia', 'EURO', '17', '369', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475037, '2020-03-26', 'EE', 'Estonia', 'EURO', '35', '404', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (475038, '2020-03-27', 'EE', 'Estonia', 'EURO', '134', '538', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (475039, '2020-03-28', 'EE', 'Estonia', 'EURO', '37', '575', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (475040, '2020-03-29', 'EE', 'Estonia', 'EURO', '65', '640', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (475041, '2020-03-30', 'EE', 'Estonia', 'EURO', '39', '679', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (475042, '2020-03-31', 'EE', 'Estonia', 'EURO', '36', '715', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (475043, '2020-04-01', 'EE', 'Estonia', 'EURO', '30', '745', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (475044, '2020-04-02', 'EE', 'Estonia', 'EURO', '34', '779', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (475045, '2020-04-03', 'EE', 'Estonia', 'EURO', '79', '858', '6', '11', false);
INSERT INTO public.who_global_data_import VALUES (475046, '2020-04-04', 'EE', 'Estonia', 'EURO', '103', '961', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (475047, '2020-04-05', 'EE', 'Estonia', 'EURO', '57', '1018', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (475048, '2020-04-06', 'EE', 'Estonia', 'EURO', '79', '1097', '2', '15', false);
INSERT INTO public.who_global_data_import VALUES (475049, '2020-04-07', 'EE', 'Estonia', 'EURO', '11', '1108', '4', '19', false);
INSERT INTO public.who_global_data_import VALUES (475050, '2020-04-08', 'EE', 'Estonia', 'EURO', '41', '1149', '2', '21', false);
INSERT INTO public.who_global_data_import VALUES (475051, '2020-04-09', 'EE', 'Estonia', 'EURO', '36', '1185', '3', '24', false);
INSERT INTO public.who_global_data_import VALUES (475052, '2020-04-10', 'EE', 'Estonia', 'EURO', '22', '1207', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (475053, '2020-04-11', 'EE', 'Estonia', 'EURO', '51', '1258', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (475054, '2020-04-12', 'EE', 'Estonia', 'EURO', '46', '1304', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (475055, '2020-04-13', 'EE', 'Estonia', 'EURO', '5', '1309', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (475056, '2020-04-14', 'EE', 'Estonia', 'EURO', '23', '1332', '3', '28', false);
INSERT INTO public.who_global_data_import VALUES (475057, '2020-04-15', 'EE', 'Estonia', 'EURO', '41', '1373', '3', '31', false);
INSERT INTO public.who_global_data_import VALUES (475058, '2020-04-16', 'EE', 'Estonia', 'EURO', '29', '1402', '4', '35', false);
INSERT INTO public.who_global_data_import VALUES (475059, '2020-04-17', 'EE', 'Estonia', 'EURO', '32', '1434', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (475060, '2020-04-18', 'EE', 'Estonia', 'EURO', '25', '1459', '2', '38', false);
INSERT INTO public.who_global_data_import VALUES (475061, '2020-04-19', 'EE', 'Estonia', 'EURO', '53', '1512', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (475062, '2020-04-20', 'EE', 'Estonia', 'EURO', '16', '1528', '2', '40', false);
INSERT INTO public.who_global_data_import VALUES (475063, '2020-04-21', 'EE', 'Estonia', 'EURO', '7', '1535', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (475064, '2020-04-22', 'EE', 'Estonia', 'EURO', '17', '1552', '3', '43', false);
INSERT INTO public.who_global_data_import VALUES (475065, '2020-04-23', 'EE', 'Estonia', 'EURO', '7', '1559', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (475066, '2020-04-24', 'EE', 'Estonia', 'EURO', '33', '1592', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (475067, '2020-04-25', 'EE', 'Estonia', 'EURO', '13', '1605', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (475068, '2020-04-26', 'EE', 'Estonia', 'EURO', '30', '1635', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (475069, '2020-04-27', 'EE', 'Estonia', 'EURO', '8', '1643', '3', '49', false);
INSERT INTO public.who_global_data_import VALUES (475070, '2020-04-28', 'EE', 'Estonia', 'EURO', '4', '1647', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (475071, '2020-04-29', 'EE', 'Estonia', 'EURO', '13', '1660', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (475072, '2020-04-30', 'EE', 'Estonia', 'EURO', '6', '1666', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (475073, '2020-05-01', 'EE', 'Estonia', 'EURO', '23', '1689', '2', '52', false);
INSERT INTO public.who_global_data_import VALUES (475074, '2020-05-02', 'EE', 'Estonia', 'EURO', '5', '1694', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (475075, '2020-05-03', 'EE', 'Estonia', 'EURO', '5', '1699', '1', '53', false);
INSERT INTO public.who_global_data_import VALUES (475076, '2020-05-04', 'EE', 'Estonia', 'EURO', '1', '1700', '2', '55', false);
INSERT INTO public.who_global_data_import VALUES (475077, '2020-05-05', 'EE', 'Estonia', 'EURO', '3', '1703', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (475078, '2020-05-06', 'EE', 'Estonia', 'EURO', '8', '1711', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (475079, '2020-05-07', 'EE', 'Estonia', 'EURO', '2', '1713', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (475080, '2020-05-08', 'EE', 'Estonia', 'EURO', '7', '1720', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (475081, '2020-05-09', 'EE', 'Estonia', 'EURO', '5', '1725', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (475082, '2020-05-10', 'EE', 'Estonia', 'EURO', '8', '1733', '4', '60', false);
INSERT INTO public.who_global_data_import VALUES (475083, '2020-05-11', 'EE', 'Estonia', 'EURO', '6', '1739', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (475084, '2020-05-12', 'EE', 'Estonia', 'EURO', '2', '1741', '1', '61', false);
INSERT INTO public.who_global_data_import VALUES (475085, '2020-05-13', 'EE', 'Estonia', 'EURO', '5', '1746', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (475086, '2020-05-14', 'EE', 'Estonia', 'EURO', '5', '1751', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (475087, '2020-05-15', 'EE', 'Estonia', 'EURO', '7', '1758', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (475088, '2020-05-16', 'EE', 'Estonia', 'EURO', '8', '1766', '1', '63', false);
INSERT INTO public.who_global_data_import VALUES (475089, '2020-05-17', 'EE', 'Estonia', 'EURO', '4', '1770', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475090, '2020-05-18', 'EE', 'Estonia', 'EURO', '4', '1774', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475091, '2020-05-19', 'EE', 'Estonia', 'EURO', '10', '1784', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475092, '2020-05-20', 'EE', 'Estonia', 'EURO', '7', '1791', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475093, '2020-05-21', 'EE', 'Estonia', 'EURO', '3', '1794', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475094, '2020-05-22', 'EE', 'Estonia', 'EURO', '6', '1800', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475095, '2020-05-23', 'EE', 'Estonia', 'EURO', '7', '1807', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475096, '2020-05-24', 'EE', 'Estonia', 'EURO', '14', '1821', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475097, '2020-05-25', 'EE', 'Estonia', 'EURO', '2', '1823', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475098, '2020-05-26', 'EE', 'Estonia', 'EURO', '1', '1824', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475099, '2020-05-27', 'EE', 'Estonia', 'EURO', '10', '1834', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475100, '2020-05-28', 'EE', 'Estonia', 'EURO', '6', '1840', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475101, '2020-05-29', 'EE', 'Estonia', 'EURO', '11', '1851', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475102, '2020-05-30', 'EE', 'Estonia', 'EURO', '8', '1859', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475103, '2020-05-31', 'EE', 'Estonia', 'EURO', '6', '1865', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475104, '2020-06-01', 'EE', 'Estonia', 'EURO', '4', '1869', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475105, '2020-06-02', 'EE', 'Estonia', 'EURO', '1', '1870', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475106, '2020-06-03', 'EE', 'Estonia', 'EURO', '0', '1870', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475107, '2020-06-04', 'EE', 'Estonia', 'EURO', '10', '1880', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475108, '2020-06-05', 'EE', 'Estonia', 'EURO', '10', '1890', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475109, '2020-06-06', 'EE', 'Estonia', 'EURO', '20', '1910', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475110, '2020-06-07', 'EE', 'Estonia', 'EURO', '21', '1931', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475111, '2020-06-08', 'EE', 'Estonia', 'EURO', '8', '1939', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475112, '2020-06-09', 'EE', 'Estonia', 'EURO', '1', '1940', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475113, '2020-06-10', 'EE', 'Estonia', 'EURO', '7', '1947', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475114, '2020-06-11', 'EE', 'Estonia', 'EURO', '11', '1958', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475115, '2020-06-12', 'EE', 'Estonia', 'EURO', '7', '1965', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475116, '2020-06-13', 'EE', 'Estonia', 'EURO', '5', '1970', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475117, '2020-06-14', 'EE', 'Estonia', 'EURO', '3', '1973', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475118, '2020-06-15', 'EE', 'Estonia', 'EURO', '0', '1973', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475119, '2020-06-16', 'EE', 'Estonia', 'EURO', '1', '1974', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475120, '2020-06-17', 'EE', 'Estonia', 'EURO', '1', '1975', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475121, '2020-06-18', 'EE', 'Estonia', 'EURO', '2', '1977', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475122, '2020-06-19', 'EE', 'Estonia', 'EURO', '0', '1977', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475123, '2020-06-20', 'EE', 'Estonia', 'EURO', '2', '1979', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475124, '2020-06-21', 'EE', 'Estonia', 'EURO', '2', '1981', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475125, '2020-06-22', 'EE', 'Estonia', 'EURO', '0', '1981', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475126, '2020-06-23', 'EE', 'Estonia', 'EURO', '0', '1981', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475127, '2020-06-24', 'EE', 'Estonia', 'EURO', '1', '1982', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475128, '2020-06-25', 'EE', 'Estonia', 'EURO', '1', '1983', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475129, '2020-06-26', 'EE', 'Estonia', 'EURO', '1', '1984', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475130, '2020-06-27', 'EE', 'Estonia', 'EURO', '2', '1986', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475131, '2020-06-28', 'EE', 'Estonia', 'EURO', '0', '1986', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475132, '2020-06-29', 'EE', 'Estonia', 'EURO', '1', '1987', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475133, '2020-06-30', 'EE', 'Estonia', 'EURO', '0', '1987', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475134, '2020-07-01', 'EE', 'Estonia', 'EURO', '2', '1989', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475135, '2020-07-02', 'EE', 'Estonia', 'EURO', '0', '1989', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475136, '2020-07-03', 'EE', 'Estonia', 'EURO', '1', '1990', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475137, '2020-07-04', 'EE', 'Estonia', 'EURO', '1', '1991', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475138, '2020-07-05', 'EE', 'Estonia', 'EURO', '2', '1993', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475139, '2020-07-06', 'EE', 'Estonia', 'EURO', '0', '1993', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475140, '2020-07-07', 'EE', 'Estonia', 'EURO', '1', '1994', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475141, '2020-07-08', 'EE', 'Estonia', 'EURO', '1', '1995', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475142, '2020-07-09', 'EE', 'Estonia', 'EURO', '8', '2003', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475143, '2020-07-10', 'EE', 'Estonia', 'EURO', '8', '2011', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475144, '2020-07-11', 'EE', 'Estonia', 'EURO', '2', '2013', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475145, '2020-07-12', 'EE', 'Estonia', 'EURO', '1', '2014', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475146, '2020-07-13', 'EE', 'Estonia', 'EURO', '0', '2014', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475147, '2020-07-14', 'EE', 'Estonia', 'EURO', '0', '2014', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475148, '2020-07-15', 'EE', 'Estonia', 'EURO', '1', '2015', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475149, '2020-07-16', 'EE', 'Estonia', 'EURO', '1', '2016', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475150, '2020-07-17', 'EE', 'Estonia', 'EURO', '0', '2016', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475151, '2020-07-18', 'EE', 'Estonia', 'EURO', '4', '2020', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475152, '2020-07-19', 'EE', 'Estonia', 'EURO', '1', '2021', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475153, '2020-07-20', 'EE', 'Estonia', 'EURO', '0', '2021', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475154, '2020-07-21', 'EE', 'Estonia', 'EURO', '0', '2021', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475155, '2020-07-22', 'EE', 'Estonia', 'EURO', '1', '2022', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475156, '2020-07-23', 'EE', 'Estonia', 'EURO', '3', '2025', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475157, '2020-07-24', 'EE', 'Estonia', 'EURO', '2', '2027', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475158, '2020-07-25', 'EE', 'Estonia', 'EURO', '1', '2028', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475159, '2020-07-26', 'EE', 'Estonia', 'EURO', '5', '2033', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475160, '2020-07-27', 'EE', 'Estonia', 'EURO', '1', '2034', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475161, '2020-07-28', 'EE', 'Estonia', 'EURO', '4', '2038', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475162, '2020-07-29', 'EE', 'Estonia', 'EURO', '0', '2038', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475163, '2020-07-30', 'EE', 'Estonia', 'EURO', '4', '2042', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475164, '2020-07-31', 'EE', 'Estonia', 'EURO', '9', '2051', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475165, '2020-08-01', 'EE', 'Estonia', 'EURO', '13', '2064', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475166, '2020-08-02', 'EE', 'Estonia', 'EURO', '8', '2072', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475167, '2020-08-03', 'EE', 'Estonia', 'EURO', '7', '2079', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475168, '2020-08-04', 'EE', 'Estonia', 'EURO', '1', '2080', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475169, '2020-08-05', 'EE', 'Estonia', 'EURO', '11', '2091', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475170, '2020-08-06', 'EE', 'Estonia', 'EURO', '22', '2113', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475171, '2020-08-07', 'EE', 'Estonia', 'EURO', '11', '2124', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475172, '2020-08-08', 'EE', 'Estonia', 'EURO', '9', '2133', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475173, '2020-08-09', 'EE', 'Estonia', 'EURO', '14', '2147', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475174, '2020-08-10', 'EE', 'Estonia', 'EURO', '5', '2152', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475175, '2020-08-11', 'EE', 'Estonia', 'EURO', '6', '2158', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475176, '2020-08-12', 'EE', 'Estonia', 'EURO', '9', '2167', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475177, '2020-08-13', 'EE', 'Estonia', 'EURO', '7', '2174', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475178, '2020-08-14', 'EE', 'Estonia', 'EURO', '0', '2174', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475179, '2020-08-15', 'EE', 'Estonia', 'EURO', '3', '2177', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475180, '2020-08-16', 'EE', 'Estonia', 'EURO', '7', '2184', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475181, '2020-08-17', 'EE', 'Estonia', 'EURO', '6', '2190', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475182, '2020-08-18', 'EE', 'Estonia', 'EURO', '2', '2192', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475183, '2020-08-19', 'EE', 'Estonia', 'EURO', '8', '2200', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475184, '2020-08-20', 'EE', 'Estonia', 'EURO', '7', '2207', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475185, '2020-08-21', 'EE', 'Estonia', 'EURO', '20', '2227', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475186, '2020-08-22', 'EE', 'Estonia', 'EURO', '17', '2244', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475187, '2020-08-23', 'EE', 'Estonia', 'EURO', '21', '2265', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475188, '2020-08-24', 'EE', 'Estonia', 'EURO', '7', '2272', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475189, '2020-08-25', 'EE', 'Estonia', 'EURO', '3', '2275', '1', '64', false);
INSERT INTO public.who_global_data_import VALUES (475190, '2020-08-26', 'EE', 'Estonia', 'EURO', '19', '2294', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (475191, '2020-08-27', 'EE', 'Estonia', 'EURO', '17', '2311', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (475192, '2020-08-28', 'EE', 'Estonia', 'EURO', '14', '2325', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (475193, '2020-08-29', 'EE', 'Estonia', 'EURO', '18', '2343', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (475194, '2020-08-30', 'EE', 'Estonia', 'EURO', '20', '2363', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (475195, '2020-08-31', 'EE', 'Estonia', 'EURO', '10', '2373', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (475196, '2020-09-01', 'EE', 'Estonia', 'EURO', '2', '2375', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (475197, '2020-09-02', 'EE', 'Estonia', 'EURO', '20', '2395', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (475198, '2020-09-03', 'EE', 'Estonia', 'EURO', '20', '2415', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (475199, '2020-09-04', 'EE', 'Estonia', 'EURO', '26', '2441', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (475200, '2020-09-05', 'EE', 'Estonia', 'EURO', '15', '2456', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (475201, '2020-09-06', 'EE', 'Estonia', 'EURO', '34', '2490', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (475202, '2020-09-07', 'EE', 'Estonia', 'EURO', '25', '2515', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (475203, '2020-09-08', 'EE', 'Estonia', 'EURO', '16', '2531', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (475204, '2020-09-09', 'EE', 'Estonia', 'EURO', '32', '2563', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (475205, '2020-09-10', 'EE', 'Estonia', 'EURO', '22', '2585', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (475206, '2020-09-11', 'EE', 'Estonia', 'EURO', '15', '2600', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (475207, '2020-09-12', 'EE', 'Estonia', 'EURO', '32', '2632', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (475208, '2020-09-13', 'EE', 'Estonia', 'EURO', '23', '2655', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (475209, '2020-09-14', 'EE', 'Estonia', 'EURO', '21', '2676', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (475210, '2020-09-15', 'EE', 'Estonia', 'EURO', '22', '2698', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (475211, '2020-09-16', 'EE', 'Estonia', 'EURO', '24', '2722', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (475212, '2020-09-17', 'EE', 'Estonia', 'EURO', '34', '2756', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (475213, '2020-09-18', 'EE', 'Estonia', 'EURO', '22', '2778', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (475214, '2020-09-19', 'EE', 'Estonia', 'EURO', '36', '2814', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (475215, '2020-09-20', 'EE', 'Estonia', 'EURO', '61', '2875', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (475216, '2020-09-21', 'EE', 'Estonia', 'EURO', '49', '2924', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (475217, '2020-09-22', 'EE', 'Estonia', 'EURO', '17', '2941', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (475218, '2020-09-23', 'EE', 'Estonia', 'EURO', '35', '2976', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (475219, '2020-09-24', 'EE', 'Estonia', 'EURO', '57', '3033', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (475220, '2020-09-25', 'EE', 'Estonia', 'EURO', '43', '3076', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (475221, '2020-09-26', 'EE', 'Estonia', 'EURO', '42', '3118', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (475222, '2020-09-27', 'EE', 'Estonia', 'EURO', '47', '3165', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (475223, '2020-09-28', 'EE', 'Estonia', 'EURO', '35', '3200', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (475224, '2020-09-29', 'EE', 'Estonia', 'EURO', '67', '3267', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (475225, '2020-09-30', 'EE', 'Estonia', 'EURO', '48', '3315', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (475226, '2020-10-01', 'EE', 'Estonia', 'EURO', '56', '3371', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (475227, '2020-10-02', 'EE', 'Estonia', 'EURO', '79', '3450', '1', '65', false);
INSERT INTO public.who_global_data_import VALUES (475228, '2020-10-03', 'EE', 'Estonia', 'EURO', '57', '3507', '1', '66', false);
INSERT INTO public.who_global_data_import VALUES (475229, '2020-10-04', 'EE', 'Estonia', 'EURO', '70', '3577', '1', '67', false);
INSERT INTO public.who_global_data_import VALUES (475230, '2020-10-05', 'EE', 'Estonia', 'EURO', '30', '3607', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (475231, '2020-10-06', 'EE', 'Estonia', 'EURO', '10', '3617', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (475232, '2020-10-07', 'EE', 'Estonia', 'EURO', '42', '3659', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (475233, '2020-10-08', 'EE', 'Estonia', 'EURO', '56', '3715', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (475234, '2020-10-09', 'EE', 'Estonia', 'EURO', '45', '3760', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (475235, '2020-10-10', 'EE', 'Estonia', 'EURO', '49', '3809', '1', '68', false);
INSERT INTO public.who_global_data_import VALUES (475236, '2020-10-11', 'EE', 'Estonia', 'EURO', '37', '3846', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (475237, '2020-10-12', 'EE', 'Estonia', 'EURO', '19', '3865', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (475238, '2020-10-13', 'EE', 'Estonia', 'EURO', '18', '3883', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (475239, '2020-10-14', 'EE', 'Estonia', 'EURO', '25', '3908', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (475240, '2020-10-15', 'EE', 'Estonia', 'EURO', '39', '3947', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (475241, '2020-10-16', 'EE', 'Estonia', 'EURO', '33', '3980', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (475242, '2020-10-17', 'EE', 'Estonia', 'EURO', '37', '4017', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (475243, '2020-10-18', 'EE', 'Estonia', 'EURO', '35', '4052', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (475244, '2020-10-19', 'EE', 'Estonia', 'EURO', '26', '4078', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (475245, '2020-10-20', 'EE', 'Estonia', 'EURO', '7', '4085', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (475246, '2020-10-21', 'EE', 'Estonia', 'EURO', '42', '4127', '3', '71', false);
INSERT INTO public.who_global_data_import VALUES (475247, '2020-10-22', 'EE', 'Estonia', 'EURO', '44', '4171', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (475248, '2020-10-23', 'EE', 'Estonia', 'EURO', '76', '4247', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (475249, '2020-10-24', 'EE', 'Estonia', 'EURO', '53', '4300', '2', '73', false);
INSERT INTO public.who_global_data_import VALUES (475250, '2020-10-25', 'EE', 'Estonia', 'EURO', '51', '4351', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (475251, '2020-10-26', 'EE', 'Estonia', 'EURO', '60', '4411', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (475252, '2020-10-27', 'EE', 'Estonia', 'EURO', '17', '4428', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (475253, '2020-10-28', 'EE', 'Estonia', 'EURO', '37', '4465', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (475254, '2020-10-29', 'EE', 'Estonia', 'EURO', '125', '4590', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (475255, '2020-10-30', 'EE', 'Estonia', 'EURO', '81', '4671', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (475256, '2020-10-31', 'EE', 'Estonia', 'EURO', '100', '4771', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (475257, '2020-11-01', 'EE', 'Estonia', 'EURO', '134', '4905', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (475258, '2020-11-02', 'EE', 'Estonia', 'EURO', '80', '4985', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (475259, '2020-11-03', 'EE', 'Estonia', 'EURO', '61', '5046', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (475260, '2020-11-04', 'EE', 'Estonia', 'EURO', '79', '5125', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (475261, '2020-11-05', 'EE', 'Estonia', 'EURO', '208', '5333', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (475262, '2020-11-06', 'EE', 'Estonia', 'EURO', '131', '5464', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (475263, '2020-11-07', 'EE', 'Estonia', 'EURO', '241', '5705', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (475264, '2020-11-08', 'EE', 'Estonia', 'EURO', '228', '5933', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (475265, '2020-11-09', 'EE', 'Estonia', 'EURO', '192', '6125', '2', '75', false);
INSERT INTO public.who_global_data_import VALUES (475266, '2020-11-10', 'EE', 'Estonia', 'EURO', '125', '6250', '1', '76', false);
INSERT INTO public.who_global_data_import VALUES (475267, '2020-11-11', 'EE', 'Estonia', 'EURO', '126', '6376', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (475268, '2020-11-12', 'EE', 'Estonia', 'EURO', '132', '6508', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (475269, '2020-11-13', 'EE', 'Estonia', 'EURO', '373', '6881', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (475270, '2020-11-14', 'EE', 'Estonia', 'EURO', '267', '7148', '4', '80', false);
INSERT INTO public.who_global_data_import VALUES (475271, '2020-11-15', 'EE', 'Estonia', 'EURO', '0', '7148', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (475272, '2020-11-16', 'EE', 'Estonia', 'EURO', '489', '7637', '1', '81', false);
INSERT INTO public.who_global_data_import VALUES (475273, '2020-11-17', 'EE', 'Estonia', 'EURO', '211', '7848', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (475274, '2020-11-18', 'EE', 'Estonia', 'EURO', '185', '8033', '3', '84', false);
INSERT INTO public.who_global_data_import VALUES (475275, '2020-11-19', 'EE', 'Estonia', 'EURO', '271', '8304', '1', '85', false);
INSERT INTO public.who_global_data_import VALUES (475276, '2020-11-20', 'EE', 'Estonia', 'EURO', '411', '8715', '1', '86', false);
INSERT INTO public.who_global_data_import VALUES (475277, '2020-11-21', 'EE', 'Estonia', 'EURO', '361', '9076', '1', '87', false);
INSERT INTO public.who_global_data_import VALUES (475278, '2020-11-22', 'EE', 'Estonia', 'EURO', '299', '9375', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (475279, '2020-11-23', 'EE', 'Estonia', 'EURO', '349', '9724', '1', '88', false);
INSERT INTO public.who_global_data_import VALUES (475280, '2020-11-24', 'EE', 'Estonia', 'EURO', '232', '9956', '4', '92', false);
INSERT INTO public.who_global_data_import VALUES (475281, '2020-11-25', 'EE', 'Estonia', 'EURO', '203', '10159', '2', '94', false);
INSERT INTO public.who_global_data_import VALUES (475282, '2020-11-26', 'EE', 'Estonia', 'EURO', '382', '10541', '3', '97', false);
INSERT INTO public.who_global_data_import VALUES (475283, '2020-11-27', 'EE', 'Estonia', 'EURO', '414', '10955', '2', '99', false);
INSERT INTO public.who_global_data_import VALUES (475284, '2020-11-28', 'EE', 'Estonia', 'EURO', '368', '11323', '5', '104', false);
INSERT INTO public.who_global_data_import VALUES (475285, '2020-11-29', 'EE', 'Estonia', 'EURO', '375', '11698', '5', '109', false);
INSERT INTO public.who_global_data_import VALUES (475286, '2020-11-30', 'EE', 'Estonia', 'EURO', '354', '12052', '3', '112', false);
INSERT INTO public.who_global_data_import VALUES (475287, '2020-12-01', 'EE', 'Estonia', 'EURO', '256', '12308', '6', '118', false);
INSERT INTO public.who_global_data_import VALUES (475288, '2020-12-02', 'EE', 'Estonia', 'EURO', '189', '12497', '3', '121', false);
INSERT INTO public.who_global_data_import VALUES (475289, '2020-12-03', 'EE', 'Estonia', 'EURO', '522', '13019', '1', '122', false);
INSERT INTO public.who_global_data_import VALUES (475290, '2020-12-04', 'EE', 'Estonia', 'EURO', '450', '13469', '1', '123', false);
INSERT INTO public.who_global_data_import VALUES (475291, '2020-12-05', 'EE', 'Estonia', 'EURO', '470', '13939', '2', '125', false);
INSERT INTO public.who_global_data_import VALUES (475292, '2020-12-06', 'EE', 'Estonia', 'EURO', '561', '14500', '1', '126', false);
INSERT INTO public.who_global_data_import VALUES (475293, '2020-12-07', 'EE', 'Estonia', 'EURO', '478', '14978', '5', '131', false);
INSERT INTO public.who_global_data_import VALUES (475294, '2020-12-08', 'EE', 'Estonia', 'EURO', '248', '15226', '3', '134', false);
INSERT INTO public.who_global_data_import VALUES (475295, '2020-12-09', 'EE', 'Estonia', 'EURO', '284', '15510', '3', '137', false);
INSERT INTO public.who_global_data_import VALUES (475296, '2020-12-10', 'EE', 'Estonia', 'EURO', '544', '16054', '2', '139', false);
INSERT INTO public.who_global_data_import VALUES (475297, '2020-12-11', 'EE', 'Estonia', 'EURO', '544', '16598', '2', '141', false);
INSERT INTO public.who_global_data_import VALUES (475298, '2020-12-12', 'EE', 'Estonia', 'EURO', '358', '16956', '1', '142', false);
INSERT INTO public.who_global_data_import VALUES (475299, '2020-12-13', 'EE', 'Estonia', 'EURO', '757', '17713', '6', '148', false);
INSERT INTO public.who_global_data_import VALUES (475300, '2020-12-14', 'EE', 'Estonia', 'EURO', '342', '18055', '1', '149', false);
INSERT INTO public.who_global_data_import VALUES (475301, '2020-12-15', 'EE', 'Estonia', 'EURO', '331', '18386', '5', '154', false);
INSERT INTO public.who_global_data_import VALUES (475302, '2020-12-16', 'EE', 'Estonia', 'EURO', '885', '19271', '3', '157', false);
INSERT INTO public.who_global_data_import VALUES (475303, '2020-12-17', 'EE', 'Estonia', 'EURO', '733', '20004', '7', '164', false);
INSERT INTO public.who_global_data_import VALUES (475304, '2020-12-18', 'EE', 'Estonia', 'EURO', '654', '20658', '4', '168', false);
INSERT INTO public.who_global_data_import VALUES (475305, '2020-12-19', 'EE', 'Estonia', 'EURO', '561', '21219', '2', '170', false);
INSERT INTO public.who_global_data_import VALUES (475306, '2020-12-20', 'EE', 'Estonia', 'EURO', '575', '21794', '4', '174', false);
INSERT INTO public.who_global_data_import VALUES (475307, '2020-12-21', 'EE', 'Estonia', 'EURO', '289', '22083', '7', '181', false);
INSERT INTO public.who_global_data_import VALUES (475308, '2020-12-22', 'EE', 'Estonia', 'EURO', '564', '22647', '6', '187', false);
INSERT INTO public.who_global_data_import VALUES (475309, '2020-12-23', 'EE', 'Estonia', 'EURO', '662', '23309', '5', '192', false);
INSERT INTO public.who_global_data_import VALUES (475310, '2020-12-24', 'EE', 'Estonia', 'EURO', '700', '24009', '3', '195', false);
INSERT INTO public.who_global_data_import VALUES (475311, '2020-12-25', 'EE', 'Estonia', 'EURO', '573', '24582', '7', '202', false);
INSERT INTO public.who_global_data_import VALUES (475312, '2020-12-26', 'EE', 'Estonia', 'EURO', '445', '25027', '0', '202', false);
INSERT INTO public.who_global_data_import VALUES (475313, '2020-12-27', 'EE', 'Estonia', 'EURO', '365', '25392', '2', '204', false);
INSERT INTO public.who_global_data_import VALUES (475314, '2020-12-28', 'EE', 'Estonia', 'EURO', '416', '25808', '9', '213', false);
INSERT INTO public.who_global_data_import VALUES (475315, '2020-12-29', 'EE', 'Estonia', 'EURO', '475', '26283', '0', '213', false);
INSERT INTO public.who_global_data_import VALUES (475316, '2020-12-30', 'EE', 'Estonia', 'EURO', '973', '27256', '13', '226', false);
INSERT INTO public.who_global_data_import VALUES (475317, '2020-12-31', 'EE', 'Estonia', 'EURO', '734', '27990', '3', '229', false);
INSERT INTO public.who_global_data_import VALUES (475318, '2021-01-01', 'EE', 'Estonia', 'EURO', '416', '28406', '5', '234', false);
INSERT INTO public.who_global_data_import VALUES (475319, '2021-01-02', 'EE', 'Estonia', 'EURO', '383', '28789', '7', '241', false);
INSERT INTO public.who_global_data_import VALUES (475320, '2021-01-03', 'EE', 'Estonia', 'EURO', '342', '29131', '3', '244', false);
INSERT INTO public.who_global_data_import VALUES (475321, '2021-01-04', 'EE', 'Estonia', 'EURO', '390', '29521', '7', '251', false);
INSERT INTO public.who_global_data_import VALUES (475322, '2021-01-05', 'EE', 'Estonia', 'EURO', '429', '29950', '7', '258', false);
INSERT INTO public.who_global_data_import VALUES (475323, '2021-01-06', 'EE', 'Estonia', 'EURO', '717', '30667', '0', '258', false);
INSERT INTO public.who_global_data_import VALUES (475324, '2021-01-07', 'EE', 'Estonia', 'EURO', '1084', '31751', '7', '265', false);
INSERT INTO public.who_global_data_import VALUES (475325, '2021-01-08', 'EE', 'Estonia', 'EURO', '786', '32537', '5', '270', false);
INSERT INTO public.who_global_data_import VALUES (475326, '2021-01-09', 'EE', 'Estonia', 'EURO', '552', '33089', '8', '278', false);
INSERT INTO public.who_global_data_import VALUES (475327, '2021-01-10', 'EE', 'Estonia', 'EURO', '427', '33516', '5', '283', false);
INSERT INTO public.who_global_data_import VALUES (475328, '2021-01-11', 'EE', 'Estonia', 'EURO', '289', '33805', '4', '287', false);
INSERT INTO public.who_global_data_import VALUES (475329, '2021-01-12', 'EE', 'Estonia', 'EURO', '333', '34138', '5', '292', false);
INSERT INTO public.who_global_data_import VALUES (475330, '2021-01-13', 'EE', 'Estonia', 'EURO', '853', '34991', '0', '292', false);
INSERT INTO public.who_global_data_import VALUES (475331, '2021-01-14', 'EE', 'Estonia', 'EURO', '630', '35621', '9', '301', false);
INSERT INTO public.who_global_data_import VALUES (475332, '2021-01-15', 'EE', 'Estonia', 'EURO', '475', '36096', '10', '311', false);
INSERT INTO public.who_global_data_import VALUES (475333, '2021-01-16', 'EE', 'Estonia', 'EURO', '595', '36691', '9', '320', false);
INSERT INTO public.who_global_data_import VALUES (475335, '2020-01-03', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475336, '2020-01-04', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475337, '2020-01-05', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475338, '2020-01-06', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475339, '2020-01-07', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475340, '2020-01-08', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475341, '2020-01-09', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475342, '2020-01-10', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475343, '2020-01-11', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475344, '2020-01-12', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475345, '2020-01-13', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475346, '2020-01-14', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475347, '2020-01-15', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475348, '2020-01-16', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475349, '2020-01-17', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475350, '2020-01-18', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475351, '2020-01-19', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475352, '2020-01-20', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475353, '2020-01-21', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475354, '2020-01-22', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475355, '2020-01-23', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475356, '2020-01-24', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475357, '2020-01-25', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475358, '2020-01-26', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475359, '2020-01-27', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475360, '2020-01-28', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475361, '2020-01-29', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475362, '2020-01-30', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475363, '2020-01-31', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475364, '2020-02-01', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475365, '2020-02-02', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475366, '2020-02-03', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475367, '2020-02-04', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475368, '2020-02-05', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475369, '2020-02-06', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475370, '2020-02-07', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475371, '2020-02-08', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475372, '2020-02-09', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475373, '2020-02-10', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475374, '2020-02-11', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475375, '2020-02-12', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475376, '2020-02-13', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475377, '2020-02-14', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475378, '2020-02-15', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475379, '2020-02-16', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475380, '2020-02-17', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475381, '2020-02-18', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475382, '2020-02-19', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475383, '2020-02-20', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475384, '2020-02-21', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475385, '2020-02-22', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475386, '2020-02-23', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475387, '2020-02-24', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475388, '2020-02-25', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475389, '2020-02-26', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475390, '2020-02-27', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475391, '2020-02-28', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475392, '2020-02-29', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475393, '2020-03-01', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475394, '2020-03-02', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475395, '2020-03-03', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475396, '2020-03-04', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475397, '2020-03-05', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475398, '2020-03-06', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475399, '2020-03-07', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475400, '2020-03-08', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475401, '2020-03-09', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475402, '2020-03-10', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475403, '2020-03-11', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475404, '2020-03-12', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475405, '2020-03-13', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475406, '2020-03-14', 'SZ', 'Eswatini', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475407, '2020-03-15', 'SZ', 'Eswatini', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475408, '2020-03-16', 'SZ', 'Eswatini', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475409, '2020-03-17', 'SZ', 'Eswatini', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475410, '2020-03-18', 'SZ', 'Eswatini', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475411, '2020-03-19', 'SZ', 'Eswatini', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475412, '2020-03-20', 'SZ', 'Eswatini', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475413, '2020-03-21', 'SZ', 'Eswatini', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475414, '2020-03-22', 'SZ', 'Eswatini', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475415, '2020-03-23', 'SZ', 'Eswatini', 'AFRO', '-1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475416, '2020-03-24', 'SZ', 'Eswatini', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475417, '2020-03-25', 'SZ', 'Eswatini', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475418, '2020-03-26', 'SZ', 'Eswatini', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475419, '2020-03-27', 'SZ', 'Eswatini', 'AFRO', '2', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475420, '2020-03-28', 'SZ', 'Eswatini', 'AFRO', '3', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475421, '2020-03-29', 'SZ', 'Eswatini', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475422, '2020-03-30', 'SZ', 'Eswatini', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475423, '2020-03-31', 'SZ', 'Eswatini', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475424, '2020-04-01', 'SZ', 'Eswatini', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475425, '2020-04-02', 'SZ', 'Eswatini', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475426, '2020-04-03', 'SZ', 'Eswatini', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475427, '2020-04-04', 'SZ', 'Eswatini', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475428, '2020-04-05', 'SZ', 'Eswatini', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475429, '2020-04-06', 'SZ', 'Eswatini', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475430, '2020-04-07', 'SZ', 'Eswatini', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475431, '2020-04-08', 'SZ', 'Eswatini', 'AFRO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475432, '2020-04-09', 'SZ', 'Eswatini', 'AFRO', '2', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475433, '2020-04-10', 'SZ', 'Eswatini', 'AFRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475434, '2020-04-11', 'SZ', 'Eswatini', 'AFRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475435, '2020-04-12', 'SZ', 'Eswatini', 'AFRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475436, '2020-04-13', 'SZ', 'Eswatini', 'AFRO', '2', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475437, '2020-04-14', 'SZ', 'Eswatini', 'AFRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475438, '2020-04-15', 'SZ', 'Eswatini', 'AFRO', '1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475439, '2020-04-16', 'SZ', 'Eswatini', 'AFRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475440, '2020-04-17', 'SZ', 'Eswatini', 'AFRO', '0', '16', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (475441, '2020-04-18', 'SZ', 'Eswatini', 'AFRO', '3', '19', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (475442, '2020-04-19', 'SZ', 'Eswatini', 'AFRO', '3', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (475443, '2020-04-20', 'SZ', 'Eswatini', 'AFRO', '0', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (475444, '2020-04-21', 'SZ', 'Eswatini', 'AFRO', '2', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (475445, '2020-04-22', 'SZ', 'Eswatini', 'AFRO', '0', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (475446, '2020-04-23', 'SZ', 'Eswatini', 'AFRO', '7', '31', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (475447, '2020-04-24', 'SZ', 'Eswatini', 'AFRO', '0', '31', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (475448, '2020-04-25', 'SZ', 'Eswatini', 'AFRO', '9', '40', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (475449, '2020-04-26', 'SZ', 'Eswatini', 'AFRO', '16', '56', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (475450, '2020-04-27', 'SZ', 'Eswatini', 'AFRO', '3', '59', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (475451, '2020-04-28', 'SZ', 'Eswatini', 'AFRO', '6', '65', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (475452, '2020-04-29', 'SZ', 'Eswatini', 'AFRO', '6', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (475453, '2020-04-30', 'SZ', 'Eswatini', 'AFRO', '20', '91', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (475454, '2020-05-01', 'SZ', 'Eswatini', 'AFRO', '9', '100', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (475455, '2020-05-02', 'SZ', 'Eswatini', 'AFRO', '6', '106', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (475456, '2020-05-03', 'SZ', 'Eswatini', 'AFRO', '2', '108', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (475457, '2020-05-04', 'SZ', 'Eswatini', 'AFRO', '4', '112', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (475458, '2020-05-05', 'SZ', 'Eswatini', 'AFRO', '4', '116', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (475459, '2020-05-06', 'SZ', 'Eswatini', 'AFRO', '3', '119', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (475460, '2020-05-07', 'SZ', 'Eswatini', 'AFRO', '4', '123', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (475461, '2020-05-08', 'SZ', 'Eswatini', 'AFRO', '30', '153', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (475462, '2020-05-09', 'SZ', 'Eswatini', 'AFRO', '6', '159', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (475463, '2020-05-10', 'SZ', 'Eswatini', 'AFRO', '4', '163', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (475464, '2020-05-11', 'SZ', 'Eswatini', 'AFRO', '9', '172', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (475465, '2020-05-12', 'SZ', 'Eswatini', 'AFRO', '3', '175', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (475466, '2020-05-13', 'SZ', 'Eswatini', 'AFRO', '9', '184', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (475467, '2020-05-14', 'SZ', 'Eswatini', 'AFRO', '3', '187', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (475468, '2020-05-15', 'SZ', 'Eswatini', 'AFRO', '0', '187', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (475469, '2020-05-16', 'SZ', 'Eswatini', 'AFRO', '3', '190', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (475470, '2020-05-17', 'SZ', 'Eswatini', 'AFRO', '12', '202', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (475471, '2020-05-18', 'SZ', 'Eswatini', 'AFRO', '1', '203', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (475472, '2020-05-19', 'SZ', 'Eswatini', 'AFRO', '2', '205', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (475473, '2020-05-20', 'SZ', 'Eswatini', 'AFRO', '3', '208', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (475474, '2020-05-21', 'SZ', 'Eswatini', 'AFRO', '9', '217', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (475475, '2020-05-22', 'SZ', 'Eswatini', 'AFRO', '3', '220', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (475476, '2020-05-23', 'SZ', 'Eswatini', 'AFRO', '5', '225', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (475477, '2020-05-24', 'SZ', 'Eswatini', 'AFRO', '13', '238', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (475478, '2020-05-25', 'SZ', 'Eswatini', 'AFRO', '12', '250', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (475479, '2020-05-26', 'SZ', 'Eswatini', 'AFRO', '6', '256', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (475480, '2020-05-27', 'SZ', 'Eswatini', 'AFRO', '5', '261', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (475481, '2020-05-28', 'SZ', 'Eswatini', 'AFRO', '11', '272', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (475482, '2020-05-29', 'SZ', 'Eswatini', 'AFRO', '7', '279', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (475483, '2020-05-30', 'SZ', 'Eswatini', 'AFRO', '0', '279', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (475484, '2020-05-31', 'SZ', 'Eswatini', 'AFRO', '4', '283', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (475485, '2020-06-01', 'SZ', 'Eswatini', 'AFRO', '2', '285', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (475486, '2020-06-02', 'SZ', 'Eswatini', 'AFRO', '8', '293', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (475487, '2020-06-03', 'SZ', 'Eswatini', 'AFRO', '1', '294', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (475488, '2020-06-04', 'SZ', 'Eswatini', 'AFRO', '1', '295', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (475489, '2020-06-05', 'SZ', 'Eswatini', 'AFRO', '5', '300', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (475490, '2020-06-06', 'SZ', 'Eswatini', 'AFRO', '5', '305', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (475491, '2020-06-07', 'SZ', 'Eswatini', 'AFRO', '17', '322', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (475492, '2020-06-08', 'SZ', 'Eswatini', 'AFRO', '11', '333', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (475493, '2020-06-09', 'SZ', 'Eswatini', 'AFRO', '7', '340', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (475494, '2020-06-10', 'SZ', 'Eswatini', 'AFRO', '31', '371', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (475495, '2020-06-11', 'SZ', 'Eswatini', 'AFRO', '27', '398', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (475496, '2020-06-12', 'SZ', 'Eswatini', 'AFRO', '51', '449', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (475497, '2020-06-13', 'SZ', 'Eswatini', 'AFRO', '23', '472', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (475498, '2020-06-14', 'SZ', 'Eswatini', 'AFRO', '14', '486', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (475499, '2020-06-15', 'SZ', 'Eswatini', 'AFRO', '4', '490', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (475500, '2020-06-16', 'SZ', 'Eswatini', 'AFRO', '16', '506', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (475501, '2020-06-17', 'SZ', 'Eswatini', 'AFRO', '14', '520', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (475502, '2020-06-18', 'SZ', 'Eswatini', 'AFRO', '43', '563', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (475503, '2020-06-19', 'SZ', 'Eswatini', 'AFRO', '23', '586', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (475504, '2020-06-20', 'SZ', 'Eswatini', 'AFRO', '37', '623', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (475505, '2020-06-21', 'SZ', 'Eswatini', 'AFRO', '4', '627', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (475506, '2020-06-22', 'SZ', 'Eswatini', 'AFRO', '8', '635', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (475507, '2020-06-23', 'SZ', 'Eswatini', 'AFRO', '8', '643', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (475508, '2020-06-24', 'SZ', 'Eswatini', 'AFRO', '31', '674', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (475509, '2020-06-25', 'SZ', 'Eswatini', 'AFRO', '16', '690', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (475510, '2020-06-26', 'SZ', 'Eswatini', 'AFRO', '16', '706', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (475511, '2020-06-27', 'SZ', 'Eswatini', 'AFRO', '25', '731', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (475512, '2020-06-28', 'SZ', 'Eswatini', 'AFRO', '14', '745', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (475513, '2020-06-29', 'SZ', 'Eswatini', 'AFRO', '36', '781', '3', '11', false);
INSERT INTO public.who_global_data_import VALUES (475514, '2020-06-30', 'SZ', 'Eswatini', 'AFRO', '14', '795', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (475515, '2020-07-01', 'SZ', 'Eswatini', 'AFRO', '17', '812', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (475516, '2020-07-02', 'SZ', 'Eswatini', 'AFRO', '28', '840', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (475517, '2020-07-03', 'SZ', 'Eswatini', 'AFRO', '33', '873', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (475518, '2020-07-04', 'SZ', 'Eswatini', 'AFRO', '36', '909', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (475519, '2020-07-05', 'SZ', 'Eswatini', 'AFRO', '45', '954', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (475520, '2020-07-06', 'SZ', 'Eswatini', 'AFRO', '34', '988', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (475521, '2020-07-07', 'SZ', 'Eswatini', 'AFRO', '23', '1011', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (475522, '2020-07-08', 'SZ', 'Eswatini', 'AFRO', '45', '1056', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (475523, '2020-07-09', 'SZ', 'Eswatini', 'AFRO', '82', '1138', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (475524, '2020-07-10', 'SZ', 'Eswatini', 'AFRO', '75', '1213', '3', '17', false);
INSERT INTO public.who_global_data_import VALUES (475525, '2020-07-11', 'SZ', 'Eswatini', 'AFRO', '44', '1257', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (475526, '2020-07-12', 'SZ', 'Eswatini', 'AFRO', '54', '1311', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (475527, '2020-07-13', 'SZ', 'Eswatini', 'AFRO', '40', '1351', '2', '20', false);
INSERT INTO public.who_global_data_import VALUES (475528, '2020-07-14', 'SZ', 'Eswatini', 'AFRO', '38', '1389', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (475529, '2020-07-15', 'SZ', 'Eswatini', 'AFRO', '45', '1434', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (475530, '2020-07-16', 'SZ', 'Eswatini', 'AFRO', '55', '1489', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (475531, '2020-07-17', 'SZ', 'Eswatini', 'AFRO', '63', '1552', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (475532, '2020-07-18', 'SZ', 'Eswatini', 'AFRO', '67', '1619', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (475533, '2020-07-19', 'SZ', 'Eswatini', 'AFRO', '110', '1729', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (475534, '2020-07-20', 'SZ', 'Eswatini', 'AFRO', '64', '1793', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (475535, '2020-07-21', 'SZ', 'Eswatini', 'AFRO', '33', '1826', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (475536, '2020-07-22', 'SZ', 'Eswatini', 'AFRO', '68', '1894', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (475537, '2020-07-23', 'SZ', 'Eswatini', 'AFRO', '44', '1938', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (475538, '2020-07-24', 'SZ', 'Eswatini', 'AFRO', '83', '2021', '3', '28', false);
INSERT INTO public.who_global_data_import VALUES (475539, '2020-07-25', 'SZ', 'Eswatini', 'AFRO', '52', '2073', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (475540, '2020-07-26', 'SZ', 'Eswatini', 'AFRO', '69', '2142', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (475541, '2020-07-27', 'SZ', 'Eswatini', 'AFRO', '65', '2207', '4', '32', false);
INSERT INTO public.who_global_data_import VALUES (475542, '2020-07-28', 'SZ', 'Eswatini', 'AFRO', '109', '2316', '2', '34', false);
INSERT INTO public.who_global_data_import VALUES (475543, '2020-07-29', 'SZ', 'Eswatini', 'AFRO', '88', '2404', '5', '39', false);
INSERT INTO public.who_global_data_import VALUES (475544, '2020-07-30', 'SZ', 'Eswatini', 'AFRO', '147', '2551', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (475545, '2020-07-31', 'SZ', 'Eswatini', 'AFRO', '26', '2577', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (475546, '2020-08-01', 'SZ', 'Eswatini', 'AFRO', '71', '2648', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (475547, '2020-08-02', 'SZ', 'Eswatini', 'AFRO', '58', '2706', '2', '42', false);
INSERT INTO public.who_global_data_import VALUES (475548, '2020-08-03', 'SZ', 'Eswatini', 'AFRO', '69', '2775', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (475549, '2020-08-04', 'SZ', 'Eswatini', 'AFRO', '63', '2838', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (475550, '2020-08-05', 'SZ', 'Eswatini', 'AFRO', '18', '2856', '7', '49', false);
INSERT INTO public.who_global_data_import VALUES (475551, '2020-08-06', 'SZ', 'Eswatini', 'AFRO', '53', '2909', '4', '53', false);
INSERT INTO public.who_global_data_import VALUES (475552, '2020-08-07', 'SZ', 'Eswatini', 'AFRO', '59', '2968', '2', '55', false);
INSERT INTO public.who_global_data_import VALUES (475553, '2020-08-08', 'SZ', 'Eswatini', 'AFRO', '68', '3036', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (475554, '2020-08-09', 'SZ', 'Eswatini', 'AFRO', '92', '3128', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (475555, '2020-08-10', 'SZ', 'Eswatini', 'AFRO', '108', '3236', '2', '58', false);
INSERT INTO public.who_global_data_import VALUES (475556, '2020-08-11', 'SZ', 'Eswatini', 'AFRO', '73', '3309', '3', '61', false);
INSERT INTO public.who_global_data_import VALUES (475557, '2020-08-12', 'SZ', 'Eswatini', 'AFRO', '101', '3410', '2', '63', false);
INSERT INTO public.who_global_data_import VALUES (475558, '2020-08-13', 'SZ', 'Eswatini', 'AFRO', '115', '3525', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (475559, '2020-08-14', 'SZ', 'Eswatini', 'AFRO', '74', '3599', '2', '65', false);
INSERT INTO public.who_global_data_import VALUES (475560, '2020-08-15', 'SZ', 'Eswatini', 'AFRO', '71', '3670', '3', '68', false);
INSERT INTO public.who_global_data_import VALUES (475561, '2020-08-16', 'SZ', 'Eswatini', 'AFRO', '75', '3745', '1', '69', false);
INSERT INTO public.who_global_data_import VALUES (475562, '2020-08-17', 'SZ', 'Eswatini', 'AFRO', '94', '3839', '1', '70', false);
INSERT INTO public.who_global_data_import VALUES (475563, '2020-08-18', 'SZ', 'Eswatini', 'AFRO', '55', '3894', '3', '73', false);
INSERT INTO public.who_global_data_import VALUES (475564, '2020-08-19', 'SZ', 'Eswatini', 'AFRO', '95', '3989', '3', '76', false);
INSERT INTO public.who_global_data_import VALUES (475565, '2020-08-20', 'SZ', 'Eswatini', 'AFRO', '69', '4058', '3', '79', false);
INSERT INTO public.who_global_data_import VALUES (475566, '2020-08-21', 'SZ', 'Eswatini', 'AFRO', '52', '4110', '2', '81', false);
INSERT INTO public.who_global_data_import VALUES (475567, '2020-08-22', 'SZ', 'Eswatini', 'AFRO', '18', '4128', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (475568, '2020-08-23', 'SZ', 'Eswatini', 'AFRO', '61', '4189', '2', '83', false);
INSERT INTO public.who_global_data_import VALUES (475569, '2020-08-24', 'SZ', 'Eswatini', 'AFRO', '36', '4225', '2', '85', false);
INSERT INTO public.who_global_data_import VALUES (475570, '2020-08-25', 'SZ', 'Eswatini', 'AFRO', '79', '4304', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (475571, '2020-08-26', 'SZ', 'Eswatini', 'AFRO', '23', '4327', '1', '86', false);
INSERT INTO public.who_global_data_import VALUES (475572, '2020-08-27', 'SZ', 'Eswatini', 'AFRO', '60', '4387', '2', '88', false);
INSERT INTO public.who_global_data_import VALUES (475573, '2020-08-28', 'SZ', 'Eswatini', 'AFRO', '46', '4433', '1', '89', false);
INSERT INTO public.who_global_data_import VALUES (475574, '2020-08-29', 'SZ', 'Eswatini', 'AFRO', '28', '4461', '4', '93', false);
INSERT INTO public.who_global_data_import VALUES (475575, '2020-08-30', 'SZ', 'Eswatini', 'AFRO', '49', '4510', '-2', '91', false);
INSERT INTO public.who_global_data_import VALUES (475576, '2020-08-31', 'SZ', 'Eswatini', 'AFRO', '51', '4561', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (475577, '2020-09-01', 'SZ', 'Eswatini', 'AFRO', '16', '4577', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (475578, '2020-09-02', 'SZ', 'Eswatini', 'AFRO', '41', '4618', '3', '94', false);
INSERT INTO public.who_global_data_import VALUES (475579, '2020-09-03', 'SZ', 'Eswatini', 'AFRO', '50', '4668', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (475580, '2020-09-04', 'SZ', 'Eswatini', 'AFRO', '52', '4720', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (475581, '2020-09-05', 'SZ', 'Eswatini', 'AFRO', '60', '4780', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (475582, '2020-09-06', 'SZ', 'Eswatini', 'AFRO', '39', '4819', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (475583, '2020-09-07', 'SZ', 'Eswatini', 'AFRO', '34', '4853', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (475584, '2020-09-08', 'SZ', 'Eswatini', 'AFRO', '31', '4884', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (475585, '2020-09-09', 'SZ', 'Eswatini', 'AFRO', '20', '4904', '2', '96', false);
INSERT INTO public.who_global_data_import VALUES (475586, '2020-09-10', 'SZ', 'Eswatini', 'AFRO', '32', '4936', '1', '97', false);
INSERT INTO public.who_global_data_import VALUES (475587, '2020-09-11', 'SZ', 'Eswatini', 'AFRO', '58', '4994', '1', '98', false);
INSERT INTO public.who_global_data_import VALUES (475588, '2020-09-12', 'SZ', 'Eswatini', 'AFRO', '31', '5025', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (475589, '2020-09-13', 'SZ', 'Eswatini', 'AFRO', '25', '5050', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (475590, '2020-09-14', 'SZ', 'Eswatini', 'AFRO', '25', '5075', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (475591, '2020-09-15', 'SZ', 'Eswatini', 'AFRO', '29', '5104', '3', '101', false);
INSERT INTO public.who_global_data_import VALUES (475592, '2020-09-16', 'SZ', 'Eswatini', 'AFRO', '24', '5128', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (475593, '2020-09-17', 'SZ', 'Eswatini', 'AFRO', '27', '5155', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (475594, '2020-09-18', 'SZ', 'Eswatini', 'AFRO', '36', '5191', '2', '103', false);
INSERT INTO public.who_global_data_import VALUES (475595, '2020-09-19', 'SZ', 'Eswatini', 'AFRO', '24', '5215', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (475596, '2020-09-20', 'SZ', 'Eswatini', 'AFRO', '30', '5245', '1', '104', false);
INSERT INTO public.who_global_data_import VALUES (475597, '2020-09-21', 'SZ', 'Eswatini', 'AFRO', '24', '5269', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (475598, '2020-09-22', 'SZ', 'Eswatini', 'AFRO', '13', '5282', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (475599, '2020-09-23', 'SZ', 'Eswatini', 'AFRO', '25', '5307', '2', '106', false);
INSERT INTO public.who_global_data_import VALUES (475600, '2020-09-24', 'SZ', 'Eswatini', 'AFRO', '36', '5343', '2', '108', false);
INSERT INTO public.who_global_data_import VALUES (475601, '2020-09-25', 'SZ', 'Eswatini', 'AFRO', '32', '5375', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (475602, '2020-09-26', 'SZ', 'Eswatini', 'AFRO', '24', '5399', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (475603, '2020-09-27', 'SZ', 'Eswatini', 'AFRO', '20', '5419', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (475604, '2020-09-28', 'SZ', 'Eswatini', 'AFRO', '12', '5431', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (475605, '2020-09-29', 'SZ', 'Eswatini', 'AFRO', '21', '5452', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (475606, '2020-09-30', 'SZ', 'Eswatini', 'AFRO', '10', '5462', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (475607, '2020-10-01', 'SZ', 'Eswatini', 'AFRO', '20', '5482', '1', '109', false);
INSERT INTO public.who_global_data_import VALUES (475608, '2020-10-02', 'SZ', 'Eswatini', 'AFRO', '18', '5500', '2', '111', false);
INSERT INTO public.who_global_data_import VALUES (475609, '2020-10-03', 'SZ', 'Eswatini', 'AFRO', '21', '5521', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (475610, '2020-10-04', 'SZ', 'Eswatini', 'AFRO', '9', '5530', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (475611, '2020-10-05', 'SZ', 'Eswatini', 'AFRO', '39', '5569', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (475612, '2020-10-06', 'SZ', 'Eswatini', 'AFRO', '10', '5579', '1', '112', false);
INSERT INTO public.who_global_data_import VALUES (475613, '2020-10-07', 'SZ', 'Eswatini', 'AFRO', '19', '5598', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (475614, '2020-10-08', 'SZ', 'Eswatini', 'AFRO', '19', '5617', '1', '113', false);
INSERT INTO public.who_global_data_import VALUES (475615, '2020-10-09', 'SZ', 'Eswatini', 'AFRO', '15', '5632', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (475616, '2020-10-10', 'SZ', 'Eswatini', 'AFRO', '12', '5644', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (475617, '2020-10-11', 'SZ', 'Eswatini', 'AFRO', '16', '5660', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (475618, '2020-10-12', 'SZ', 'Eswatini', 'AFRO', '9', '5669', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (475619, '2020-10-13', 'SZ', 'Eswatini', 'AFRO', '14', '5683', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (475620, '2020-10-14', 'SZ', 'Eswatini', 'AFRO', '13', '5696', '1', '114', false);
INSERT INTO public.who_global_data_import VALUES (475621, '2020-10-15', 'SZ', 'Eswatini', 'AFRO', '19', '5715', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (475622, '2020-10-16', 'SZ', 'Eswatini', 'AFRO', '18', '5733', '1', '115', false);
INSERT INTO public.who_global_data_import VALUES (475623, '2020-10-17', 'SZ', 'Eswatini', 'AFRO', '13', '5746', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (475624, '2020-10-18', 'SZ', 'Eswatini', 'AFRO', '19', '5765', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (475625, '2020-10-19', 'SZ', 'Eswatini', 'AFRO', '15', '5780', '1', '116', false);
INSERT INTO public.who_global_data_import VALUES (475626, '2020-10-20', 'SZ', 'Eswatini', 'AFRO', '8', '5788', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (475627, '2020-10-21', 'SZ', 'Eswatini', 'AFRO', '12', '5800', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (475628, '2020-10-22', 'SZ', 'Eswatini', 'AFRO', '5', '5805', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (475629, '2020-10-23', 'SZ', 'Eswatini', 'AFRO', '9', '5814', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (475630, '2020-10-24', 'SZ', 'Eswatini', 'AFRO', '17', '5831', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (475631, '2020-10-25', 'SZ', 'Eswatini', 'AFRO', '16', '5847', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (475632, '2020-10-26', 'SZ', 'Eswatini', 'AFRO', '7', '5854', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (475633, '2020-10-27', 'SZ', 'Eswatini', 'AFRO', '9', '5863', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (475634, '2020-10-28', 'SZ', 'Eswatini', 'AFRO', '12', '5875', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (475635, '2020-10-29', 'SZ', 'Eswatini', 'AFRO', '11', '5886', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (475636, '2020-10-30', 'SZ', 'Eswatini', 'AFRO', '13', '5899', '1', '117', false);
INSERT INTO public.who_global_data_import VALUES (475637, '2020-10-31', 'SZ', 'Eswatini', 'AFRO', '10', '5909', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (475638, '2020-11-01', 'SZ', 'Eswatini', 'AFRO', '8', '5917', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (475639, '2020-11-02', 'SZ', 'Eswatini', 'AFRO', '8', '5925', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (475640, '2020-11-03', 'SZ', 'Eswatini', 'AFRO', '4', '5929', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (475641, '2020-11-04', 'SZ', 'Eswatini', 'AFRO', '13', '5942', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (475642, '2020-11-05', 'SZ', 'Eswatini', 'AFRO', '13', '5955', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (475643, '2020-11-06', 'SZ', 'Eswatini', 'AFRO', '12', '5967', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (475644, '2020-11-07', 'SZ', 'Eswatini', 'AFRO', '9', '5976', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (475645, '2020-11-08', 'SZ', 'Eswatini', 'AFRO', '13', '5989', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (475646, '2020-11-09', 'SZ', 'Eswatini', 'AFRO', '14', '6003', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (475647, '2020-11-10', 'SZ', 'Eswatini', 'AFRO', '10', '6013', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (475648, '2020-11-11', 'SZ', 'Eswatini', 'AFRO', '11', '6024', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (475649, '2020-11-12', 'SZ', 'Eswatini', 'AFRO', '20', '6044', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (475650, '2020-11-13', 'SZ', 'Eswatini', 'AFRO', '16', '6060', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (475651, '2020-11-14', 'SZ', 'Eswatini', 'AFRO', '16', '6076', '1', '118', false);
INSERT INTO public.who_global_data_import VALUES (475652, '2020-11-15', 'SZ', 'Eswatini', 'AFRO', '17', '6093', '1', '119', false);
INSERT INTO public.who_global_data_import VALUES (475653, '2020-11-16', 'SZ', 'Eswatini', 'AFRO', '2', '6095', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (475654, '2020-11-17', 'SZ', 'Eswatini', 'AFRO', '10', '6105', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (475655, '2020-11-18', 'SZ', 'Eswatini', 'AFRO', '19', '6124', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (475656, '2020-11-19', 'SZ', 'Eswatini', 'AFRO', '20', '6144', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (475657, '2020-11-20', 'SZ', 'Eswatini', 'AFRO', '12', '6156', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (475658, '2020-11-21', 'SZ', 'Eswatini', 'AFRO', '29', '6185', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (475659, '2020-11-22', 'SZ', 'Eswatini', 'AFRO', '20', '6205', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (475660, '2020-11-23', 'SZ', 'Eswatini', 'AFRO', '14', '6219', '1', '120', false);
INSERT INTO public.who_global_data_import VALUES (475661, '2020-11-24', 'SZ', 'Eswatini', 'AFRO', '14', '6233', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (475662, '2020-11-25', 'SZ', 'Eswatini', 'AFRO', '14', '6247', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (475663, '2020-11-26', 'SZ', 'Eswatini', 'AFRO', '25', '6272', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (475664, '2020-11-27', 'SZ', 'Eswatini', 'AFRO', '57', '6329', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (475665, '2020-11-28', 'SZ', 'Eswatini', 'AFRO', '33', '6362', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (475666, '2020-11-29', 'SZ', 'Eswatini', 'AFRO', '44', '6406', '1', '121', false);
INSERT INTO public.who_global_data_import VALUES (475667, '2020-11-30', 'SZ', 'Eswatini', 'AFRO', '4', '6410', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (475668, '2020-12-01', 'SZ', 'Eswatini', 'AFRO', '9', '6419', '1', '122', false);
INSERT INTO public.who_global_data_import VALUES (475669, '2020-12-02', 'SZ', 'Eswatini', 'AFRO', '23', '6442', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (475670, '2020-12-03', 'SZ', 'Eswatini', 'AFRO', '13', '6455', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (475671, '2020-12-04', 'SZ', 'Eswatini', 'AFRO', '19', '6474', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (475672, '2020-12-05', 'SZ', 'Eswatini', 'AFRO', '6', '6480', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (475673, '2020-12-06', 'SZ', 'Eswatini', 'AFRO', '15', '6495', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (475674, '2020-12-07', 'SZ', 'Eswatini', 'AFRO', '6', '6501', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (475675, '2020-12-08', 'SZ', 'Eswatini', 'AFRO', '28', '6529', '1', '123', false);
INSERT INTO public.who_global_data_import VALUES (475676, '2020-12-09', 'SZ', 'Eswatini', 'AFRO', '34', '6563', '1', '124', false);
INSERT INTO public.who_global_data_import VALUES (475677, '2020-12-10', 'SZ', 'Eswatini', 'AFRO', '49', '6612', '1', '125', false);
INSERT INTO public.who_global_data_import VALUES (475678, '2020-12-11', 'SZ', 'Eswatini', 'AFRO', '21', '6633', '1', '126', false);
INSERT INTO public.who_global_data_import VALUES (475679, '2020-12-12', 'SZ', 'Eswatini', 'AFRO', '52', '6685', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (475680, '2020-12-13', 'SZ', 'Eswatini', 'AFRO', '29', '6714', '1', '127', false);
INSERT INTO public.who_global_data_import VALUES (475681, '2020-12-14', 'SZ', 'Eswatini', 'AFRO', '54', '6768', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (475682, '2020-12-15', 'SZ', 'Eswatini', 'AFRO', '57', '6825', '3', '130', false);
INSERT INTO public.who_global_data_import VALUES (475683, '2020-12-16', 'SZ', 'Eswatini', 'AFRO', '87', '6912', '2', '132', false);
INSERT INTO public.who_global_data_import VALUES (475684, '2020-12-17', 'SZ', 'Eswatini', 'AFRO', '114', '7026', '3', '135', false);
INSERT INTO public.who_global_data_import VALUES (475685, '2020-12-18', 'SZ', 'Eswatini', 'AFRO', '67', '7093', '0', '135', false);
INSERT INTO public.who_global_data_import VALUES (475686, '2020-12-19', 'SZ', 'Eswatini', 'AFRO', '109', '7202', '1', '136', false);
INSERT INTO public.who_global_data_import VALUES (475687, '2020-12-20', 'SZ', 'Eswatini', 'AFRO', '103', '7305', '1', '137', false);
INSERT INTO public.who_global_data_import VALUES (475688, '2020-12-21', 'SZ', 'Eswatini', 'AFRO', '122', '7427', '3', '140', false);
INSERT INTO public.who_global_data_import VALUES (475689, '2020-12-22', 'SZ', 'Eswatini', 'AFRO', '135', '7562', '1', '141', false);
INSERT INTO public.who_global_data_import VALUES (475690, '2020-12-23', 'SZ', 'Eswatini', 'AFRO', '153', '7715', '1', '142', false);
INSERT INTO public.who_global_data_import VALUES (475691, '2020-12-24', 'SZ', 'Eswatini', 'AFRO', '153', '7868', '11', '153', false);
INSERT INTO public.who_global_data_import VALUES (475692, '2020-12-25', 'SZ', 'Eswatini', 'AFRO', '164', '8032', '1', '154', false);
INSERT INTO public.who_global_data_import VALUES (475693, '2020-12-26', 'SZ', 'Eswatini', 'AFRO', '138', '8170', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (475694, '2020-12-27', 'SZ', 'Eswatini', 'AFRO', '197', '8367', '9', '163', false);
INSERT INTO public.who_global_data_import VALUES (475695, '2020-12-28', 'SZ', 'Eswatini', 'AFRO', '117', '8484', '2', '165', false);
INSERT INTO public.who_global_data_import VALUES (475696, '2020-12-29', 'SZ', 'Eswatini', 'AFRO', '0', '8484', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (475697, '2020-12-30', 'SZ', 'Eswatini', 'AFRO', '450', '8934', '11', '176', false);
INSERT INTO public.who_global_data_import VALUES (475698, '2020-12-31', 'SZ', 'Eswatini', 'AFRO', '212', '9146', '9', '185', false);
INSERT INTO public.who_global_data_import VALUES (475699, '2021-01-01', 'SZ', 'Eswatini', 'AFRO', '212', '9358', '21', '206', false);
INSERT INTO public.who_global_data_import VALUES (475700, '2021-01-02', 'SZ', 'Eswatini', 'AFRO', '0', '9358', '0', '206', false);
INSERT INTO public.who_global_data_import VALUES (475701, '2021-01-03', 'SZ', 'Eswatini', 'AFRO', '353', '9711', '21', '227', false);
INSERT INTO public.who_global_data_import VALUES (475702, '2021-01-04', 'SZ', 'Eswatini', 'AFRO', '232', '9943', '4', '231', false);
INSERT INTO public.who_global_data_import VALUES (475703, '2021-01-05', 'SZ', 'Eswatini', 'AFRO', '195', '10138', '13', '244', false);
INSERT INTO public.who_global_data_import VALUES (475704, '2021-01-06', 'SZ', 'Eswatini', 'AFRO', '200', '10338', '8', '252', false);
INSERT INTO public.who_global_data_import VALUES (475705, '2021-01-07', 'SZ', 'Eswatini', 'AFRO', '201', '10539', '9', '261', false);
INSERT INTO public.who_global_data_import VALUES (475706, '2021-01-08', 'SZ', 'Eswatini', 'AFRO', '234', '10773', '0', '261', false);
INSERT INTO public.who_global_data_import VALUES (475707, '2021-01-09', 'SZ', 'Eswatini', 'AFRO', '200', '10973', '18', '279', false);
INSERT INTO public.who_global_data_import VALUES (475708, '2021-01-10', 'SZ', 'Eswatini', 'AFRO', '207', '11180', '12', '291', false);
INSERT INTO public.who_global_data_import VALUES (475709, '2021-01-11', 'SZ', 'Eswatini', 'AFRO', '255', '11435', '4', '295', false);
INSERT INTO public.who_global_data_import VALUES (475710, '2021-01-12', 'SZ', 'Eswatini', 'AFRO', '276', '11711', '3', '298', false);
INSERT INTO public.who_global_data_import VALUES (475711, '2021-01-13', 'SZ', 'Eswatini', 'AFRO', '208', '11919', '21', '319', false);
INSERT INTO public.who_global_data_import VALUES (475712, '2021-01-14', 'SZ', 'Eswatini', 'AFRO', '205', '12124', '13', '332', false);
INSERT INTO public.who_global_data_import VALUES (475713, '2021-01-15', 'SZ', 'Eswatini', 'AFRO', '203', '12327', '3', '335', false);
INSERT INTO public.who_global_data_import VALUES (475714, '2021-01-16', 'SZ', 'Eswatini', 'AFRO', '0', '12327', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (475716, '2020-01-03', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475717, '2020-01-04', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475718, '2020-01-05', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475719, '2020-01-06', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475720, '2020-01-07', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475721, '2020-01-08', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475722, '2020-01-09', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475723, '2020-01-10', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475724, '2020-01-11', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475725, '2020-01-12', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475726, '2020-01-13', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475727, '2020-01-14', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475728, '2020-01-15', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475729, '2020-01-16', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475730, '2020-01-17', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475731, '2020-01-18', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475732, '2020-01-19', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475733, '2020-01-20', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475734, '2020-01-21', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475735, '2020-01-22', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475736, '2020-01-23', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475737, '2020-01-24', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475738, '2020-01-25', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475739, '2020-01-26', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475740, '2020-01-27', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475741, '2020-01-28', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475742, '2020-01-29', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475743, '2020-01-30', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475744, '2020-01-31', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475745, '2020-02-01', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475746, '2020-02-02', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475747, '2020-02-03', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475748, '2020-02-04', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475749, '2020-02-05', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475750, '2020-02-06', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475751, '2020-02-07', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475752, '2020-02-08', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475753, '2020-02-09', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475754, '2020-02-10', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475755, '2020-02-11', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475756, '2020-02-12', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475757, '2020-02-13', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475758, '2020-02-14', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475759, '2020-02-15', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475760, '2020-02-16', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475761, '2020-02-17', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475762, '2020-02-18', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475763, '2020-02-19', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475764, '2020-02-20', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475765, '2020-02-21', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475766, '2020-02-22', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475767, '2020-02-23', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475768, '2020-02-24', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475769, '2020-02-25', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475770, '2020-02-26', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475771, '2020-02-27', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475772, '2020-02-28', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475773, '2020-02-29', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475774, '2020-03-01', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475775, '2020-03-02', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475776, '2020-03-03', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475777, '2020-03-04', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475778, '2020-03-05', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475779, '2020-03-06', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475780, '2020-03-07', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475781, '2020-03-08', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475782, '2020-03-09', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475783, '2020-03-10', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475784, '2020-03-11', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475785, '2020-03-12', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475786, '2020-03-13', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475787, '2020-03-14', 'ET', 'Ethiopia', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475788, '2020-03-15', 'ET', 'Ethiopia', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475789, '2020-03-16', 'ET', 'Ethiopia', 'AFRO', '3', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475790, '2020-03-17', 'ET', 'Ethiopia', 'AFRO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475791, '2020-03-18', 'ET', 'Ethiopia', 'AFRO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475792, '2020-03-19', 'ET', 'Ethiopia', 'AFRO', '3', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475793, '2020-03-20', 'ET', 'Ethiopia', 'AFRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475794, '2020-03-21', 'ET', 'Ethiopia', 'AFRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475795, '2020-03-22', 'ET', 'Ethiopia', 'AFRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475796, '2020-03-23', 'ET', 'Ethiopia', 'AFRO', '-2', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475797, '2020-03-24', 'ET', 'Ethiopia', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475798, '2020-03-25', 'ET', 'Ethiopia', 'AFRO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475799, '2020-03-26', 'ET', 'Ethiopia', 'AFRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475800, '2020-03-27', 'ET', 'Ethiopia', 'AFRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475801, '2020-03-28', 'ET', 'Ethiopia', 'AFRO', '4', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475802, '2020-03-29', 'ET', 'Ethiopia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475803, '2020-03-30', 'ET', 'Ethiopia', 'AFRO', '5', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475804, '2020-03-31', 'ET', 'Ethiopia', 'AFRO', '2', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475805, '2020-04-01', 'ET', 'Ethiopia', 'AFRO', '3', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475806, '2020-04-02', 'ET', 'Ethiopia', 'AFRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475807, '2020-04-03', 'ET', 'Ethiopia', 'AFRO', '5', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475808, '2020-04-04', 'ET', 'Ethiopia', 'AFRO', '4', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475809, '2020-04-05', 'ET', 'Ethiopia', 'AFRO', '3', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (475810, '2020-04-06', 'ET', 'Ethiopia', 'AFRO', '5', '43', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (475811, '2020-04-07', 'ET', 'Ethiopia', 'AFRO', '1', '44', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (475812, '2020-04-08', 'ET', 'Ethiopia', 'AFRO', '8', '52', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (475813, '2020-04-09', 'ET', 'Ethiopia', 'AFRO', '3', '55', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (475814, '2020-04-10', 'ET', 'Ethiopia', 'AFRO', '1', '56', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (475815, '2020-04-11', 'ET', 'Ethiopia', 'AFRO', '9', '65', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (475816, '2020-04-12', 'ET', 'Ethiopia', 'AFRO', '4', '69', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (475817, '2020-04-13', 'ET', 'Ethiopia', 'AFRO', '2', '71', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (475818, '2020-04-14', 'ET', 'Ethiopia', 'AFRO', '3', '74', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (475819, '2020-04-15', 'ET', 'Ethiopia', 'AFRO', '8', '82', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (475820, '2020-04-16', 'ET', 'Ethiopia', 'AFRO', '3', '85', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (475821, '2020-04-17', 'ET', 'Ethiopia', 'AFRO', '7', '92', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (475822, '2020-04-18', 'ET', 'Ethiopia', 'AFRO', '4', '96', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (475823, '2020-04-19', 'ET', 'Ethiopia', 'AFRO', '9', '105', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (475824, '2020-04-20', 'ET', 'Ethiopia', 'AFRO', '3', '108', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (475825, '2020-04-21', 'ET', 'Ethiopia', 'AFRO', '3', '111', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (475826, '2020-04-22', 'ET', 'Ethiopia', 'AFRO', '3', '114', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (475827, '2020-04-23', 'ET', 'Ethiopia', 'AFRO', '2', '116', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (475828, '2020-04-24', 'ET', 'Ethiopia', 'AFRO', '0', '116', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (475829, '2020-04-25', 'ET', 'Ethiopia', 'AFRO', '1', '117', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (475830, '2020-04-26', 'ET', 'Ethiopia', 'AFRO', '5', '122', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (475831, '2020-04-27', 'ET', 'Ethiopia', 'AFRO', '1', '123', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (475832, '2020-04-28', 'ET', 'Ethiopia', 'AFRO', '1', '124', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (475833, '2020-04-29', 'ET', 'Ethiopia', 'AFRO', '2', '126', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (475834, '2020-04-30', 'ET', 'Ethiopia', 'AFRO', '4', '130', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (475835, '2020-05-01', 'ET', 'Ethiopia', 'AFRO', '1', '131', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (475836, '2020-05-02', 'ET', 'Ethiopia', 'AFRO', '2', '133', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (475837, '2020-05-03', 'ET', 'Ethiopia', 'AFRO', '0', '133', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (475838, '2020-05-04', 'ET', 'Ethiopia', 'AFRO', '2', '135', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (475839, '2020-05-05', 'ET', 'Ethiopia', 'AFRO', '5', '140', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (475840, '2020-05-06', 'ET', 'Ethiopia', 'AFRO', '5', '145', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (475841, '2020-05-07', 'ET', 'Ethiopia', 'AFRO', '17', '162', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (475842, '2020-05-08', 'ET', 'Ethiopia', 'AFRO', '29', '191', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (475843, '2020-05-09', 'ET', 'Ethiopia', 'AFRO', '3', '194', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (475844, '2020-05-10', 'ET', 'Ethiopia', 'AFRO', '16', '210', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (475845, '2020-05-11', 'ET', 'Ethiopia', 'AFRO', '29', '239', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (475846, '2020-05-12', 'ET', 'Ethiopia', 'AFRO', '11', '250', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (475847, '2020-05-13', 'ET', 'Ethiopia', 'AFRO', '11', '261', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (475848, '2020-05-14', 'ET', 'Ethiopia', 'AFRO', '2', '263', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (475849, '2020-05-15', 'ET', 'Ethiopia', 'AFRO', '9', '272', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (475850, '2020-05-16', 'ET', 'Ethiopia', 'AFRO', '15', '287', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (475851, '2020-05-17', 'ET', 'Ethiopia', 'AFRO', '19', '306', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (475852, '2020-05-18', 'ET', 'Ethiopia', 'AFRO', '11', '317', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (475853, '2020-05-19', 'ET', 'Ethiopia', 'AFRO', '35', '352', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (475854, '2020-05-20', 'ET', 'Ethiopia', 'AFRO', '13', '365', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (475855, '2020-05-21', 'ET', 'Ethiopia', 'AFRO', '24', '389', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (475856, '2020-05-22', 'ET', 'Ethiopia', 'AFRO', '10', '399', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (475857, '2020-05-23', 'ET', 'Ethiopia', 'AFRO', '34', '433', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (475858, '2020-05-24', 'ET', 'Ethiopia', 'AFRO', '61', '494', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (475859, '2020-05-25', 'ET', 'Ethiopia', 'AFRO', '88', '582', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (475860, '2020-05-26', 'ET', 'Ethiopia', 'AFRO', '73', '655', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (475861, '2020-05-27', 'ET', 'Ethiopia', 'AFRO', '46', '701', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (475862, '2020-05-28', 'ET', 'Ethiopia', 'AFRO', '30', '731', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (475863, '2020-05-29', 'ET', 'Ethiopia', 'AFRO', '100', '831', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (475864, '2020-05-30', 'ET', 'Ethiopia', 'AFRO', '137', '968', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (475865, '2020-05-31', 'ET', 'Ethiopia', 'AFRO', '95', '1063', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (475866, '2020-06-01', 'ET', 'Ethiopia', 'AFRO', '109', '1172', '3', '11', false);
INSERT INTO public.who_global_data_import VALUES (475867, '2020-06-02', 'ET', 'Ethiopia', 'AFRO', '85', '1257', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (475868, '2020-06-03', 'ET', 'Ethiopia', 'AFRO', '87', '1344', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (475869, '2020-06-04', 'ET', 'Ethiopia', 'AFRO', '142', '1486', '3', '17', false);
INSERT INTO public.who_global_data_import VALUES (475870, '2020-06-05', 'ET', 'Ethiopia', 'AFRO', '150', '1636', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (475871, '2020-06-06', 'ET', 'Ethiopia', 'AFRO', '169', '1805', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (475872, '2020-06-07', 'ET', 'Ethiopia', 'AFRO', '129', '1934', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (475873, '2020-06-08', 'ET', 'Ethiopia', 'AFRO', '86', '2020', '7', '27', false);
INSERT INTO public.who_global_data_import VALUES (475874, '2020-06-09', 'ET', 'Ethiopia', 'AFRO', '136', '2156', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (475875, '2020-06-10', 'ET', 'Ethiopia', 'AFRO', '180', '2336', '5', '32', false);
INSERT INTO public.who_global_data_import VALUES (475876, '2020-06-11', 'ET', 'Ethiopia', 'AFRO', '170', '2506', '3', '35', false);
INSERT INTO public.who_global_data_import VALUES (475877, '2020-06-12', 'ET', 'Ethiopia', 'AFRO', '164', '2670', '5', '40', false);
INSERT INTO public.who_global_data_import VALUES (475878, '2020-06-13', 'ET', 'Ethiopia', 'AFRO', '245', '2915', '7', '47', false);
INSERT INTO public.who_global_data_import VALUES (475879, '2020-06-14', 'ET', 'Ethiopia', 'AFRO', '251', '3166', '8', '55', false);
INSERT INTO public.who_global_data_import VALUES (475880, '2020-06-15', 'ET', 'Ethiopia', 'AFRO', '179', '3345', '2', '57', false);
INSERT INTO public.who_global_data_import VALUES (475881, '2020-06-16', 'ET', 'Ethiopia', 'AFRO', '176', '3521', '3', '60', false);
INSERT INTO public.who_global_data_import VALUES (475882, '2020-06-17', 'ET', 'Ethiopia', 'AFRO', '109', '3630', '1', '61', false);
INSERT INTO public.who_global_data_import VALUES (475883, '2020-06-18', 'ET', 'Ethiopia', 'AFRO', '129', '3759', '2', '63', false);
INSERT INTO public.who_global_data_import VALUES (475884, '2020-06-19', 'ET', 'Ethiopia', 'AFRO', '195', '3954', '2', '65', false);
INSERT INTO public.who_global_data_import VALUES (475885, '2020-06-20', 'ET', 'Ethiopia', 'AFRO', '116', '4070', '7', '72', false);
INSERT INTO public.who_global_data_import VALUES (475886, '2020-06-21', 'ET', 'Ethiopia', 'AFRO', '399', '4469', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (475887, '2020-06-22', 'ET', 'Ethiopia', 'AFRO', '63', '4532', '2', '74', false);
INSERT INTO public.who_global_data_import VALUES (475888, '2020-06-23', 'ET', 'Ethiopia', 'AFRO', '131', '4663', '1', '75', false);
INSERT INTO public.who_global_data_import VALUES (475889, '2020-06-24', 'ET', 'Ethiopia', 'AFRO', '185', '4848', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (475890, '2020-06-25', 'ET', 'Ethiopia', 'AFRO', '186', '5034', '3', '78', false);
INSERT INTO public.who_global_data_import VALUES (475891, '2020-06-26', 'ET', 'Ethiopia', 'AFRO', '141', '5175', '3', '81', false);
INSERT INTO public.who_global_data_import VALUES (475892, '2020-06-27', 'ET', 'Ethiopia', 'AFRO', '250', '5425', '8', '89', false);
INSERT INTO public.who_global_data_import VALUES (475893, '2020-06-28', 'ET', 'Ethiopia', 'AFRO', '145', '5570', '5', '94', false);
INSERT INTO public.who_global_data_import VALUES (475894, '2020-06-29', 'ET', 'Ethiopia', 'AFRO', '119', '5689', '4', '98', false);
INSERT INTO public.who_global_data_import VALUES (475895, '2020-06-30', 'ET', 'Ethiopia', 'AFRO', '157', '5846', '5', '103', false);
INSERT INTO public.who_global_data_import VALUES (475896, '2020-07-01', 'ET', 'Ethiopia', 'AFRO', '0', '5846', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (475897, '2020-07-02', 'ET', 'Ethiopia', 'AFRO', '202', '6048', '4', '107', false);
INSERT INTO public.who_global_data_import VALUES (475898, '2020-07-03', 'ET', 'Ethiopia', 'AFRO', '115', '6163', '2', '109', false);
INSERT INTO public.who_global_data_import VALUES (475899, '2020-07-04', 'ET', 'Ethiopia', 'AFRO', '54', '6217', '5', '114', false);
INSERT INTO public.who_global_data_import VALUES (475900, '2020-07-05', 'ET', 'Ethiopia', 'AFRO', '169', '6386', '2', '116', false);
INSERT INTO public.who_global_data_import VALUES (475901, '2020-07-06', 'ET', 'Ethiopia', 'AFRO', '0', '6386', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (475902, '2020-07-07', 'ET', 'Ethiopia', 'AFRO', '280', '6666', '3', '119', false);
INSERT INTO public.who_global_data_import VALUES (475903, '2020-07-08', 'ET', 'Ethiopia', 'AFRO', '108', '6774', '1', '120', false);
INSERT INTO public.who_global_data_import VALUES (475904, '2020-07-09', 'ET', 'Ethiopia', 'AFRO', '199', '6973', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (475905, '2020-07-10', 'ET', 'Ethiopia', 'AFRO', '147', '7120', '4', '124', false);
INSERT INTO public.who_global_data_import VALUES (475906, '2020-07-11', 'ET', 'Ethiopia', 'AFRO', '282', '7402', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (475907, '2020-07-12', 'ET', 'Ethiopia', 'AFRO', '158', '7560', '3', '127', false);
INSERT INTO public.who_global_data_import VALUES (475908, '2020-07-13', 'ET', 'Ethiopia', 'AFRO', '206', '7766', '1', '128', false);
INSERT INTO public.who_global_data_import VALUES (475909, '2020-07-14', 'ET', 'Ethiopia', 'AFRO', '203', '7969', '11', '139', false);
INSERT INTO public.who_global_data_import VALUES (475910, '2020-07-15', 'ET', 'Ethiopia', 'AFRO', '212', '8181', '7', '146', false);
INSERT INTO public.who_global_data_import VALUES (475911, '2020-07-16', 'ET', 'Ethiopia', 'AFRO', '294', '8475', '2', '148', false);
INSERT INTO public.who_global_data_import VALUES (475912, '2020-07-17', 'ET', 'Ethiopia', 'AFRO', '328', '8803', '2', '150', false);
INSERT INTO public.who_global_data_import VALUES (475913, '2020-07-18', 'ET', 'Ethiopia', 'AFRO', '344', '9147', '13', '163', false);
INSERT INTO public.who_global_data_import VALUES (475914, '2020-07-19', 'ET', 'Ethiopia', 'AFRO', '356', '9503', '4', '167', false);
INSERT INTO public.who_global_data_import VALUES (475915, '2020-07-20', 'ET', 'Ethiopia', 'AFRO', '704', '10207', '3', '170', false);
INSERT INTO public.who_global_data_import VALUES (475916, '2020-07-21', 'ET', 'Ethiopia', 'AFRO', '304', '10511', '3', '173', false);
INSERT INTO public.who_global_data_import VALUES (475917, '2020-07-22', 'ET', 'Ethiopia', 'AFRO', '561', '11072', '7', '180', false);
INSERT INTO public.who_global_data_import VALUES (475918, '2020-07-23', 'ET', 'Ethiopia', 'AFRO', '452', '11524', '8', '188', false);
INSERT INTO public.who_global_data_import VALUES (475919, '2020-07-24', 'ET', 'Ethiopia', 'AFRO', '409', '11933', '9', '197', false);
INSERT INTO public.who_global_data_import VALUES (475920, '2020-07-25', 'ET', 'Ethiopia', 'AFRO', '760', '12693', '3', '200', false);
INSERT INTO public.who_global_data_import VALUES (475921, '2020-07-26', 'ET', 'Ethiopia', 'AFRO', '555', '13248', '9', '209', false);
INSERT INTO public.who_global_data_import VALUES (475922, '2020-07-27', 'ET', 'Ethiopia', 'AFRO', '720', '13968', '14', '223', false);
INSERT INTO public.who_global_data_import VALUES (475923, '2020-07-28', 'ET', 'Ethiopia', 'AFRO', '579', '14547', '5', '228', false);
INSERT INTO public.who_global_data_import VALUES (475924, '2020-07-29', 'ET', 'Ethiopia', 'AFRO', '653', '15200', '11', '239', false);
INSERT INTO public.who_global_data_import VALUES (475925, '2020-07-30', 'ET', 'Ethiopia', 'AFRO', '610', '15810', '14', '253', false);
INSERT INTO public.who_global_data_import VALUES (475926, '2020-07-31', 'ET', 'Ethiopia', 'AFRO', '805', '16615', '10', '263', false);
INSERT INTO public.who_global_data_import VALUES (475927, '2020-08-01', 'ET', 'Ethiopia', 'AFRO', '915', '17530', '11', '274', false);
INSERT INTO public.who_global_data_import VALUES (475928, '2020-08-02', 'ET', 'Ethiopia', 'AFRO', '469', '17999', '10', '284', false);
INSERT INTO public.who_global_data_import VALUES (475929, '2020-08-03', 'ET', 'Ethiopia', 'AFRO', '707', '18706', '26', '310', false);
INSERT INTO public.who_global_data_import VALUES (475930, '2020-08-04', 'ET', 'Ethiopia', 'AFRO', '583', '19289', '26', '336', false);
INSERT INTO public.who_global_data_import VALUES (475931, '2020-08-05', 'ET', 'Ethiopia', 'AFRO', '586', '19875', '7', '343', false);
INSERT INTO public.who_global_data_import VALUES (475932, '2020-08-06', 'ET', 'Ethiopia', 'AFRO', '461', '20336', '13', '356', false);
INSERT INTO public.who_global_data_import VALUES (475933, '2020-08-07', 'ET', 'Ethiopia', 'AFRO', '564', '20900', '9', '365', false);
INSERT INTO public.who_global_data_import VALUES (475934, '2020-08-08', 'ET', 'Ethiopia', 'AFRO', '552', '21452', '15', '380', false);
INSERT INTO public.who_global_data_import VALUES (475935, '2020-08-09', 'ET', 'Ethiopia', 'AFRO', '801', '22253', '10', '390', false);
INSERT INTO public.who_global_data_import VALUES (475936, '2020-08-10', 'ET', 'Ethiopia', 'AFRO', '565', '22818', '17', '407', false);
INSERT INTO public.who_global_data_import VALUES (475937, '2020-08-11', 'ET', 'Ethiopia', 'AFRO', '773', '23591', '13', '420', false);
INSERT INTO public.who_global_data_import VALUES (475938, '2020-08-12', 'ET', 'Ethiopia', 'AFRO', '584', '24175', '20', '440', false);
INSERT INTO public.who_global_data_import VALUES (475939, '2020-08-13', 'ET', 'Ethiopia', 'AFRO', '961', '25136', '23', '463', false);
INSERT INTO public.who_global_data_import VALUES (475940, '2020-08-14', 'ET', 'Ethiopia', 'AFRO', '1068', '26204', '16', '479', false);
INSERT INTO public.who_global_data_import VALUES (475941, '2020-08-15', 'ET', 'Ethiopia', 'AFRO', '1038', '27242', '13', '492', false);
INSERT INTO public.who_global_data_import VALUES (475942, '2020-08-16', 'ET', 'Ethiopia', 'AFRO', '1652', '28894', '17', '509', false);
INSERT INTO public.who_global_data_import VALUES (475943, '2020-08-17', 'ET', 'Ethiopia', 'AFRO', '982', '29876', '19', '528', false);
INSERT INTO public.who_global_data_import VALUES (475944, '2020-08-18', 'ET', 'Ethiopia', 'AFRO', '1460', '31336', '16', '544', false);
INSERT INTO public.who_global_data_import VALUES (475945, '2020-08-19', 'ET', 'Ethiopia', 'AFRO', '1386', '32722', '28', '572', false);
INSERT INTO public.who_global_data_import VALUES (475946, '2020-08-20', 'ET', 'Ethiopia', 'AFRO', '1336', '34058', '28', '600', false);
INSERT INTO public.who_global_data_import VALUES (475947, '2020-08-21', 'ET', 'Ethiopia', 'AFRO', '1778', '35836', '20', '620', false);
INSERT INTO public.who_global_data_import VALUES (475948, '2020-08-22', 'ET', 'Ethiopia', 'AFRO', '1829', '37665', '17', '637', false);
INSERT INTO public.who_global_data_import VALUES (475949, '2020-08-23', 'ET', 'Ethiopia', 'AFRO', '1368', '39033', '25', '662', false);
INSERT INTO public.who_global_data_import VALUES (475950, '2020-08-24', 'ET', 'Ethiopia', 'AFRO', '1638', '40671', '16', '678', false);
INSERT INTO public.who_global_data_import VALUES (475951, '2020-08-25', 'ET', 'Ethiopia', 'AFRO', '1472', '42143', '14', '692', false);
INSERT INTO public.who_global_data_import VALUES (475952, '2020-08-26', 'ET', 'Ethiopia', 'AFRO', '1545', '43688', '17', '709', false);
INSERT INTO public.who_global_data_import VALUES (475953, '2020-08-27', 'ET', 'Ethiopia', 'AFRO', '1533', '45221', '16', '725', false);
INSERT INTO public.who_global_data_import VALUES (475954, '2020-08-28', 'ET', 'Ethiopia', 'AFRO', '1186', '46407', '20', '745', false);
INSERT INTO public.who_global_data_import VALUES (475955, '2020-08-29', 'ET', 'Ethiopia', 'AFRO', '1733', '48140', '13', '758', false);
INSERT INTO public.who_global_data_import VALUES (475956, '2020-08-30', 'ET', 'Ethiopia', 'AFRO', '1514', '49654', '12', '770', false);
INSERT INTO public.who_global_data_import VALUES (475957, '2020-08-31', 'ET', 'Ethiopia', 'AFRO', '1468', '51122', '23', '793', false);
INSERT INTO public.who_global_data_import VALUES (475958, '2020-09-01', 'ET', 'Ethiopia', 'AFRO', '1009', '52131', '16', '809', false);
INSERT INTO public.who_global_data_import VALUES (475959, '2020-09-02', 'ET', 'Ethiopia', 'AFRO', '1173', '53304', '19', '828', false);
INSERT INTO public.who_global_data_import VALUES (475960, '2020-09-03', 'ET', 'Ethiopia', 'AFRO', '1105', '54409', '18', '846', false);
INSERT INTO public.who_global_data_import VALUES (475961, '2020-09-04', 'ET', 'Ethiopia', 'AFRO', '804', '55213', '10', '856', false);
INSERT INTO public.who_global_data_import VALUES (475962, '2020-09-05', 'ET', 'Ethiopia', 'AFRO', '1303', '56516', '24', '880', false);
INSERT INTO public.who_global_data_import VALUES (475963, '2020-09-06', 'ET', 'Ethiopia', 'AFRO', '950', '57466', '17', '897', false);
INSERT INTO public.who_global_data_import VALUES (475964, '2020-09-07', 'ET', 'Ethiopia', 'AFRO', '1206', '58672', '21', '918', false);
INSERT INTO public.who_global_data_import VALUES (475965, '2020-09-08', 'ET', 'Ethiopia', 'AFRO', '976', '59648', '15', '933', false);
INSERT INTO public.who_global_data_import VALUES (475966, '2020-09-09', 'ET', 'Ethiopia', 'AFRO', '1136', '60784', '16', '949', false);
INSERT INTO public.who_global_data_import VALUES (475967, '2020-09-10', 'ET', 'Ethiopia', 'AFRO', '916', '61700', '17', '966', false);
INSERT INTO public.who_global_data_import VALUES (475968, '2020-09-11', 'ET', 'Ethiopia', 'AFRO', '878', '62578', '8', '974', false);
INSERT INTO public.who_global_data_import VALUES (475969, '2020-09-12', 'ET', 'Ethiopia', 'AFRO', '789', '63367', '12', '986', false);
INSERT INTO public.who_global_data_import VALUES (475970, '2020-09-13', 'ET', 'Ethiopia', 'AFRO', '521', '63888', '10', '996', false);
INSERT INTO public.who_global_data_import VALUES (475971, '2020-09-14', 'ET', 'Ethiopia', 'AFRO', '413', '64301', '17', '1013', false);
INSERT INTO public.who_global_data_import VALUES (475972, '2020-09-15', 'ET', 'Ethiopia', 'AFRO', '485', '64786', '9', '1022', false);
INSERT INTO public.who_global_data_import VALUES (475973, '2020-09-16', 'ET', 'Ethiopia', 'AFRO', '700', '65486', '13', '1035', false);
INSERT INTO public.who_global_data_import VALUES (475974, '2020-09-17', 'ET', 'Ethiopia', 'AFRO', '738', '66224', '10', '1045', false);
INSERT INTO public.who_global_data_import VALUES (475975, '2020-09-18', 'ET', 'Ethiopia', 'AFRO', '689', '66913', '15', '1060', false);
INSERT INTO public.who_global_data_import VALUES (475976, '2020-09-19', 'ET', 'Ethiopia', 'AFRO', '602', '67515', '12', '1072', false);
INSERT INTO public.who_global_data_import VALUES (475977, '2020-09-20', 'ET', 'Ethiopia', 'AFRO', '616', '68131', '17', '1089', false);
INSERT INTO public.who_global_data_import VALUES (475978, '2020-09-21', 'ET', 'Ethiopia', 'AFRO', '689', '68820', '7', '1096', false);
INSERT INTO public.who_global_data_import VALUES (475979, '2020-09-22', 'ET', 'Ethiopia', 'AFRO', '889', '69709', '12', '1108', false);
INSERT INTO public.who_global_data_import VALUES (475980, '2020-09-23', 'ET', 'Ethiopia', 'AFRO', '713', '70422', '19', '1127', false);
INSERT INTO public.who_global_data_import VALUES (475981, '2020-09-24', 'ET', 'Ethiopia', 'AFRO', '661', '71083', '14', '1141', false);
INSERT INTO public.who_global_data_import VALUES (475982, '2020-09-25', 'ET', 'Ethiopia', 'AFRO', '604', '71687', '7', '1148', false);
INSERT INTO public.who_global_data_import VALUES (475983, '2020-09-26', 'ET', 'Ethiopia', 'AFRO', '486', '72173', '7', '1155', false);
INSERT INTO public.who_global_data_import VALUES (475984, '2020-09-27', 'ET', 'Ethiopia', 'AFRO', '527', '72700', '10', '1165', false);
INSERT INTO public.who_global_data_import VALUES (475985, '2020-09-28', 'ET', 'Ethiopia', 'AFRO', '632', '73332', '5', '1170', false);
INSERT INTO public.who_global_data_import VALUES (475986, '2020-09-29', 'ET', 'Ethiopia', 'AFRO', '612', '73944', '7', '1177', false);
INSERT INTO public.who_global_data_import VALUES (475987, '2020-09-30', 'ET', 'Ethiopia', 'AFRO', '640', '74584', '14', '1191', false);
INSERT INTO public.who_global_data_import VALUES (475988, '2020-10-01', 'ET', 'Ethiopia', 'AFRO', '784', '75368', '7', '1198', false);
INSERT INTO public.who_global_data_import VALUES (475989, '2020-10-02', 'ET', 'Ethiopia', 'AFRO', '730', '76098', '6', '1204', false);
INSERT INTO public.who_global_data_import VALUES (475990, '2020-10-03', 'ET', 'Ethiopia', 'AFRO', '890', '76988', '3', '1207', false);
INSERT INTO public.who_global_data_import VALUES (475991, '2020-10-04', 'ET', 'Ethiopia', 'AFRO', '872', '77860', '7', '1214', false);
INSERT INTO public.who_global_data_import VALUES (475992, '2020-10-05', 'ET', 'Ethiopia', 'AFRO', '959', '78819', '8', '1222', false);
INSERT INTO public.who_global_data_import VALUES (475993, '2020-10-06', 'ET', 'Ethiopia', 'AFRO', '618', '79437', '8', '1230', false);
INSERT INTO public.who_global_data_import VALUES (475994, '2020-10-07', 'ET', 'Ethiopia', 'AFRO', '566', '80003', '8', '1238', false);
INSERT INTO public.who_global_data_import VALUES (475995, '2020-10-08', 'ET', 'Ethiopia', 'AFRO', '892', '80895', '17', '1255', false);
INSERT INTO public.who_global_data_import VALUES (475996, '2020-10-09', 'ET', 'Ethiopia', 'AFRO', '902', '81797', '7', '1262', false);
INSERT INTO public.who_global_data_import VALUES (475997, '2020-10-10', 'ET', 'Ethiopia', 'AFRO', '865', '82662', '9', '1271', false);
INSERT INTO public.who_global_data_import VALUES (475998, '2020-10-11', 'ET', 'Ethiopia', 'AFRO', '767', '83429', '6', '1277', false);
INSERT INTO public.who_global_data_import VALUES (475999, '2020-10-12', 'ET', 'Ethiopia', 'AFRO', '866', '84295', '10', '1287', false);
INSERT INTO public.who_global_data_import VALUES (476000, '2020-10-13', 'ET', 'Ethiopia', 'AFRO', '841', '85136', '14', '1301', false);
INSERT INTO public.who_global_data_import VALUES (476001, '2020-10-14', 'ET', 'Ethiopia', 'AFRO', '582', '85718', '4', '1305', false);
INSERT INTO public.who_global_data_import VALUES (476002, '2020-10-15', 'ET', 'Ethiopia', 'AFRO', '712', '86430', '7', '1312', false);
INSERT INTO public.who_global_data_import VALUES (476003, '2020-10-16', 'ET', 'Ethiopia', 'AFRO', '739', '87169', '13', '1325', false);
INSERT INTO public.who_global_data_import VALUES (476004, '2020-10-17', 'ET', 'Ethiopia', 'AFRO', '665', '87834', '12', '1337', false);
INSERT INTO public.who_global_data_import VALUES (476005, '2020-10-18', 'ET', 'Ethiopia', 'AFRO', '600', '88434', '9', '1346', false);
INSERT INTO public.who_global_data_import VALUES (476006, '2020-10-19', 'ET', 'Ethiopia', 'AFRO', '703', '89137', '6', '1352', false);
INSERT INTO public.who_global_data_import VALUES (476007, '2020-10-20', 'ET', 'Ethiopia', 'AFRO', '723', '89860', '13', '1365', false);
INSERT INTO public.who_global_data_import VALUES (476008, '2020-10-21', 'ET', 'Ethiopia', 'AFRO', '630', '90490', '6', '1371', false);
INSERT INTO public.who_global_data_import VALUES (476009, '2020-10-22', 'ET', 'Ethiopia', 'AFRO', '628', '91118', '13', '1384', false);
INSERT INTO public.who_global_data_import VALUES (476010, '2020-10-23', 'ET', 'Ethiopia', 'AFRO', '575', '91693', '12', '1396', false);
INSERT INTO public.who_global_data_import VALUES (476011, '2020-10-24', 'ET', 'Ethiopia', 'AFRO', '536', '92229', '4', '1400', false);
INSERT INTO public.who_global_data_import VALUES (476012, '2020-10-25', 'ET', 'Ethiopia', 'AFRO', '629', '92858', '19', '1419', false);
INSERT INTO public.who_global_data_import VALUES (476013, '2020-10-26', 'ET', 'Ethiopia', 'AFRO', '485', '93343', '7', '1426', false);
INSERT INTO public.who_global_data_import VALUES (476014, '2020-10-27', 'ET', 'Ethiopia', 'AFRO', '364', '93707', '11', '1437', false);
INSERT INTO public.who_global_data_import VALUES (476015, '2020-10-28', 'ET', 'Ethiopia', 'AFRO', '511', '94218', '8', '1445', false);
INSERT INTO public.who_global_data_import VALUES (476016, '2020-10-29', 'ET', 'Ethiopia', 'AFRO', '602', '94820', '6', '1451', false);
INSERT INTO public.who_global_data_import VALUES (476017, '2020-10-30', 'ET', 'Ethiopia', 'AFRO', '481', '95301', '6', '1457', false);
INSERT INTO public.who_global_data_import VALUES (476018, '2020-10-31', 'ET', 'Ethiopia', 'AFRO', '488', '95789', '7', '1464', false);
INSERT INTO public.who_global_data_import VALUES (476019, '2020-11-01', 'ET', 'Ethiopia', 'AFRO', '380', '96169', '5', '1469', false);
INSERT INTO public.who_global_data_import VALUES (476020, '2020-11-02', 'ET', 'Ethiopia', 'AFRO', '414', '96583', '9', '1478', false);
INSERT INTO public.who_global_data_import VALUES (476021, '2020-11-03', 'ET', 'Ethiopia', 'AFRO', '359', '96942', '11', '1489', false);
INSERT INTO public.who_global_data_import VALUES (476022, '2020-11-04', 'ET', 'Ethiopia', 'AFRO', '560', '97502', '5', '1494', false);
INSERT INTO public.who_global_data_import VALUES (476023, '2020-11-05', 'ET', 'Ethiopia', 'AFRO', '379', '97881', '9', '1503', false);
INSERT INTO public.who_global_data_import VALUES (476024, '2020-11-06', 'ET', 'Ethiopia', 'AFRO', '510', '98391', '5', '1508', false);
INSERT INTO public.who_global_data_import VALUES (476025, '2020-11-07', 'ET', 'Ethiopia', 'AFRO', '355', '98746', '4', '1512', false);
INSERT INTO public.who_global_data_import VALUES (476026, '2020-11-08', 'ET', 'Ethiopia', 'AFRO', '458', '99204', '6', '1518', false);
INSERT INTO public.who_global_data_import VALUES (476027, '2020-11-09', 'ET', 'Ethiopia', 'AFRO', '471', '99675', '5', '1523', false);
INSERT INTO public.who_global_data_import VALUES (476028, '2020-11-10', 'ET', 'Ethiopia', 'AFRO', '307', '99982', '7', '1530', false);
INSERT INTO public.who_global_data_import VALUES (476029, '2020-11-11', 'ET', 'Ethiopia', 'AFRO', '345', '100327', '7', '1537', false);
INSERT INTO public.who_global_data_import VALUES (476030, '2020-11-12', 'ET', 'Ethiopia', 'AFRO', '400', '100727', '8', '1545', false);
INSERT INTO public.who_global_data_import VALUES (476031, '2020-11-13', 'ET', 'Ethiopia', 'AFRO', '521', '101248', '9', '1554', false);
INSERT INTO public.who_global_data_import VALUES (476032, '2020-11-14', 'ET', 'Ethiopia', 'AFRO', '509', '101757', '4', '1558', false);
INSERT INTO public.who_global_data_import VALUES (476033, '2020-11-15', 'ET', 'Ethiopia', 'AFRO', '564', '102321', '7', '1565', false);
INSERT INTO public.who_global_data_import VALUES (476034, '2020-11-16', 'ET', 'Ethiopia', 'AFRO', '399', '102720', '4', '1569', false);
INSERT INTO public.who_global_data_import VALUES (476035, '2020-11-17', 'ET', 'Ethiopia', 'AFRO', '336', '103056', '12', '1581', false);
INSERT INTO public.who_global_data_import VALUES (476036, '2020-11-18', 'ET', 'Ethiopia', 'AFRO', '339', '103395', '7', '1588', false);
INSERT INTO public.who_global_data_import VALUES (476037, '2020-11-19', 'ET', 'Ethiopia', 'AFRO', '533', '103928', '13', '1601', false);
INSERT INTO public.who_global_data_import VALUES (476038, '2020-11-20', 'ET', 'Ethiopia', 'AFRO', '499', '104427', '6', '1607', false);
INSERT INTO public.who_global_data_import VALUES (476039, '2020-11-21', 'ET', 'Ethiopia', 'AFRO', '452', '104879', '13', '1620', false);
INSERT INTO public.who_global_data_import VALUES (476040, '2020-11-22', 'ET', 'Ethiopia', 'AFRO', '473', '105352', '16', '1636', false);
INSERT INTO public.who_global_data_import VALUES (476041, '2020-11-23', 'ET', 'Ethiopia', 'AFRO', '433', '105785', '11', '1647', false);
INSERT INTO public.who_global_data_import VALUES (476042, '2020-11-24', 'ET', 'Ethiopia', 'AFRO', '418', '106203', '4', '1651', false);
INSERT INTO public.who_global_data_import VALUES (476043, '2020-11-25', 'ET', 'Ethiopia', 'AFRO', '388', '106591', '10', '1661', false);
INSERT INTO public.who_global_data_import VALUES (476044, '2020-11-26', 'ET', 'Ethiopia', 'AFRO', '518', '107109', '3', '1664', false);
INSERT INTO public.who_global_data_import VALUES (476045, '2020-11-27', 'ET', 'Ethiopia', 'AFRO', '560', '107669', '8', '1672', false);
INSERT INTO public.who_global_data_import VALUES (476046, '2020-11-28', 'ET', 'Ethiopia', 'AFRO', '769', '108438', '14', '1686', false);
INSERT INTO public.who_global_data_import VALUES (476047, '2020-11-29', 'ET', 'Ethiopia', 'AFRO', '492', '108930', '9', '1695', false);
INSERT INTO public.who_global_data_import VALUES (476048, '2020-11-30', 'ET', 'Ethiopia', 'AFRO', '604', '109534', '5', '1700', false);
INSERT INTO public.who_global_data_import VALUES (476049, '2020-12-01', 'ET', 'Ethiopia', 'AFRO', '540', '110074', '6', '1706', false);
INSERT INTO public.who_global_data_import VALUES (476050, '2020-12-02', 'ET', 'Ethiopia', 'AFRO', '480', '110554', '3', '1709', false);
INSERT INTO public.who_global_data_import VALUES (476051, '2020-12-03', 'ET', 'Ethiopia', 'AFRO', '430', '110984', '6', '1715', false);
INSERT INTO public.who_global_data_import VALUES (476052, '2020-12-04', 'ET', 'Ethiopia', 'AFRO', '595', '111579', '9', '1724', false);
INSERT INTO public.who_global_data_import VALUES (476053, '2020-12-05', 'ET', 'Ethiopia', 'AFRO', '512', '112091', '10', '1734', false);
INSERT INTO public.who_global_data_import VALUES (476054, '2020-12-06', 'ET', 'Ethiopia', 'AFRO', '649', '112740', '11', '1745', false);
INSERT INTO public.who_global_data_import VALUES (476055, '2020-12-07', 'ET', 'Ethiopia', 'AFRO', '555', '113295', '2', '1747', false);
INSERT INTO public.who_global_data_import VALUES (476056, '2020-12-08', 'ET', 'Ethiopia', 'AFRO', '440', '113735', '8', '1755', false);
INSERT INTO public.who_global_data_import VALUES (476057, '2020-12-09', 'ET', 'Ethiopia', 'AFRO', '0', '113735', '0', '1755', false);
INSERT INTO public.who_global_data_import VALUES (476058, '2020-12-10', 'ET', 'Ethiopia', 'AFRO', '1099', '114834', '14', '1769', false);
INSERT INTO public.who_global_data_import VALUES (476059, '2020-12-11', 'ET', 'Ethiopia', 'AFRO', '526', '115360', '10', '1779', false);
INSERT INTO public.who_global_data_import VALUES (476060, '2020-12-12', 'ET', 'Ethiopia', 'AFRO', '0', '115360', '0', '1779', false);
INSERT INTO public.who_global_data_import VALUES (476061, '2020-12-13', 'ET', 'Ethiopia', 'AFRO', '0', '115360', '0', '1779', false);
INSERT INTO public.who_global_data_import VALUES (476062, '2020-12-14', 'ET', 'Ethiopia', 'AFRO', '1409', '116769', '27', '1806', false);
INSERT INTO public.who_global_data_import VALUES (476063, '2020-12-15', 'ET', 'Ethiopia', 'AFRO', '473', '117242', '3', '1809', false);
INSERT INTO public.who_global_data_import VALUES (476064, '2020-12-16', 'ET', 'Ethiopia', 'AFRO', '300', '117542', '4', '1813', false);
INSERT INTO public.who_global_data_import VALUES (476065, '2020-12-17', 'ET', 'Ethiopia', 'AFRO', '0', '117542', '0', '1813', false);
INSERT INTO public.who_global_data_import VALUES (476066, '2020-12-18', 'ET', 'Ethiopia', 'AFRO', '939', '118481', '18', '1831', false);
INSERT INTO public.who_global_data_import VALUES (476067, '2020-12-19', 'ET', 'Ethiopia', 'AFRO', '544', '119025', '12', '1843', false);
INSERT INTO public.who_global_data_import VALUES (476068, '2020-12-20', 'ET', 'Ethiopia', 'AFRO', '469', '119494', '3', '1846', false);
INSERT INTO public.who_global_data_import VALUES (476069, '2020-12-21', 'ET', 'Ethiopia', 'AFRO', '457', '119951', '7', '1853', false);
INSERT INTO public.who_global_data_import VALUES (476070, '2020-12-22', 'ET', 'Ethiopia', 'AFRO', '397', '120348', '8', '1861', false);
INSERT INTO public.who_global_data_import VALUES (476071, '2020-12-23', 'ET', 'Ethiopia', 'AFRO', '290', '120638', '3', '1864', false);
INSERT INTO public.who_global_data_import VALUES (476072, '2020-12-24', 'ET', 'Ethiopia', 'AFRO', '0', '120638', '0', '1864', false);
INSERT INTO public.who_global_data_import VALUES (476073, '2020-12-25', 'ET', 'Ethiopia', 'AFRO', '761', '121399', '18', '1882', false);
INSERT INTO public.who_global_data_import VALUES (476074, '2020-12-26', 'ET', 'Ethiopia', 'AFRO', '481', '121880', '15', '1897', false);
INSERT INTO public.who_global_data_import VALUES (476075, '2020-12-27', 'ET', 'Ethiopia', 'AFRO', '533', '122413', '4', '1901', false);
INSERT INTO public.who_global_data_import VALUES (476076, '2020-12-28', 'ET', 'Ethiopia', 'AFRO', '0', '122413', '0', '1901', false);
INSERT INTO public.who_global_data_import VALUES (476077, '2020-12-29', 'ET', 'Ethiopia', 'AFRO', '732', '123145', '11', '1912', false);
INSERT INTO public.who_global_data_import VALUES (476078, '2020-12-30', 'ET', 'Ethiopia', 'AFRO', '0', '123145', '0', '1912', false);
INSERT INTO public.who_global_data_import VALUES (476079, '2020-12-31', 'ET', 'Ethiopia', 'AFRO', '711', '123856', '6', '1918', false);
INSERT INTO public.who_global_data_import VALUES (476080, '2021-01-01', 'ET', 'Ethiopia', 'AFRO', '408', '124264', '5', '1923', false);
INSERT INTO public.who_global_data_import VALUES (476081, '2021-01-02', 'ET', 'Ethiopia', 'AFRO', '0', '124264', '0', '1923', false);
INSERT INTO public.who_global_data_import VALUES (476082, '2021-01-03', 'ET', 'Ethiopia', 'AFRO', '785', '125049', '21', '1944', false);
INSERT INTO public.who_global_data_import VALUES (476083, '2021-01-04', 'ET', 'Ethiopia', 'AFRO', '573', '125622', '4', '1948', false);
INSERT INTO public.who_global_data_import VALUES (476084, '2021-01-05', 'ET', 'Ethiopia', 'AFRO', '297', '125919', '2', '1950', false);
INSERT INTO public.who_global_data_import VALUES (476085, '2021-01-06', 'ET', 'Ethiopia', 'AFRO', '322', '126241', '13', '1963', false);
INSERT INTO public.who_global_data_import VALUES (476086, '2021-01-07', 'ET', 'Ethiopia', 'AFRO', '545', '126786', '2', '1965', false);
INSERT INTO public.who_global_data_import VALUES (476087, '2021-01-08', 'ET', 'Ethiopia', 'AFRO', '441', '127227', '1', '1966', false);
INSERT INTO public.who_global_data_import VALUES (476088, '2021-01-09', 'ET', 'Ethiopia', 'AFRO', '345', '127572', '8', '1974', false);
INSERT INTO public.who_global_data_import VALUES (476089, '2021-01-10', 'ET', 'Ethiopia', 'AFRO', '220', '127792', '11', '1985', false);
INSERT INTO public.who_global_data_import VALUES (476090, '2021-01-11', 'ET', 'Ethiopia', 'AFRO', '524', '128316', '9', '1994', false);
INSERT INTO public.who_global_data_import VALUES (476091, '2021-01-12', 'ET', 'Ethiopia', 'AFRO', '300', '128616', '9', '2003', false);
INSERT INTO public.who_global_data_import VALUES (476092, '2021-01-13', 'ET', 'Ethiopia', 'AFRO', '376', '128992', '1', '2004', false);
INSERT INTO public.who_global_data_import VALUES (476093, '2021-01-14', 'ET', 'Ethiopia', 'AFRO', '453', '129445', '2', '2006', false);
INSERT INTO public.who_global_data_import VALUES (476094, '2021-01-15', 'ET', 'Ethiopia', 'AFRO', '477', '129922', '2', '2008', false);
INSERT INTO public.who_global_data_import VALUES (476095, '2021-01-16', 'ET', 'Ethiopia', 'AFRO', '404', '130326', '15', '2023', false);
INSERT INTO public.who_global_data_import VALUES (476097, '2020-01-03', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476098, '2020-01-04', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476099, '2020-01-05', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476100, '2020-01-06', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476101, '2020-01-07', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476102, '2020-01-08', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476103, '2020-01-09', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476104, '2020-01-10', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476105, '2020-01-11', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476106, '2020-01-12', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476107, '2020-01-13', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476108, '2020-01-14', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476109, '2020-01-15', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476110, '2020-01-16', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476111, '2020-01-17', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476112, '2020-01-18', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476113, '2020-01-19', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476114, '2020-01-20', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476115, '2020-01-21', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476116, '2020-01-22', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476117, '2020-01-23', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476118, '2020-01-24', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476119, '2020-01-25', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476120, '2020-01-26', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476121, '2020-01-27', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476122, '2020-01-28', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476123, '2020-01-29', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476124, '2020-01-30', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476125, '2020-01-31', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476126, '2020-02-01', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476127, '2020-02-02', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476128, '2020-02-03', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476129, '2020-02-04', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476130, '2020-02-05', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476131, '2020-02-06', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476132, '2020-02-07', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476133, '2020-02-08', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476134, '2020-02-09', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476135, '2020-02-10', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476136, '2020-02-11', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476137, '2020-02-12', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476138, '2020-02-13', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476139, '2020-02-14', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476140, '2020-02-15', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476141, '2020-02-16', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476142, '2020-02-17', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476143, '2020-02-18', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476144, '2020-02-19', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476145, '2020-02-20', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476146, '2020-02-21', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476147, '2020-02-22', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476148, '2020-02-23', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476149, '2020-02-24', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476150, '2020-02-25', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476151, '2020-02-26', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476152, '2020-02-27', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476153, '2020-02-28', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476154, '2020-02-29', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476155, '2020-03-01', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476156, '2020-03-02', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476157, '2020-03-03', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539783, '2020-03-02', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476158, '2020-03-04', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476159, '2020-03-05', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476160, '2020-03-06', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476161, '2020-03-07', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476162, '2020-03-08', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476163, '2020-03-09', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476164, '2020-03-10', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476165, '2020-03-11', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476166, '2020-03-12', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476167, '2020-03-13', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476168, '2020-03-14', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476169, '2020-03-15', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476170, '2020-03-16', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476171, '2020-03-17', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476172, '2020-03-18', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476173, '2020-03-19', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476174, '2020-03-20', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476175, '2020-03-21', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476176, '2020-03-22', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476177, '2020-03-23', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476178, '2020-03-24', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476179, '2020-03-25', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476180, '2020-03-26', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476181, '2020-03-27', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476182, '2020-03-28', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476183, '2020-03-29', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476184, '2020-03-30', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476185, '2020-03-31', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476186, '2020-04-01', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476187, '2020-04-02', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476188, '2020-04-03', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476189, '2020-04-04', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476190, '2020-04-05', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476191, '2020-04-06', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476192, '2020-04-07', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476193, '2020-04-08', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476194, '2020-04-09', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '3', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476195, '2020-04-10', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476196, '2020-04-11', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476197, '2020-04-12', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476198, '2020-04-13', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476199, '2020-04-14', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476200, '2020-04-15', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '6', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476201, '2020-04-16', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476202, '2020-04-17', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476203, '2020-04-18', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476204, '2020-04-19', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476205, '2020-04-20', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476206, '2020-04-21', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476207, '2020-04-22', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476208, '2020-04-23', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476209, '2020-04-24', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476210, '2020-04-25', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476211, '2020-04-26', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476212, '2020-04-27', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476213, '2020-04-28', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476214, '2020-04-29', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476215, '2020-04-30', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476216, '2020-05-01', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476217, '2020-05-02', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476218, '2020-05-03', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476219, '2020-05-04', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476220, '2020-05-05', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476221, '2020-05-06', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476222, '2020-05-07', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476223, '2020-05-08', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476224, '2020-05-09', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476225, '2020-05-10', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476226, '2020-05-11', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476227, '2020-05-12', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476228, '2020-05-13', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476229, '2020-05-14', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476230, '2020-05-15', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476231, '2020-05-16', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476232, '2020-05-17', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476233, '2020-05-18', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476234, '2020-05-19', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476235, '2020-05-20', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476236, '2020-05-21', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476237, '2020-05-22', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476238, '2020-05-23', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476239, '2020-05-24', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476240, '2020-05-25', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476241, '2020-05-26', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476242, '2020-05-27', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476243, '2020-05-28', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476244, '2020-05-29', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476245, '2020-05-30', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476246, '2020-05-31', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476247, '2020-06-01', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476248, '2020-06-02', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476249, '2020-06-03', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476250, '2020-06-04', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476251, '2020-06-05', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476252, '2020-06-06', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476253, '2020-06-07', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476254, '2020-06-08', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476255, '2020-06-09', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476256, '2020-06-10', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476257, '2020-06-11', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476258, '2020-06-12', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476259, '2020-06-13', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476260, '2020-06-14', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476261, '2020-06-15', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476262, '2020-06-16', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476263, '2020-06-17', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476264, '2020-06-18', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476265, '2020-06-19', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476266, '2020-06-20', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476267, '2020-06-21', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476268, '2020-06-22', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476269, '2020-06-23', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476270, '2020-06-24', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476271, '2020-06-25', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476272, '2020-06-26', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476273, '2020-06-27', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476274, '2020-06-28', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476275, '2020-06-29', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476276, '2020-06-30', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476277, '2020-07-01', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476278, '2020-07-02', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476279, '2020-07-03', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476280, '2020-07-04', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476281, '2020-07-05', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476282, '2020-07-06', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476283, '2020-07-07', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476284, '2020-07-08', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476285, '2020-07-09', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476286, '2020-07-10', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476287, '2020-07-11', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476288, '2020-07-12', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476289, '2020-07-13', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476290, '2020-07-14', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476291, '2020-07-15', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476292, '2020-07-16', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476293, '2020-07-17', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476294, '2020-07-18', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476295, '2020-07-19', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476296, '2020-07-20', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476297, '2020-07-21', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476298, '2020-07-22', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476299, '2020-07-23', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476300, '2020-07-24', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476301, '2020-07-25', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476302, '2020-07-26', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476303, '2020-07-27', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476304, '2020-07-28', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476305, '2020-07-29', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476306, '2020-07-30', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476307, '2020-07-31', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476308, '2020-08-01', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476309, '2020-08-02', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476310, '2020-08-03', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476311, '2020-08-04', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476312, '2020-08-05', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476313, '2020-08-06', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476314, '2020-08-07', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476315, '2020-08-08', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476316, '2020-08-09', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476317, '2020-08-10', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476318, '2020-08-11', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476319, '2020-08-12', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476320, '2020-08-13', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476321, '2020-08-14', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476322, '2020-08-15', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476323, '2020-08-16', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476324, '2020-08-17', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476325, '2020-08-18', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476326, '2020-08-19', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476327, '2020-08-20', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476328, '2020-08-21', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476329, '2020-08-22', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476330, '2020-08-23', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476331, '2020-08-24', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539784, '2020-03-03', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476332, '2020-08-25', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476333, '2020-08-26', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476334, '2020-08-27', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476335, '2020-08-28', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476336, '2020-08-29', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476337, '2020-08-30', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476338, '2020-08-31', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476339, '2020-09-01', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476340, '2020-09-02', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476341, '2020-09-03', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476342, '2020-09-04', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476343, '2020-09-05', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476344, '2020-09-06', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476345, '2020-09-07', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476346, '2020-09-08', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476347, '2020-09-09', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476348, '2020-09-10', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476349, '2020-09-11', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476350, '2020-09-12', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476351, '2020-09-13', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476352, '2020-09-14', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476353, '2020-09-15', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476354, '2020-09-16', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476355, '2020-09-17', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476356, '2020-09-18', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476357, '2020-09-19', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476358, '2020-09-20', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476359, '2020-09-21', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476360, '2020-09-22', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476361, '2020-09-23', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476362, '2020-09-24', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476363, '2020-09-25', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476364, '2020-09-26', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476365, '2020-09-27', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476366, '2020-09-28', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476367, '2020-09-29', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476368, '2020-09-30', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476369, '2020-10-01', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476370, '2020-10-02', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476371, '2020-10-03', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476372, '2020-10-04', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476373, '2020-10-05', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476374, '2020-10-06', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476375, '2020-10-07', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476376, '2020-10-08', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476377, '2020-10-09', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476378, '2020-10-10', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476379, '2020-10-11', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476380, '2020-10-12', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476381, '2020-10-13', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476382, '2020-10-14', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476383, '2020-10-15', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476384, '2020-10-16', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476385, '2020-10-17', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476386, '2020-10-18', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476387, '2020-10-19', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476388, '2020-10-20', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476389, '2020-10-21', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476390, '2020-10-22', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476391, '2020-10-23', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476392, '2020-10-24', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476393, '2020-10-25', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476394, '2020-10-26', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476395, '2020-10-27', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476396, '2020-10-28', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476397, '2020-10-29', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476398, '2020-10-30', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476399, '2020-10-31', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476400, '2020-11-01', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476401, '2020-11-02', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476402, '2020-11-03', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476403, '2020-11-04', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476404, '2020-11-05', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476405, '2020-11-06', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476406, '2020-11-07', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476407, '2020-11-08', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476408, '2020-11-09', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476409, '2020-11-10', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476410, '2020-11-11', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '1', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476411, '2020-11-12', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476412, '2020-11-13', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476413, '2020-11-14', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476414, '2020-11-15', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476415, '2020-11-16', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476416, '2020-11-17', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476417, '2020-11-18', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476418, '2020-11-19', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539785, '2020-03-04', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476419, '2020-11-20', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476420, '2020-11-21', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476421, '2020-11-22', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476422, '2020-11-23', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476423, '2020-11-24', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476424, '2020-11-25', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476425, '2020-11-26', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476426, '2020-11-27', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476427, '2020-11-28', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476428, '2020-11-29', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '1', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476429, '2020-11-30', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476430, '2020-12-01', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476431, '2020-12-02', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476432, '2020-12-03', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476433, '2020-12-04', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476434, '2020-12-05', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476435, '2020-12-06', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476436, '2020-12-07', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476437, '2020-12-08', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476438, '2020-12-09', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476439, '2020-12-10', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476440, '2020-12-11', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '2', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476441, '2020-12-12', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476442, '2020-12-13', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476443, '2020-12-14', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476444, '2020-12-15', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476445, '2020-12-16', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476446, '2020-12-17', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '4', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476447, '2020-12-18', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476448, '2020-12-19', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476449, '2020-12-20', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476450, '2020-12-21', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476451, '2020-12-22', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476452, '2020-12-23', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476453, '2020-12-24', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '6', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476454, '2020-12-25', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476455, '2020-12-26', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476456, '2020-12-27', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476457, '2020-12-28', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476458, '2020-12-29', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476459, '2020-12-30', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476460, '2020-12-31', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476461, '2021-01-01', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476462, '2021-01-02', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476463, '2021-01-03', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476464, '2021-01-04', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476465, '2021-01-05', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476466, '2021-01-06', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476467, '2021-01-07', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476468, '2021-01-08', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476469, '2021-01-09', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476470, '2021-01-10', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476471, '2021-01-11', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476472, '2021-01-12', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476473, '2021-01-13', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '3', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476474, '2021-01-14', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476475, '2021-01-15', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476476, '2021-01-16', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476478, '2020-01-03', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476479, '2020-01-04', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476480, '2020-01-05', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476481, '2020-01-06', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476482, '2020-01-07', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476483, '2020-01-08', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476484, '2020-01-09', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476485, '2020-01-10', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476486, '2020-01-11', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476487, '2020-01-12', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476488, '2020-01-13', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476489, '2020-01-14', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476490, '2020-01-15', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476491, '2020-01-16', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476492, '2020-01-17', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476493, '2020-01-18', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476494, '2020-01-19', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476495, '2020-01-20', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476496, '2020-01-21', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476497, '2020-01-22', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476498, '2020-01-23', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476499, '2020-01-24', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476500, '2020-01-25', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476501, '2020-01-26', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476502, '2020-01-27', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476503, '2020-01-28', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476504, '2020-01-29', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476505, '2020-01-30', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476506, '2020-01-31', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476507, '2020-02-01', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476508, '2020-02-02', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476509, '2020-02-03', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476510, '2020-02-04', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476511, '2020-02-05', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476512, '2020-02-06', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476513, '2020-02-07', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476514, '2020-02-08', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476515, '2020-02-09', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476516, '2020-02-10', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476517, '2020-02-11', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476518, '2020-02-12', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476519, '2020-02-13', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476520, '2020-02-14', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476521, '2020-02-15', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476522, '2020-02-16', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476523, '2020-02-17', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476524, '2020-02-18', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476525, '2020-02-19', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476526, '2020-02-20', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476527, '2020-02-21', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476528, '2020-02-22', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476529, '2020-02-23', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476530, '2020-02-24', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476531, '2020-02-25', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476532, '2020-02-26', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476533, '2020-02-27', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476534, '2020-02-28', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476535, '2020-02-29', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476536, '2020-03-01', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476537, '2020-03-02', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476538, '2020-03-03', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476539, '2020-03-04', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476540, '2020-03-05', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476541, '2020-03-06', 'FO', 'Faroe Islands', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476542, '2020-03-07', 'FO', 'Faroe Islands', 'EURO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476543, '2020-03-08', 'FO', 'Faroe Islands', 'EURO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476544, '2020-03-09', 'FO', 'Faroe Islands', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476545, '2020-03-10', 'FO', 'Faroe Islands', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476546, '2020-03-11', 'FO', 'Faroe Islands', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476547, '2020-03-12', 'FO', 'Faroe Islands', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476548, '2020-03-13', 'FO', 'Faroe Islands', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476549, '2020-03-14', 'FO', 'Faroe Islands', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476550, '2020-03-15', 'FO', 'Faroe Islands', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476551, '2020-03-16', 'FO', 'Faroe Islands', 'EURO', '6', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476552, '2020-03-17', 'FO', 'Faroe Islands', 'EURO', '2', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476553, '2020-03-18', 'FO', 'Faroe Islands', 'EURO', '7', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476554, '2020-03-19', 'FO', 'Faroe Islands', 'EURO', '29', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476555, '2020-03-20', 'FO', 'Faroe Islands', 'EURO', '25', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476556, '2020-03-21', 'FO', 'Faroe Islands', 'EURO', '8', '80', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476557, '2020-03-22', 'FO', 'Faroe Islands', 'EURO', '12', '92', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476558, '2020-03-23', 'FO', 'Faroe Islands', 'EURO', '23', '115', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476559, '2020-03-24', 'FO', 'Faroe Islands', 'EURO', '3', '118', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476560, '2020-03-25', 'FO', 'Faroe Islands', 'EURO', '4', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476561, '2020-03-26', 'FO', 'Faroe Islands', 'EURO', '10', '132', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476562, '2020-03-27', 'FO', 'Faroe Islands', 'EURO', '8', '140', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476563, '2020-03-28', 'FO', 'Faroe Islands', 'EURO', '4', '144', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476564, '2020-03-29', 'FO', 'Faroe Islands', 'EURO', '11', '155', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476565, '2020-03-30', 'FO', 'Faroe Islands', 'EURO', '4', '159', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476566, '2020-03-31', 'FO', 'Faroe Islands', 'EURO', '9', '168', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476567, '2020-04-01', 'FO', 'Faroe Islands', 'EURO', '1', '169', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476568, '2020-04-02', 'FO', 'Faroe Islands', 'EURO', '4', '173', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476569, '2020-04-03', 'FO', 'Faroe Islands', 'EURO', '4', '177', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476570, '2020-04-04', 'FO', 'Faroe Islands', 'EURO', '2', '179', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476571, '2020-04-05', 'FO', 'Faroe Islands', 'EURO', '2', '181', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476572, '2020-04-06', 'FO', 'Faroe Islands', 'EURO', '0', '181', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476573, '2020-04-07', 'FO', 'Faroe Islands', 'EURO', '2', '183', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476574, '2020-04-08', 'FO', 'Faroe Islands', 'EURO', '1', '184', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476575, '2020-04-09', 'FO', 'Faroe Islands', 'EURO', '0', '184', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476576, '2020-04-10', 'FO', 'Faroe Islands', 'EURO', '0', '184', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476577, '2020-04-11', 'FO', 'Faroe Islands', 'EURO', '0', '184', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476578, '2020-04-12', 'FO', 'Faroe Islands', 'EURO', '0', '184', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476579, '2020-04-13', 'FO', 'Faroe Islands', 'EURO', '0', '184', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476580, '2020-04-14', 'FO', 'Faroe Islands', 'EURO', '0', '184', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476581, '2020-04-15', 'FO', 'Faroe Islands', 'EURO', '0', '184', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476582, '2020-04-16', 'FO', 'Faroe Islands', 'EURO', '0', '184', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476583, '2020-04-17', 'FO', 'Faroe Islands', 'EURO', '0', '184', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476584, '2020-04-18', 'FO', 'Faroe Islands', 'EURO', '0', '184', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476585, '2020-04-19', 'FO', 'Faroe Islands', 'EURO', '0', '184', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476586, '2020-04-20', 'FO', 'Faroe Islands', 'EURO', '1', '185', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476587, '2020-04-21', 'FO', 'Faroe Islands', 'EURO', '0', '185', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476588, '2020-04-22', 'FO', 'Faroe Islands', 'EURO', '0', '185', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476589, '2020-04-23', 'FO', 'Faroe Islands', 'EURO', '0', '185', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476590, '2020-04-24', 'FO', 'Faroe Islands', 'EURO', '2', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476591, '2020-04-25', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476592, '2020-04-26', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476593, '2020-04-27', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476594, '2020-04-28', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476595, '2020-04-29', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476596, '2020-04-30', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476597, '2020-05-01', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476598, '2020-05-02', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476599, '2020-05-03', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476600, '2020-05-04', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476601, '2020-05-05', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476602, '2020-05-06', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476603, '2020-05-07', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476604, '2020-05-08', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476605, '2020-05-09', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476606, '2020-05-10', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476607, '2020-05-11', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476608, '2020-05-12', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476609, '2020-05-13', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476610, '2020-05-14', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476611, '2020-05-15', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476612, '2020-05-16', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476613, '2020-05-17', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476614, '2020-05-18', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476615, '2020-05-19', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476616, '2020-05-20', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476617, '2020-05-21', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476618, '2020-05-22', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476619, '2020-05-23', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476620, '2020-05-24', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476621, '2020-05-25', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476622, '2020-05-26', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476623, '2020-05-27', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476624, '2020-05-28', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476625, '2020-05-29', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476626, '2020-05-30', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476627, '2020-05-31', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476628, '2020-06-01', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476629, '2020-06-02', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476630, '2020-06-03', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476631, '2020-06-04', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476632, '2020-06-05', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476633, '2020-06-06', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476634, '2020-06-07', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476635, '2020-06-08', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476636, '2020-06-09', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476637, '2020-06-10', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476638, '2020-06-11', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476639, '2020-06-12', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476640, '2020-06-13', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476641, '2020-06-14', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476642, '2020-06-15', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476643, '2020-06-16', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476644, '2020-06-17', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476645, '2020-06-18', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476646, '2020-06-19', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476647, '2020-06-20', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476648, '2020-06-21', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476649, '2020-06-22', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476650, '2020-06-23', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476651, '2020-06-24', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476652, '2020-06-25', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476653, '2020-06-26', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476654, '2020-06-27', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476655, '2020-06-28', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476656, '2020-06-29', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476657, '2020-06-30', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476658, '2020-07-01', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476659, '2020-07-02', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476660, '2020-07-03', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476661, '2020-07-04', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476662, '2020-07-05', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476663, '2020-07-06', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476664, '2020-07-07', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476665, '2020-07-08', 'FO', 'Faroe Islands', 'EURO', '1', '188', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476666, '2020-07-09', 'FO', 'Faroe Islands', 'EURO', '0', '188', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476667, '2020-07-10', 'FO', 'Faroe Islands', 'EURO', '0', '188', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476668, '2020-07-11', 'FO', 'Faroe Islands', 'EURO', '0', '188', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476669, '2020-07-12', 'FO', 'Faroe Islands', 'EURO', '0', '188', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476670, '2020-07-13', 'FO', 'Faroe Islands', 'EURO', '0', '188', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476671, '2020-07-14', 'FO', 'Faroe Islands', 'EURO', '0', '188', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476672, '2020-07-15', 'FO', 'Faroe Islands', 'EURO', '0', '188', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476673, '2020-07-16', 'FO', 'Faroe Islands', 'EURO', '0', '188', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476674, '2020-07-17', 'FO', 'Faroe Islands', 'EURO', '0', '188', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476675, '2020-07-18', 'FO', 'Faroe Islands', 'EURO', '0', '188', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476676, '2020-07-19', 'FO', 'Faroe Islands', 'EURO', '0', '188', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476677, '2020-07-20', 'FO', 'Faroe Islands', 'EURO', '3', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476678, '2020-07-21', 'FO', 'Faroe Islands', 'EURO', '0', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476679, '2020-07-22', 'FO', 'Faroe Islands', 'EURO', '0', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476680, '2020-07-23', 'FO', 'Faroe Islands', 'EURO', '0', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476681, '2020-07-24', 'FO', 'Faroe Islands', 'EURO', '0', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476682, '2020-07-25', 'FO', 'Faroe Islands', 'EURO', '0', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476683, '2020-07-26', 'FO', 'Faroe Islands', 'EURO', '0', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476684, '2020-07-27', 'FO', 'Faroe Islands', 'EURO', '0', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476685, '2020-07-28', 'FO', 'Faroe Islands', 'EURO', '23', '214', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476686, '2020-07-29', 'FO', 'Faroe Islands', 'EURO', '6', '220', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476687, '2020-07-30', 'FO', 'Faroe Islands', 'EURO', '0', '220', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476688, '2020-07-31', 'FO', 'Faroe Islands', 'EURO', '0', '220', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476689, '2020-08-01', 'FO', 'Faroe Islands', 'EURO', '5', '225', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476690, '2020-08-02', 'FO', 'Faroe Islands', 'EURO', '0', '225', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476691, '2020-08-03', 'FO', 'Faroe Islands', 'EURO', '0', '225', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476692, '2020-08-04', 'FO', 'Faroe Islands', 'EURO', '0', '225', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476693, '2020-08-05', 'FO', 'Faroe Islands', 'EURO', '2', '227', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476694, '2020-08-06', 'FO', 'Faroe Islands', 'EURO', '14', '241', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476695, '2020-08-07', 'FO', 'Faroe Islands', 'EURO', '0', '241', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476696, '2020-08-08', 'FO', 'Faroe Islands', 'EURO', '50', '291', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476697, '2020-08-09', 'FO', 'Faroe Islands', 'EURO', '0', '291', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476698, '2020-08-10', 'FO', 'Faroe Islands', 'EURO', '0', '291', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476699, '2020-08-11', 'FO', 'Faroe Islands', 'EURO', '22', '313', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476700, '2020-08-12', 'FO', 'Faroe Islands', 'EURO', '11', '324', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476701, '2020-08-13', 'FO', 'Faroe Islands', 'EURO', '15', '339', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476702, '2020-08-14', 'FO', 'Faroe Islands', 'EURO', '23', '362', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476703, '2020-08-15', 'FO', 'Faroe Islands', 'EURO', '0', '362', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476704, '2020-08-16', 'FO', 'Faroe Islands', 'EURO', '8', '370', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476705, '2020-08-17', 'FO', 'Faroe Islands', 'EURO', '2', '372', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476706, '2020-08-18', 'FO', 'Faroe Islands', 'EURO', '1', '373', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476707, '2020-08-19', 'FO', 'Faroe Islands', 'EURO', '0', '373', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476708, '2020-08-20', 'FO', 'Faroe Islands', 'EURO', '9', '382', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476709, '2020-08-21', 'FO', 'Faroe Islands', 'EURO', '1', '383', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476710, '2020-08-22', 'FO', 'Faroe Islands', 'EURO', '1', '384', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476711, '2020-08-23', 'FO', 'Faroe Islands', 'EURO', '0', '384', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476712, '2020-08-24', 'FO', 'Faroe Islands', 'EURO', '0', '384', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476713, '2020-08-25', 'FO', 'Faroe Islands', 'EURO', '26', '410', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476714, '2020-08-26', 'FO', 'Faroe Islands', 'EURO', '1', '411', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476715, '2020-08-27', 'FO', 'Faroe Islands', 'EURO', '0', '411', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476716, '2020-08-28', 'FO', 'Faroe Islands', 'EURO', '0', '411', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476717, '2020-08-29', 'FO', 'Faroe Islands', 'EURO', '0', '411', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476718, '2020-08-30', 'FO', 'Faroe Islands', 'EURO', '0', '411', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476719, '2020-08-31', 'FO', 'Faroe Islands', 'EURO', '0', '411', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476720, '2020-09-01', 'FO', 'Faroe Islands', 'EURO', '0', '411', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476721, '2020-09-02', 'FO', 'Faroe Islands', 'EURO', '0', '411', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476722, '2020-09-03', 'FO', 'Faroe Islands', 'EURO', '0', '411', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476723, '2020-09-04', 'FO', 'Faroe Islands', 'EURO', '1', '412', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476724, '2020-09-05', 'FO', 'Faroe Islands', 'EURO', '1', '413', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476725, '2020-09-06', 'FO', 'Faroe Islands', 'EURO', '0', '413', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476726, '2020-09-07', 'FO', 'Faroe Islands', 'EURO', '0', '413', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476727, '2020-09-08', 'FO', 'Faroe Islands', 'EURO', '0', '413', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476728, '2020-09-09', 'FO', 'Faroe Islands', 'EURO', '1', '414', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476729, '2020-09-10', 'FO', 'Faroe Islands', 'EURO', '1', '415', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476730, '2020-09-11', 'FO', 'Faroe Islands', 'EURO', '0', '415', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476731, '2020-09-12', 'FO', 'Faroe Islands', 'EURO', '1', '416', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476732, '2020-09-13', 'FO', 'Faroe Islands', 'EURO', '2', '418', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476733, '2020-09-14', 'FO', 'Faroe Islands', 'EURO', '5', '423', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476734, '2020-09-15', 'FO', 'Faroe Islands', 'EURO', '0', '423', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476735, '2020-09-16', 'FO', 'Faroe Islands', 'EURO', '5', '428', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476736, '2020-09-17', 'FO', 'Faroe Islands', 'EURO', '0', '428', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476737, '2020-09-18', 'FO', 'Faroe Islands', 'EURO', '1', '429', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476738, '2020-09-19', 'FO', 'Faroe Islands', 'EURO', '1', '430', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476739, '2020-09-20', 'FO', 'Faroe Islands', 'EURO', '1', '431', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476740, '2020-09-21', 'FO', 'Faroe Islands', 'EURO', '3', '434', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476741, '2020-09-22', 'FO', 'Faroe Islands', 'EURO', '3', '437', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476742, '2020-09-23', 'FO', 'Faroe Islands', 'EURO', '11', '448', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476743, '2020-09-24', 'FO', 'Faroe Islands', 'EURO', '3', '451', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476744, '2020-09-25', 'FO', 'Faroe Islands', 'EURO', '4', '455', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476745, '2020-09-26', 'FO', 'Faroe Islands', 'EURO', '3', '458', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476746, '2020-09-27', 'FO', 'Faroe Islands', 'EURO', '2', '460', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476747, '2020-09-28', 'FO', 'Faroe Islands', 'EURO', '0', '460', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476748, '2020-09-29', 'FO', 'Faroe Islands', 'EURO', '0', '460', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476749, '2020-09-30', 'FO', 'Faroe Islands', 'EURO', '3', '463', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476750, '2020-10-01', 'FO', 'Faroe Islands', 'EURO', '4', '467', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476751, '2020-10-02', 'FO', 'Faroe Islands', 'EURO', '5', '472', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476752, '2020-10-03', 'FO', 'Faroe Islands', 'EURO', '0', '472', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476753, '2020-10-04', 'FO', 'Faroe Islands', 'EURO', '1', '473', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476754, '2020-10-05', 'FO', 'Faroe Islands', 'EURO', '1', '474', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476755, '2020-10-06', 'FO', 'Faroe Islands', 'EURO', '1', '475', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476756, '2020-10-07', 'FO', 'Faroe Islands', 'EURO', '0', '475', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476757, '2020-10-08', 'FO', 'Faroe Islands', 'EURO', '1', '476', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476758, '2020-10-09', 'FO', 'Faroe Islands', 'EURO', '1', '477', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476759, '2020-10-10', 'FO', 'Faroe Islands', 'EURO', '0', '477', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476760, '2020-10-11', 'FO', 'Faroe Islands', 'EURO', '0', '477', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476761, '2020-10-12', 'FO', 'Faroe Islands', 'EURO', '0', '477', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476762, '2020-10-13', 'FO', 'Faroe Islands', 'EURO', '0', '477', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476763, '2020-10-14', 'FO', 'Faroe Islands', 'EURO', '0', '477', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476764, '2020-10-15', 'FO', 'Faroe Islands', 'EURO', '1', '478', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476765, '2020-10-16', 'FO', 'Faroe Islands', 'EURO', '2', '480', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476766, '2020-10-17', 'FO', 'Faroe Islands', 'EURO', '2', '482', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476767, '2020-10-18', 'FO', 'Faroe Islands', 'EURO', '1', '483', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476768, '2020-10-19', 'FO', 'Faroe Islands', 'EURO', '2', '485', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476769, '2020-10-20', 'FO', 'Faroe Islands', 'EURO', '0', '485', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476770, '2020-10-21', 'FO', 'Faroe Islands', 'EURO', '3', '488', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476771, '2020-10-22', 'FO', 'Faroe Islands', 'EURO', '0', '488', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476772, '2020-10-23', 'FO', 'Faroe Islands', 'EURO', '2', '490', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476773, '2020-10-24', 'FO', 'Faroe Islands', 'EURO', '0', '490', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476774, '2020-10-25', 'FO', 'Faroe Islands', 'EURO', '0', '490', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476775, '2020-10-26', 'FO', 'Faroe Islands', 'EURO', '0', '490', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476776, '2020-10-27', 'FO', 'Faroe Islands', 'EURO', '0', '490', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476777, '2020-10-28', 'FO', 'Faroe Islands', 'EURO', '4', '494', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476778, '2020-10-29', 'FO', 'Faroe Islands', 'EURO', '0', '494', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476779, '2020-10-30', 'FO', 'Faroe Islands', 'EURO', '0', '494', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476780, '2020-10-31', 'FO', 'Faroe Islands', 'EURO', '0', '494', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476781, '2020-11-01', 'FO', 'Faroe Islands', 'EURO', '1', '495', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476782, '2020-11-02', 'FO', 'Faroe Islands', 'EURO', '0', '495', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476783, '2020-11-03', 'FO', 'Faroe Islands', 'EURO', '0', '495', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476784, '2020-11-04', 'FO', 'Faroe Islands', 'EURO', '0', '495', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476785, '2020-11-05', 'FO', 'Faroe Islands', 'EURO', '0', '495', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476786, '2020-11-06', 'FO', 'Faroe Islands', 'EURO', '0', '495', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476787, '2020-11-07', 'FO', 'Faroe Islands', 'EURO', '0', '495', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476788, '2020-11-08', 'FO', 'Faroe Islands', 'EURO', '0', '495', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476789, '2020-11-09', 'FO', 'Faroe Islands', 'EURO', '2', '497', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476790, '2020-11-10', 'FO', 'Faroe Islands', 'EURO', '0', '497', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476791, '2020-11-11', 'FO', 'Faroe Islands', 'EURO', '0', '497', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476792, '2020-11-12', 'FO', 'Faroe Islands', 'EURO', '0', '497', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476793, '2020-11-13', 'FO', 'Faroe Islands', 'EURO', '0', '497', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476794, '2020-11-14', 'FO', 'Faroe Islands', 'EURO', '0', '497', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476795, '2020-11-15', 'FO', 'Faroe Islands', 'EURO', '0', '497', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476796, '2020-11-16', 'FO', 'Faroe Islands', 'EURO', '1', '498', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476797, '2020-11-17', 'FO', 'Faroe Islands', 'EURO', '0', '498', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476798, '2020-11-18', 'FO', 'Faroe Islands', 'EURO', '0', '498', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476799, '2020-11-19', 'FO', 'Faroe Islands', 'EURO', '0', '498', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476800, '2020-11-20', 'FO', 'Faroe Islands', 'EURO', '0', '498', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476801, '2020-11-21', 'FO', 'Faroe Islands', 'EURO', '0', '498', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476802, '2020-11-22', 'FO', 'Faroe Islands', 'EURO', '1', '499', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476803, '2020-11-23', 'FO', 'Faroe Islands', 'EURO', '1', '500', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476804, '2020-11-24', 'FO', 'Faroe Islands', 'EURO', '0', '500', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476805, '2020-11-25', 'FO', 'Faroe Islands', 'EURO', '0', '500', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476806, '2020-11-26', 'FO', 'Faroe Islands', 'EURO', '0', '500', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476807, '2020-11-27', 'FO', 'Faroe Islands', 'EURO', '0', '500', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476808, '2020-11-28', 'FO', 'Faroe Islands', 'EURO', '0', '500', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476809, '2020-11-29', 'FO', 'Faroe Islands', 'EURO', '2', '502', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476810, '2020-11-30', 'FO', 'Faroe Islands', 'EURO', '0', '502', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476811, '2020-12-01', 'FO', 'Faroe Islands', 'EURO', '1', '503', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476812, '2020-12-02', 'FO', 'Faroe Islands', 'EURO', '0', '503', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476813, '2020-12-03', 'FO', 'Faroe Islands', 'EURO', '0', '503', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476814, '2020-12-04', 'FO', 'Faroe Islands', 'EURO', '2', '505', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476815, '2020-12-05', 'FO', 'Faroe Islands', 'EURO', '0', '505', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476816, '2020-12-06', 'FO', 'Faroe Islands', 'EURO', '1', '506', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476817, '2020-12-07', 'FO', 'Faroe Islands', 'EURO', '4', '510', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476818, '2020-12-08', 'FO', 'Faroe Islands', 'EURO', '0', '510', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476819, '2020-12-09', 'FO', 'Faroe Islands', 'EURO', '4', '514', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476820, '2020-12-10', 'FO', 'Faroe Islands', 'EURO', '5', '519', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476821, '2020-12-11', 'FO', 'Faroe Islands', 'EURO', '0', '519', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476822, '2020-12-12', 'FO', 'Faroe Islands', 'EURO', '1', '520', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476823, '2020-12-13', 'FO', 'Faroe Islands', 'EURO', '5', '525', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476824, '2020-12-14', 'FO', 'Faroe Islands', 'EURO', '3', '528', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476825, '2020-12-15', 'FO', 'Faroe Islands', 'EURO', '0', '528', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476826, '2020-12-16', 'FO', 'Faroe Islands', 'EURO', '2', '530', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476827, '2020-12-17', 'FO', 'Faroe Islands', 'EURO', '2', '532', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476828, '2020-12-18', 'FO', 'Faroe Islands', 'EURO', '2', '534', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476829, '2020-12-19', 'FO', 'Faroe Islands', 'EURO', '12', '546', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476830, '2020-12-20', 'FO', 'Faroe Islands', 'EURO', '0', '546', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476831, '2020-12-21', 'FO', 'Faroe Islands', 'EURO', '0', '546', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476832, '2020-12-22', 'FO', 'Faroe Islands', 'EURO', '1', '547', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476833, '2020-12-23', 'FO', 'Faroe Islands', 'EURO', '3', '550', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476834, '2020-12-24', 'FO', 'Faroe Islands', 'EURO', '6', '556', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476835, '2020-12-25', 'FO', 'Faroe Islands', 'EURO', '5', '561', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476836, '2020-12-26', 'FO', 'Faroe Islands', 'EURO', '6', '567', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476837, '2020-12-27', 'FO', 'Faroe Islands', 'EURO', '4', '571', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476838, '2020-12-28', 'FO', 'Faroe Islands', 'EURO', '8', '579', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476839, '2020-12-29', 'FO', 'Faroe Islands', 'EURO', '3', '582', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476840, '2020-12-30', 'FO', 'Faroe Islands', 'EURO', '19', '601', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476841, '2020-12-31', 'FO', 'Faroe Islands', 'EURO', '4', '605', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476842, '2021-01-01', 'FO', 'Faroe Islands', 'EURO', '5', '610', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476843, '2021-01-02', 'FO', 'Faroe Islands', 'EURO', '0', '610', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476844, '2021-01-03', 'FO', 'Faroe Islands', 'EURO', '4', '614', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476845, '2021-01-04', 'FO', 'Faroe Islands', 'EURO', '6', '620', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476846, '2021-01-05', 'FO', 'Faroe Islands', 'EURO', '2', '622', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476847, '2021-01-06', 'FO', 'Faroe Islands', 'EURO', '4', '626', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476848, '2021-01-07', 'FO', 'Faroe Islands', 'EURO', '14', '640', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (476849, '2021-01-08', 'FO', 'Faroe Islands', 'EURO', '3', '643', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (476850, '2021-01-09', 'FO', 'Faroe Islands', 'EURO', '1', '644', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (476851, '2021-01-10', 'FO', 'Faroe Islands', 'EURO', '2', '646', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (476852, '2021-01-11', 'FO', 'Faroe Islands', 'EURO', '0', '646', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (476853, '2021-01-12', 'FO', 'Faroe Islands', 'EURO', '0', '646', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (476854, '2021-01-13', 'FO', 'Faroe Islands', 'EURO', '0', '646', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (476855, '2021-01-14', 'FO', 'Faroe Islands', 'EURO', '1', '647', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (476856, '2021-01-15', 'FO', 'Faroe Islands', 'EURO', '0', '647', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (476857, '2021-01-16', 'FO', 'Faroe Islands', 'EURO', '1', '648', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (476859, '2020-01-03', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476860, '2020-01-04', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476861, '2020-01-05', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476862, '2020-01-06', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476863, '2020-01-07', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476864, '2020-01-08', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476865, '2020-01-09', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476866, '2020-01-10', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476867, '2020-01-11', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476868, '2020-01-12', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476869, '2020-01-13', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476870, '2020-01-14', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476871, '2020-01-15', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476872, '2020-01-16', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476873, '2020-01-17', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476874, '2020-01-18', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476875, '2020-01-19', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476876, '2020-01-20', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476877, '2020-01-21', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476878, '2020-01-22', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476879, '2020-01-23', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476880, '2020-01-24', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476881, '2020-01-25', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476882, '2020-01-26', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476883, '2020-01-27', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476884, '2020-01-28', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476885, '2020-01-29', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476886, '2020-01-30', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476887, '2020-01-31', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476888, '2020-02-01', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476889, '2020-02-02', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476890, '2020-02-03', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476891, '2020-02-04', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476892, '2020-02-05', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476893, '2020-02-06', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476894, '2020-02-07', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476895, '2020-02-08', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476896, '2020-02-09', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476897, '2020-02-10', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476898, '2020-02-11', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476899, '2020-02-12', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476900, '2020-02-13', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476901, '2020-02-14', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476902, '2020-02-15', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476903, '2020-02-16', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476904, '2020-02-17', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476905, '2020-02-18', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476906, '2020-02-19', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476907, '2020-02-20', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476908, '2020-02-21', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476909, '2020-02-22', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476910, '2020-02-23', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476911, '2020-02-24', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476912, '2020-02-25', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476913, '2020-02-26', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476914, '2020-02-27', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476915, '2020-02-28', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476916, '2020-02-29', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476917, '2020-03-01', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476918, '2020-03-02', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476919, '2020-03-03', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476920, '2020-03-04', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476921, '2020-03-05', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476922, '2020-03-06', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476923, '2020-03-07', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476924, '2020-03-08', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476925, '2020-03-09', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476926, '2020-03-10', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476927, '2020-03-11', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476928, '2020-03-12', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476929, '2020-03-13', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476930, '2020-03-14', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476931, '2020-03-15', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476932, '2020-03-16', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476933, '2020-03-17', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476934, '2020-03-18', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476935, '2020-03-19', 'FJ', 'Fiji', 'WPRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476936, '2020-03-20', 'FJ', 'Fiji', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476937, '2020-03-21', 'FJ', 'Fiji', 'WPRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476938, '2020-03-22', 'FJ', 'Fiji', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476939, '2020-03-23', 'FJ', 'Fiji', 'WPRO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476940, '2020-03-24', 'FJ', 'Fiji', 'WPRO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476941, '2020-03-25', 'FJ', 'Fiji', 'WPRO', '1', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476942, '2020-03-26', 'FJ', 'Fiji', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476943, '2020-03-27', 'FJ', 'Fiji', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476944, '2020-03-28', 'FJ', 'Fiji', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476945, '2020-03-29', 'FJ', 'Fiji', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476946, '2020-03-30', 'FJ', 'Fiji', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476947, '2020-03-31', 'FJ', 'Fiji', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476948, '2020-04-01', 'FJ', 'Fiji', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476949, '2020-04-02', 'FJ', 'Fiji', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476950, '2020-04-03', 'FJ', 'Fiji', 'WPRO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476951, '2020-04-04', 'FJ', 'Fiji', 'WPRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476952, '2020-04-05', 'FJ', 'Fiji', 'WPRO', '5', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476953, '2020-04-06', 'FJ', 'Fiji', 'WPRO', '2', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476954, '2020-04-07', 'FJ', 'Fiji', 'WPRO', '1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476955, '2020-04-08', 'FJ', 'Fiji', 'WPRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476956, '2020-04-09', 'FJ', 'Fiji', 'WPRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476957, '2020-04-10', 'FJ', 'Fiji', 'WPRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476958, '2020-04-11', 'FJ', 'Fiji', 'WPRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476959, '2020-04-12', 'FJ', 'Fiji', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476960, '2020-04-13', 'FJ', 'Fiji', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476961, '2020-04-14', 'FJ', 'Fiji', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476962, '2020-04-15', 'FJ', 'Fiji', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476963, '2020-04-16', 'FJ', 'Fiji', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476964, '2020-04-17', 'FJ', 'Fiji', 'WPRO', '1', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476965, '2020-04-18', 'FJ', 'Fiji', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476966, '2020-04-19', 'FJ', 'Fiji', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476967, '2020-04-20', 'FJ', 'Fiji', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476968, '2020-04-21', 'FJ', 'Fiji', 'WPRO', '1', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476969, '2020-04-22', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476970, '2020-04-23', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476971, '2020-04-24', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476972, '2020-04-25', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476973, '2020-04-26', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476974, '2020-04-27', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476975, '2020-04-28', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476976, '2020-04-29', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476977, '2020-04-30', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476978, '2020-05-01', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476979, '2020-05-02', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476980, '2020-05-03', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476981, '2020-05-04', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476982, '2020-05-05', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476983, '2020-05-06', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476984, '2020-05-07', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476985, '2020-05-08', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476986, '2020-05-09', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476987, '2020-05-10', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476988, '2020-05-11', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476989, '2020-05-12', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476990, '2020-05-13', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476991, '2020-05-14', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476992, '2020-05-15', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476993, '2020-05-16', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476994, '2020-05-17', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476995, '2020-05-18', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476996, '2020-05-19', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476997, '2020-05-20', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476998, '2020-05-21', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (476999, '2020-05-22', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477000, '2020-05-23', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477001, '2020-05-24', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477002, '2020-05-25', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477003, '2020-05-26', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477004, '2020-05-27', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477005, '2020-05-28', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477006, '2020-05-29', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477007, '2020-05-30', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477008, '2020-05-31', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477009, '2020-06-01', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477010, '2020-06-02', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477011, '2020-06-03', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477012, '2020-06-04', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477013, '2020-06-05', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477014, '2020-06-06', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477015, '2020-06-07', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477016, '2020-06-08', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477017, '2020-06-09', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477018, '2020-06-10', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477019, '2020-06-11', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477020, '2020-06-12', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477021, '2020-06-13', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477022, '2020-06-14', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477023, '2020-06-15', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477024, '2020-06-16', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477025, '2020-06-17', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477026, '2020-06-18', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477027, '2020-06-19', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477028, '2020-06-20', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477029, '2020-06-21', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477030, '2020-06-22', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477031, '2020-06-23', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477032, '2020-06-24', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477033, '2020-06-25', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477034, '2020-06-26', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477035, '2020-06-27', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477036, '2020-06-28', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477037, '2020-06-29', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477038, '2020-06-30', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477039, '2020-07-01', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477040, '2020-07-02', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477041, '2020-07-03', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477042, '2020-07-04', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477043, '2020-07-05', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477044, '2020-07-06', 'FJ', 'Fiji', 'WPRO', '1', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477045, '2020-07-07', 'FJ', 'Fiji', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477046, '2020-07-08', 'FJ', 'Fiji', 'WPRO', '2', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477047, '2020-07-09', 'FJ', 'Fiji', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477048, '2020-07-10', 'FJ', 'Fiji', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477049, '2020-07-11', 'FJ', 'Fiji', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477050, '2020-07-12', 'FJ', 'Fiji', 'WPRO', '5', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477051, '2020-07-13', 'FJ', 'Fiji', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477052, '2020-07-14', 'FJ', 'Fiji', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477053, '2020-07-15', 'FJ', 'Fiji', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477054, '2020-07-16', 'FJ', 'Fiji', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477055, '2020-07-17', 'FJ', 'Fiji', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477056, '2020-07-18', 'FJ', 'Fiji', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477057, '2020-07-19', 'FJ', 'Fiji', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477058, '2020-07-20', 'FJ', 'Fiji', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477059, '2020-07-21', 'FJ', 'Fiji', 'WPRO', '1', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477060, '2020-07-22', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477061, '2020-07-23', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477062, '2020-07-24', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477063, '2020-07-25', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477064, '2020-07-26', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477065, '2020-07-27', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477066, '2020-07-28', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477067, '2020-07-29', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477068, '2020-07-30', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477069, '2020-07-31', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477070, '2020-08-01', 'FJ', 'Fiji', 'WPRO', '0', '27', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (477071, '2020-08-02', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (477072, '2020-08-03', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (477073, '2020-08-04', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (477074, '2020-08-05', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (477075, '2020-08-06', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (477076, '2020-08-07', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (477077, '2020-08-08', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (477078, '2020-08-09', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (477079, '2020-08-10', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (477080, '2020-08-11', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (477081, '2020-08-12', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (477082, '2020-08-13', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (477083, '2020-08-14', 'FJ', 'Fiji', 'WPRO', '1', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (477084, '2020-08-15', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (477085, '2020-08-16', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (477086, '2020-08-17', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (477087, '2020-08-18', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (477088, '2020-08-19', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (477089, '2020-08-20', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (477090, '2020-08-21', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (477091, '2020-08-22', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (477092, '2020-08-23', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (477093, '2020-08-24', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (477094, '2020-08-25', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (477095, '2020-08-26', 'FJ', 'Fiji', 'WPRO', '0', '28', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (477096, '2020-08-27', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477097, '2020-08-28', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477098, '2020-08-29', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477099, '2020-08-30', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477100, '2020-08-31', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477101, '2020-09-01', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477102, '2020-09-02', 'FJ', 'Fiji', 'WPRO', '1', '29', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477103, '2020-09-03', 'FJ', 'Fiji', 'WPRO', '0', '29', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477104, '2020-09-04', 'FJ', 'Fiji', 'WPRO', '2', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477105, '2020-09-05', 'FJ', 'Fiji', 'WPRO', '0', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477106, '2020-09-06', 'FJ', 'Fiji', 'WPRO', '0', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477107, '2020-09-07', 'FJ', 'Fiji', 'WPRO', '0', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477108, '2020-09-08', 'FJ', 'Fiji', 'WPRO', '0', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477109, '2020-09-09', 'FJ', 'Fiji', 'WPRO', '1', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477110, '2020-09-10', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477111, '2020-09-11', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477112, '2020-09-12', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477113, '2020-09-13', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477114, '2020-09-14', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477115, '2020-09-15', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477116, '2020-09-16', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477117, '2020-09-17', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477118, '2020-09-18', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477119, '2020-09-19', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477120, '2020-09-20', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477121, '2020-09-21', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477122, '2020-09-22', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477123, '2020-09-23', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477124, '2020-09-24', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477125, '2020-09-25', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477126, '2020-09-26', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477127, '2020-09-27', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477128, '2020-09-28', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477129, '2020-09-29', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477130, '2020-09-30', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477131, '2020-10-01', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477132, '2020-10-02', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477133, '2020-10-03', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477134, '2020-10-04', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477135, '2020-10-05', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477136, '2020-10-06', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477137, '2020-10-07', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477138, '2020-10-08', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477139, '2020-10-09', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477140, '2020-10-10', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477141, '2020-10-11', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477142, '2020-10-12', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477143, '2020-10-13', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477144, '2020-10-14', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477145, '2020-10-15', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477146, '2020-10-16', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477147, '2020-10-17', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477148, '2020-10-18', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477149, '2020-10-19', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477150, '2020-10-20', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477151, '2020-10-21', 'FJ', 'Fiji', 'WPRO', '1', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477152, '2020-10-22', 'FJ', 'Fiji', 'WPRO', '0', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477153, '2020-10-23', 'FJ', 'Fiji', 'WPRO', '0', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477154, '2020-10-24', 'FJ', 'Fiji', 'WPRO', '0', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477155, '2020-10-25', 'FJ', 'Fiji', 'WPRO', '0', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477156, '2020-10-26', 'FJ', 'Fiji', 'WPRO', '0', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477157, '2020-10-27', 'FJ', 'Fiji', 'WPRO', '0', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477158, '2020-10-28', 'FJ', 'Fiji', 'WPRO', '0', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477159, '2020-10-29', 'FJ', 'Fiji', 'WPRO', '0', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477160, '2020-10-30', 'FJ', 'Fiji', 'WPRO', '0', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477161, '2020-10-31', 'FJ', 'Fiji', 'WPRO', '1', '34', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477162, '2020-11-01', 'FJ', 'Fiji', 'WPRO', '0', '34', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477163, '2020-11-02', 'FJ', 'Fiji', 'WPRO', '0', '34', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477164, '2020-11-03', 'FJ', 'Fiji', 'WPRO', '0', '34', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477165, '2020-11-04', 'FJ', 'Fiji', 'WPRO', '0', '34', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477166, '2020-11-05', 'FJ', 'Fiji', 'WPRO', '0', '34', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477167, '2020-11-06', 'FJ', 'Fiji', 'WPRO', '0', '34', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477168, '2020-11-07', 'FJ', 'Fiji', 'WPRO', '0', '34', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477169, '2020-11-08', 'FJ', 'Fiji', 'WPRO', '0', '34', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477170, '2020-11-09', 'FJ', 'Fiji', 'WPRO', '0', '34', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477171, '2020-11-10', 'FJ', 'Fiji', 'WPRO', '0', '34', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477172, '2020-11-11', 'FJ', 'Fiji', 'WPRO', '0', '34', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477173, '2020-11-12', 'FJ', 'Fiji', 'WPRO', '1', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477174, '2020-11-13', 'FJ', 'Fiji', 'WPRO', '0', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477175, '2020-11-14', 'FJ', 'Fiji', 'WPRO', '0', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477176, '2020-11-15', 'FJ', 'Fiji', 'WPRO', '0', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477177, '2020-11-16', 'FJ', 'Fiji', 'WPRO', '0', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477178, '2020-11-17', 'FJ', 'Fiji', 'WPRO', '0', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477179, '2020-11-18', 'FJ', 'Fiji', 'WPRO', '0', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477180, '2020-11-19', 'FJ', 'Fiji', 'WPRO', '0', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477181, '2020-11-20', 'FJ', 'Fiji', 'WPRO', '0', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477182, '2020-11-21', 'FJ', 'Fiji', 'WPRO', '0', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477183, '2020-11-22', 'FJ', 'Fiji', 'WPRO', '0', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477184, '2020-11-23', 'FJ', 'Fiji', 'WPRO', '0', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477185, '2020-11-24', 'FJ', 'Fiji', 'WPRO', '0', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477186, '2020-11-25', 'FJ', 'Fiji', 'WPRO', '0', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477187, '2020-11-26', 'FJ', 'Fiji', 'WPRO', '3', '38', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477188, '2020-11-27', 'FJ', 'Fiji', 'WPRO', '0', '38', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477189, '2020-11-28', 'FJ', 'Fiji', 'WPRO', '0', '38', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477190, '2020-11-29', 'FJ', 'Fiji', 'WPRO', '0', '38', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477191, '2020-11-30', 'FJ', 'Fiji', 'WPRO', '0', '38', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477192, '2020-12-01', 'FJ', 'Fiji', 'WPRO', '4', '42', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477193, '2020-12-02', 'FJ', 'Fiji', 'WPRO', '0', '42', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477194, '2020-12-03', 'FJ', 'Fiji', 'WPRO', '0', '42', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477195, '2020-12-04', 'FJ', 'Fiji', 'WPRO', '2', '44', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477196, '2020-12-05', 'FJ', 'Fiji', 'WPRO', '0', '44', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477197, '2020-12-06', 'FJ', 'Fiji', 'WPRO', '0', '44', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477198, '2020-12-07', 'FJ', 'Fiji', 'WPRO', '0', '44', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477199, '2020-12-08', 'FJ', 'Fiji', 'WPRO', '0', '44', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477200, '2020-12-09', 'FJ', 'Fiji', 'WPRO', '0', '44', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477201, '2020-12-10', 'FJ', 'Fiji', 'WPRO', '0', '44', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477202, '2020-12-11', 'FJ', 'Fiji', 'WPRO', '0', '44', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477203, '2020-12-12', 'FJ', 'Fiji', 'WPRO', '0', '44', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477204, '2020-12-13', 'FJ', 'Fiji', 'WPRO', '0', '44', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477205, '2020-12-14', 'FJ', 'Fiji', 'WPRO', '2', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477206, '2020-12-15', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477207, '2020-12-16', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477208, '2020-12-17', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477209, '2020-12-18', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477210, '2020-12-19', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477211, '2020-12-20', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477212, '2020-12-21', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477213, '2020-12-22', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477214, '2020-12-23', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477215, '2020-12-24', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477216, '2020-12-25', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477217, '2020-12-26', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477218, '2020-12-27', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477219, '2020-12-28', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477220, '2020-12-29', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477221, '2020-12-30', 'FJ', 'Fiji', 'WPRO', '3', '49', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477222, '2020-12-31', 'FJ', 'Fiji', 'WPRO', '0', '49', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477223, '2021-01-01', 'FJ', 'Fiji', 'WPRO', '0', '49', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477224, '2021-01-02', 'FJ', 'Fiji', 'WPRO', '0', '49', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477225, '2021-01-03', 'FJ', 'Fiji', 'WPRO', '0', '49', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477226, '2021-01-04', 'FJ', 'Fiji', 'WPRO', '0', '49', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477227, '2021-01-05', 'FJ', 'Fiji', 'WPRO', '0', '49', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477228, '2021-01-06', 'FJ', 'Fiji', 'WPRO', '0', '49', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477229, '2021-01-07', 'FJ', 'Fiji', 'WPRO', '4', '53', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477230, '2021-01-08', 'FJ', 'Fiji', 'WPRO', '0', '53', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477231, '2021-01-09', 'FJ', 'Fiji', 'WPRO', '0', '53', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477232, '2021-01-10', 'FJ', 'Fiji', 'WPRO', '0', '53', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477233, '2021-01-11', 'FJ', 'Fiji', 'WPRO', '0', '53', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477234, '2021-01-12', 'FJ', 'Fiji', 'WPRO', '0', '53', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477235, '2021-01-13', 'FJ', 'Fiji', 'WPRO', '0', '53', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477236, '2021-01-14', 'FJ', 'Fiji', 'WPRO', '0', '53', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477237, '2021-01-15', 'FJ', 'Fiji', 'WPRO', '0', '53', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477238, '2021-01-16', 'FJ', 'Fiji', 'WPRO', '0', '53', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477240, '2020-01-03', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477241, '2020-01-04', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477242, '2020-01-05', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477243, '2020-01-06', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477244, '2020-01-07', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477245, '2020-01-08', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477246, '2020-01-09', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477247, '2020-01-10', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477248, '2020-01-11', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477249, '2020-01-12', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477250, '2020-01-13', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477251, '2020-01-14', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477252, '2020-01-15', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477253, '2020-01-16', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477254, '2020-01-17', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477255, '2020-01-18', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477256, '2020-01-19', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477257, '2020-01-20', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477258, '2020-01-21', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477259, '2020-01-22', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477260, '2020-01-23', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477261, '2020-01-24', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477262, '2020-01-25', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477263, '2020-01-26', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477264, '2020-01-27', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477265, '2020-01-28', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477266, '2020-01-29', 'FI', 'Finland', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477267, '2020-01-30', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477268, '2020-01-31', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477269, '2020-02-01', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477270, '2020-02-02', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477271, '2020-02-03', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477272, '2020-02-04', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477273, '2020-02-05', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477274, '2020-02-06', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477275, '2020-02-07', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477276, '2020-02-08', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477277, '2020-02-09', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477278, '2020-02-10', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477279, '2020-02-11', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477280, '2020-02-12', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477281, '2020-02-13', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477282, '2020-02-14', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477283, '2020-02-15', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477284, '2020-02-16', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477285, '2020-02-17', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477286, '2020-02-18', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477287, '2020-02-19', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477288, '2020-02-20', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477289, '2020-02-21', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477290, '2020-02-22', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477291, '2020-02-23', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477292, '2020-02-24', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477293, '2020-02-25', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477294, '2020-02-26', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477295, '2020-02-27', 'FI', 'Finland', 'EURO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477296, '2020-02-28', 'FI', 'Finland', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477297, '2020-02-29', 'FI', 'Finland', 'EURO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477298, '2020-03-01', 'FI', 'Finland', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477299, '2020-03-02', 'FI', 'Finland', 'EURO', '3', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477300, '2020-03-03', 'FI', 'Finland', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477301, '2020-03-04', 'FI', 'Finland', 'EURO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477302, '2020-03-05', 'FI', 'Finland', 'EURO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477303, '2020-03-06', 'FI', 'Finland', 'EURO', '5', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477304, '2020-03-07', 'FI', 'Finland', 'EURO', '7', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477305, '2020-03-08', 'FI', 'Finland', 'EURO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477306, '2020-03-09', 'FI', 'Finland', 'EURO', '11', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477307, '2020-03-10', 'FI', 'Finland', 'EURO', '10', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477308, '2020-03-11', 'FI', 'Finland', 'EURO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477309, '2020-03-12', 'FI', 'Finland', 'EURO', '19', '59', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477310, '2020-03-13', 'FI', 'Finland', 'EURO', '96', '155', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477311, '2020-03-14', 'FI', 'Finland', 'EURO', '28', '183', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477312, '2020-03-15', 'FI', 'Finland', 'EURO', '27', '210', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477313, '2020-03-16', 'FI', 'Finland', 'EURO', '57', '267', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477314, '2020-03-17', 'FI', 'Finland', 'EURO', '5', '272', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477315, '2020-03-18', 'FI', 'Finland', 'EURO', '47', '319', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477316, '2020-03-19', 'FI', 'Finland', 'EURO', '50', '369', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477317, '2020-03-20', 'FI', 'Finland', 'EURO', '31', '400', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477318, '2020-03-21', 'FI', 'Finland', 'EURO', '50', '450', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477319, '2020-03-22', 'FI', 'Finland', 'EURO', '71', '521', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (477320, '2020-03-23', 'FI', 'Finland', 'EURO', '105', '626', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (477321, '2020-03-24', 'FI', 'Finland', 'EURO', '74', '700', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (477322, '2020-03-25', 'FI', 'Finland', 'EURO', '92', '792', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (477323, '2020-03-26', 'FI', 'Finland', 'EURO', '88', '880', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (477324, '2020-03-27', 'FI', 'Finland', 'EURO', '78', '958', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (477325, '2020-03-28', 'FI', 'Finland', 'EURO', '67', '1025', '3', '7', false);
INSERT INTO public.who_global_data_import VALUES (477326, '2020-03-29', 'FI', 'Finland', 'EURO', '193', '1218', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (477327, '2020-03-30', 'FI', 'Finland', 'EURO', '0', '1218', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (477328, '2020-03-31', 'FI', 'Finland', 'EURO', '95', '1313', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (477329, '2020-04-01', 'FI', 'Finland', 'EURO', '71', '1384', '4', '17', false);
INSERT INTO public.who_global_data_import VALUES (477330, '2020-04-02', 'FI', 'Finland', 'EURO', '62', '1446', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (477331, '2020-04-03', 'FI', 'Finland', 'EURO', '72', '1518', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (477332, '2020-04-04', 'FI', 'Finland', 'EURO', '97', '1615', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (477333, '2020-04-05', 'FI', 'Finland', 'EURO', '267', '1882', '5', '25', false);
INSERT INTO public.who_global_data_import VALUES (477334, '2020-04-06', 'FI', 'Finland', 'EURO', '45', '1927', '2', '27', false);
INSERT INTO public.who_global_data_import VALUES (477335, '2020-04-07', 'FI', 'Finland', 'EURO', '249', '2176', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (477336, '2020-04-08', 'FI', 'Finland', 'EURO', '132', '2308', '7', '34', false);
INSERT INTO public.who_global_data_import VALUES (477337, '2020-04-09', 'FI', 'Finland', 'EURO', '179', '2487', '6', '40', false);
INSERT INTO public.who_global_data_import VALUES (477338, '2020-04-10', 'FI', 'Finland', 'EURO', '118', '2605', '2', '42', false);
INSERT INTO public.who_global_data_import VALUES (477339, '2020-04-11', 'FI', 'Finland', 'EURO', '164', '2769', '6', '48', false);
INSERT INTO public.who_global_data_import VALUES (477340, '2020-04-12', 'FI', 'Finland', 'EURO', '136', '2905', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (477341, '2020-04-13', 'FI', 'Finland', 'EURO', '69', '2974', '7', '56', false);
INSERT INTO public.who_global_data_import VALUES (477342, '2020-04-14', 'FI', 'Finland', 'EURO', '90', '3064', '3', '59', false);
INSERT INTO public.who_global_data_import VALUES (477343, '2020-04-15', 'FI', 'Finland', 'EURO', '97', '3161', '5', '64', false);
INSERT INTO public.who_global_data_import VALUES (477344, '2020-04-16', 'FI', 'Finland', 'EURO', '76', '3237', '8', '72', false);
INSERT INTO public.who_global_data_import VALUES (477345, '2020-04-17', 'FI', 'Finland', 'EURO', '132', '3369', '3', '75', false);
INSERT INTO public.who_global_data_import VALUES (477346, '2020-04-18', 'FI', 'Finland', 'EURO', '120', '3489', '7', '82', false);
INSERT INTO public.who_global_data_import VALUES (477347, '2020-04-19', 'FI', 'Finland', 'EURO', '192', '3681', '8', '90', false);
INSERT INTO public.who_global_data_import VALUES (477348, '2020-04-20', 'FI', 'Finland', 'EURO', '102', '3783', '4', '94', false);
INSERT INTO public.who_global_data_import VALUES (477349, '2020-04-21', 'FI', 'Finland', 'EURO', '85', '3868', '4', '98', false);
INSERT INTO public.who_global_data_import VALUES (477350, '2020-04-22', 'FI', 'Finland', 'EURO', '146', '4014', '43', '141', false);
INSERT INTO public.who_global_data_import VALUES (477351, '2020-04-23', 'FI', 'Finland', 'EURO', '115', '4129', '8', '149', false);
INSERT INTO public.who_global_data_import VALUES (477352, '2020-04-24', 'FI', 'Finland', 'EURO', '155', '4284', '23', '172', false);
INSERT INTO public.who_global_data_import VALUES (477353, '2020-04-25', 'FI', 'Finland', 'EURO', '111', '4395', '5', '177', false);
INSERT INTO public.who_global_data_import VALUES (477354, '2020-04-26', 'FI', 'Finland', 'EURO', '80', '4475', '9', '186', false);
INSERT INTO public.who_global_data_import VALUES (477355, '2020-04-27', 'FI', 'Finland', 'EURO', '101', '4576', '4', '190', false);
INSERT INTO public.who_global_data_import VALUES (477356, '2020-04-28', 'FI', 'Finland', 'EURO', '119', '4695', '3', '193', false);
INSERT INTO public.who_global_data_import VALUES (477357, '2020-04-29', 'FI', 'Finland', 'EURO', '45', '4740', '6', '199', false);
INSERT INTO public.who_global_data_import VALUES (477358, '2020-04-30', 'FI', 'Finland', 'EURO', '166', '4906', '7', '206', false);
INSERT INTO public.who_global_data_import VALUES (477359, '2020-05-01', 'FI', 'Finland', 'EURO', '89', '4995', '5', '211', false);
INSERT INTO public.who_global_data_import VALUES (477360, '2020-05-02', 'FI', 'Finland', 'EURO', '56', '5051', '7', '218', false);
INSERT INTO public.who_global_data_import VALUES (477361, '2020-05-03', 'FI', 'Finland', 'EURO', '128', '5179', '2', '220', false);
INSERT INTO public.who_global_data_import VALUES (477362, '2020-05-04', 'FI', 'Finland', 'EURO', '75', '5254', '10', '230', false);
INSERT INTO public.who_global_data_import VALUES (477363, '2020-05-05', 'FI', 'Finland', 'EURO', '73', '5327', '10', '240', false);
INSERT INTO public.who_global_data_import VALUES (477364, '2020-05-06', 'FI', 'Finland', 'EURO', '85', '5412', '6', '246', false);
INSERT INTO public.who_global_data_import VALUES (477365, '2020-05-07', 'FI', 'Finland', 'EURO', '161', '5573', '6', '252', false);
INSERT INTO public.who_global_data_import VALUES (477366, '2020-05-08', 'FI', 'Finland', 'EURO', '100', '5673', '3', '255', false);
INSERT INTO public.who_global_data_import VALUES (477367, '2020-05-09', 'FI', 'Finland', 'EURO', '65', '5738', '5', '260', false);
INSERT INTO public.who_global_data_import VALUES (477368, '2020-05-10', 'FI', 'Finland', 'EURO', '142', '5880', '5', '265', false);
INSERT INTO public.who_global_data_import VALUES (477369, '2020-05-11', 'FI', 'Finland', 'EURO', '82', '5962', '2', '267', false);
INSERT INTO public.who_global_data_import VALUES (477370, '2020-05-12', 'FI', 'Finland', 'EURO', '22', '5984', '4', '271', false);
INSERT INTO public.who_global_data_import VALUES (477371, '2020-05-13', 'FI', 'Finland', 'EURO', '19', '6003', '4', '275', false);
INSERT INTO public.who_global_data_import VALUES (477372, '2020-05-14', 'FI', 'Finland', 'EURO', '51', '6054', '9', '284', false);
INSERT INTO public.who_global_data_import VALUES (477373, '2020-05-15', 'FI', 'Finland', 'EURO', '91', '6145', '3', '287', false);
INSERT INTO public.who_global_data_import VALUES (477374, '2020-05-16', 'FI', 'Finland', 'EURO', '83', '6228', '6', '293', false);
INSERT INTO public.who_global_data_import VALUES (477375, '2020-05-17', 'FI', 'Finland', 'EURO', '58', '6286', '4', '297', false);
INSERT INTO public.who_global_data_import VALUES (477376, '2020-05-18', 'FI', 'Finland', 'EURO', '61', '6347', '1', '298', false);
INSERT INTO public.who_global_data_import VALUES (477377, '2020-05-19', 'FI', 'Finland', 'EURO', '33', '6380', '2', '300', false);
INSERT INTO public.who_global_data_import VALUES (477378, '2020-05-20', 'FI', 'Finland', 'EURO', '19', '6399', '1', '301', false);
INSERT INTO public.who_global_data_import VALUES (477379, '2020-05-21', 'FI', 'Finland', 'EURO', '44', '6443', '3', '304', false);
INSERT INTO public.who_global_data_import VALUES (477380, '2020-05-22', 'FI', 'Finland', 'EURO', '50', '6493', '2', '306', false);
INSERT INTO public.who_global_data_import VALUES (477381, '2020-05-23', 'FI', 'Finland', 'EURO', '44', '6537', '0', '306', false);
INSERT INTO public.who_global_data_import VALUES (477382, '2020-05-24', 'FI', 'Finland', 'EURO', '31', '6568', '0', '306', false);
INSERT INTO public.who_global_data_import VALUES (477383, '2020-05-25', 'FI', 'Finland', 'EURO', '11', '6579', '1', '307', false);
INSERT INTO public.who_global_data_import VALUES (477384, '2020-05-26', 'FI', 'Finland', 'EURO', '20', '6599', '1', '308', false);
INSERT INTO public.who_global_data_import VALUES (477385, '2020-05-27', 'FI', 'Finland', 'EURO', '29', '6628', '4', '312', false);
INSERT INTO public.who_global_data_import VALUES (477386, '2020-05-28', 'FI', 'Finland', 'EURO', '64', '6692', '1', '313', false);
INSERT INTO public.who_global_data_import VALUES (477387, '2020-05-29', 'FI', 'Finland', 'EURO', '51', '6743', '0', '313', false);
INSERT INTO public.who_global_data_import VALUES (477388, '2020-05-30', 'FI', 'Finland', 'EURO', '33', '6776', '1', '314', false);
INSERT INTO public.who_global_data_import VALUES (477389, '2020-05-31', 'FI', 'Finland', 'EURO', '50', '6826', '2', '316', false);
INSERT INTO public.who_global_data_import VALUES (477390, '2020-06-01', 'FI', 'Finland', 'EURO', '33', '6859', '4', '320', false);
INSERT INTO public.who_global_data_import VALUES (477391, '2020-06-02', 'FI', 'Finland', 'EURO', '26', '6885', '0', '320', false);
INSERT INTO public.who_global_data_import VALUES (477392, '2020-06-03', 'FI', 'Finland', 'EURO', '2', '6887', '0', '320', false);
INSERT INTO public.who_global_data_import VALUES (477393, '2020-06-04', 'FI', 'Finland', 'EURO', '24', '6911', '1', '321', false);
INSERT INTO public.who_global_data_import VALUES (477394, '2020-06-05', 'FI', 'Finland', 'EURO', '0', '6911', '1', '322', false);
INSERT INTO public.who_global_data_import VALUES (477395, '2020-06-06', 'FI', 'Finland', 'EURO', '30', '6941', '0', '322', false);
INSERT INTO public.who_global_data_import VALUES (477396, '2020-06-07', 'FI', 'Finland', 'EURO', '23', '6964', '0', '322', false);
INSERT INTO public.who_global_data_import VALUES (477397, '2020-06-08', 'FI', 'Finland', 'EURO', '17', '6981', '1', '323', false);
INSERT INTO public.who_global_data_import VALUES (477398, '2020-06-09', 'FI', 'Finland', 'EURO', '20', '7001', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (477399, '2020-06-10', 'FI', 'Finland', 'EURO', '24', '7025', '1', '324', false);
INSERT INTO public.who_global_data_import VALUES (477400, '2020-06-11', 'FI', 'Finland', 'EURO', '15', '7040', '0', '324', false);
INSERT INTO public.who_global_data_import VALUES (477401, '2020-06-12', 'FI', 'Finland', 'EURO', '24', '7064', '1', '325', false);
INSERT INTO public.who_global_data_import VALUES (477402, '2020-06-13', 'FI', 'Finland', 'EURO', '9', '7073', '0', '325', false);
INSERT INTO public.who_global_data_import VALUES (477403, '2020-06-14', 'FI', 'Finland', 'EURO', '14', '7087', '0', '325', false);
INSERT INTO public.who_global_data_import VALUES (477404, '2020-06-15', 'FI', 'Finland', 'EURO', '17', '7104', '1', '326', false);
INSERT INTO public.who_global_data_import VALUES (477405, '2020-06-16', 'FI', 'Finland', 'EURO', '4', '7108', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (477406, '2020-06-17', 'FI', 'Finland', 'EURO', '4', '7112', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (477407, '2020-06-18', 'FI', 'Finland', 'EURO', '5', '7117', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (477408, '2020-06-19', 'FI', 'Finland', 'EURO', '0', '7117', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (477409, '2020-06-20', 'FI', 'Finland', 'EURO', '16', '7133', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (477410, '2020-06-21', 'FI', 'Finland', 'EURO', '9', '7142', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (477411, '2020-06-22', 'FI', 'Finland', 'EURO', '1', '7143', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (477412, '2020-06-23', 'FI', 'Finland', 'EURO', '1', '7144', '1', '327', false);
INSERT INTO public.who_global_data_import VALUES (477413, '2020-06-24', 'FI', 'Finland', 'EURO', '11', '7155', '0', '327', false);
INSERT INTO public.who_global_data_import VALUES (477414, '2020-06-25', 'FI', 'Finland', 'EURO', '12', '7167', '0', '327', false);
INSERT INTO public.who_global_data_import VALUES (477415, '2020-06-26', 'FI', 'Finland', 'EURO', '5', '7172', '0', '327', false);
INSERT INTO public.who_global_data_import VALUES (477416, '2020-06-27', 'FI', 'Finland', 'EURO', '19', '7191', '1', '328', false);
INSERT INTO public.who_global_data_import VALUES (477417, '2020-06-28', 'FI', 'Finland', 'EURO', '0', '7191', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (477418, '2020-06-29', 'FI', 'Finland', 'EURO', '0', '7191', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (477419, '2020-06-30', 'FI', 'Finland', 'EURO', '18', '7209', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (477420, '2020-07-01', 'FI', 'Finland', 'EURO', '5', '7214', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (477421, '2020-07-02', 'FI', 'Finland', 'EURO', '22', '7236', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (477422, '2020-07-03', 'FI', 'Finland', 'EURO', '5', '7241', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (477423, '2020-07-04', 'FI', 'Finland', 'EURO', '28', '7269', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (477424, '2020-07-05', 'FI', 'Finland', 'EURO', '1', '7270', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (477425, '2020-07-06', 'FI', 'Finland', 'EURO', '2', '7272', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (477426, '2020-07-07', 'FI', 'Finland', 'EURO', '3', '7275', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (477427, '2020-07-08', 'FI', 'Finland', 'EURO', '1', '7276', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (477428, '2020-07-09', 'FI', 'Finland', 'EURO', '7', '7283', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (477429, '2020-07-10', 'FI', 'Finland', 'EURO', '4', '7287', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (477430, '2020-07-11', 'FI', 'Finland', 'EURO', '3', '7290', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (477431, '2020-07-12', 'FI', 'Finland', 'EURO', '0', '7290', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (477432, '2020-07-13', 'FI', 'Finland', 'EURO', '2', '7292', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (477433, '2020-07-14', 'FI', 'Finland', 'EURO', '1', '7293', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (477434, '2020-07-15', 'FI', 'Finland', 'EURO', '0', '7293', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (477435, '2020-07-16', 'FI', 'Finland', 'EURO', '0', '7293', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (477436, '2020-07-17', 'FI', 'Finland', 'EURO', '0', '7293', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (477437, '2020-07-18', 'FI', 'Finland', 'EURO', '8', '7301', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (477438, '2020-07-19', 'FI', 'Finland', 'EURO', '17', '7318', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (477439, '2020-07-20', 'FI', 'Finland', 'EURO', '20', '7338', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (477440, '2020-07-21', 'FI', 'Finland', 'EURO', '2', '7340', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (477441, '2020-07-22', 'FI', 'Finland', 'EURO', '11', '7351', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (477442, '2020-07-23', 'FI', 'Finland', 'EURO', '11', '7362', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (477443, '2020-07-24', 'FI', 'Finland', 'EURO', '10', '7372', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (477444, '2020-07-25', 'FI', 'Finland', 'EURO', '8', '7380', '1', '329', false);
INSERT INTO public.who_global_data_import VALUES (477445, '2020-07-26', 'FI', 'Finland', 'EURO', '8', '7388', '0', '329', false);
INSERT INTO public.who_global_data_import VALUES (477446, '2020-07-27', 'FI', 'Finland', 'EURO', '5', '7393', '0', '329', false);
INSERT INTO public.who_global_data_import VALUES (477447, '2020-07-28', 'FI', 'Finland', 'EURO', '5', '7398', '0', '329', false);
INSERT INTO public.who_global_data_import VALUES (477448, '2020-07-29', 'FI', 'Finland', 'EURO', '6', '7404', '0', '329', false);
INSERT INTO public.who_global_data_import VALUES (477449, '2020-07-30', 'FI', 'Finland', 'EURO', '10', '7414', '0', '329', false);
INSERT INTO public.who_global_data_import VALUES (477450, '2020-07-31', 'FI', 'Finland', 'EURO', '9', '7423', '0', '329', false);
INSERT INTO public.who_global_data_import VALUES (477451, '2020-08-01', 'FI', 'Finland', 'EURO', '9', '7432', '0', '329', false);
INSERT INTO public.who_global_data_import VALUES (477452, '2020-08-02', 'FI', 'Finland', 'EURO', '11', '7443', '0', '329', false);
INSERT INTO public.who_global_data_import VALUES (477453, '2020-08-03', 'FI', 'Finland', 'EURO', '10', '7453', '0', '329', false);
INSERT INTO public.who_global_data_import VALUES (477454, '2020-08-04', 'FI', 'Finland', 'EURO', '13', '7466', '0', '329', false);
INSERT INTO public.who_global_data_import VALUES (477455, '2020-08-05', 'FI', 'Finland', 'EURO', '17', '7483', '2', '331', false);
INSERT INTO public.who_global_data_import VALUES (477456, '2020-08-06', 'FI', 'Finland', 'EURO', '29', '7512', '0', '331', false);
INSERT INTO public.who_global_data_import VALUES (477457, '2020-08-07', 'FI', 'Finland', 'EURO', '20', '7532', '0', '331', false);
INSERT INTO public.who_global_data_import VALUES (477458, '2020-08-08', 'FI', 'Finland', 'EURO', '22', '7554', '0', '331', false);
INSERT INTO public.who_global_data_import VALUES (477459, '2020-08-09', 'FI', 'Finland', 'EURO', '14', '7568', '0', '331', false);
INSERT INTO public.who_global_data_import VALUES (477460, '2020-08-10', 'FI', 'Finland', 'EURO', '16', '7584', '0', '331', false);
INSERT INTO public.who_global_data_import VALUES (477461, '2020-08-11', 'FI', 'Finland', 'EURO', '17', '7601', '2', '333', false);
INSERT INTO public.who_global_data_import VALUES (477462, '2020-08-12', 'FI', 'Finland', 'EURO', '22', '7623', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (477463, '2020-08-13', 'FI', 'Finland', 'EURO', '19', '7642', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (477464, '2020-08-14', 'FI', 'Finland', 'EURO', '41', '7683', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (477465, '2020-08-15', 'FI', 'Finland', 'EURO', '17', '7700', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (477466, '2020-08-16', 'FI', 'Finland', 'EURO', '20', '7720', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (477467, '2020-08-17', 'FI', 'Finland', 'EURO', '11', '7731', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (477468, '2020-08-18', 'FI', 'Finland', 'EURO', '21', '7752', '1', '334', false);
INSERT INTO public.who_global_data_import VALUES (477469, '2020-08-19', 'FI', 'Finland', 'EURO', '24', '7776', '0', '334', false);
INSERT INTO public.who_global_data_import VALUES (477470, '2020-08-20', 'FI', 'Finland', 'EURO', '29', '7805', '0', '334', false);
INSERT INTO public.who_global_data_import VALUES (477471, '2020-08-21', 'FI', 'Finland', 'EURO', '37', '7842', '0', '334', false);
INSERT INTO public.who_global_data_import VALUES (477472, '2020-08-22', 'FI', 'Finland', 'EURO', '29', '7871', '0', '334', false);
INSERT INTO public.who_global_data_import VALUES (477473, '2020-08-23', 'FI', 'Finland', 'EURO', '35', '7906', '0', '334', false);
INSERT INTO public.who_global_data_import VALUES (477474, '2020-08-24', 'FI', 'Finland', 'EURO', '14', '7920', '0', '334', false);
INSERT INTO public.who_global_data_import VALUES (477475, '2020-08-25', 'FI', 'Finland', 'EURO', '18', '7938', '1', '335', false);
INSERT INTO public.who_global_data_import VALUES (477476, '2020-08-26', 'FI', 'Finland', 'EURO', '43', '7981', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (477477, '2020-08-27', 'FI', 'Finland', 'EURO', '21', '8002', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (477478, '2020-08-28', 'FI', 'Finland', 'EURO', '17', '8019', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (477479, '2020-08-29', 'FI', 'Finland', 'EURO', '23', '8042', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (477480, '2020-08-30', 'FI', 'Finland', 'EURO', '7', '8049', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (477481, '2020-08-31', 'FI', 'Finland', 'EURO', '28', '8077', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (477482, '2020-09-01', 'FI', 'Finland', 'EURO', '9', '8086', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (477483, '2020-09-02', 'FI', 'Finland', 'EURO', '56', '8142', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (477484, '2020-09-03', 'FI', 'Finland', 'EURO', '19', '8161', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (477485, '2020-09-04', 'FI', 'Finland', 'EURO', '39', '8200', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (477486, '2020-09-05', 'FI', 'Finland', 'EURO', '25', '8225', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (477487, '2020-09-06', 'FI', 'Finland', 'EURO', '36', '8261', '1', '336', false);
INSERT INTO public.who_global_data_import VALUES (477488, '2020-09-07', 'FI', 'Finland', 'EURO', '30', '8291', '0', '336', false);
INSERT INTO public.who_global_data_import VALUES (477489, '2020-09-08', 'FI', 'Finland', 'EURO', '36', '8327', '0', '336', false);
INSERT INTO public.who_global_data_import VALUES (477490, '2020-09-09', 'FI', 'Finland', 'EURO', '10', '8337', '0', '336', false);
INSERT INTO public.who_global_data_import VALUES (477491, '2020-09-10', 'FI', 'Finland', 'EURO', '93', '8430', '1', '337', false);
INSERT INTO public.who_global_data_import VALUES (477492, '2020-09-11', 'FI', 'Finland', 'EURO', '39', '8469', '0', '337', false);
INSERT INTO public.who_global_data_import VALUES (477493, '2020-09-12', 'FI', 'Finland', 'EURO', '43', '8512', '0', '337', false);
INSERT INTO public.who_global_data_import VALUES (477494, '2020-09-13', 'FI', 'Finland', 'EURO', '45', '8557', '0', '337', false);
INSERT INTO public.who_global_data_import VALUES (477495, '2020-09-14', 'FI', 'Finland', 'EURO', '23', '8580', '0', '337', false);
INSERT INTO public.who_global_data_import VALUES (477496, '2020-09-15', 'FI', 'Finland', 'EURO', '47', '8627', '2', '339', false);
INSERT INTO public.who_global_data_import VALUES (477497, '2020-09-16', 'FI', 'Finland', 'EURO', '98', '8725', '0', '339', false);
INSERT INTO public.who_global_data_import VALUES (477498, '2020-09-17', 'FI', 'Finland', 'EURO', '25', '8750', '0', '339', false);
INSERT INTO public.who_global_data_import VALUES (477499, '2020-09-18', 'FI', 'Finland', 'EURO', '49', '8799', '0', '339', false);
INSERT INTO public.who_global_data_import VALUES (477500, '2020-09-19', 'FI', 'Finland', 'EURO', '59', '8858', '0', '339', false);
INSERT INTO public.who_global_data_import VALUES (477501, '2020-09-20', 'FI', 'Finland', 'EURO', '64', '8922', '0', '339', false);
INSERT INTO public.who_global_data_import VALUES (477502, '2020-09-21', 'FI', 'Finland', 'EURO', '58', '8980', '0', '339', false);
INSERT INTO public.who_global_data_import VALUES (477503, '2020-09-22', 'FI', 'Finland', 'EURO', '66', '9046', '2', '341', false);
INSERT INTO public.who_global_data_import VALUES (477504, '2020-09-23', 'FI', 'Finland', 'EURO', '149', '9195', '0', '341', false);
INSERT INTO public.who_global_data_import VALUES (477505, '2020-09-24', 'FI', 'Finland', 'EURO', '93', '9288', '2', '343', false);
INSERT INTO public.who_global_data_import VALUES (477506, '2020-09-25', 'FI', 'Finland', 'EURO', '91', '9379', '0', '343', false);
INSERT INTO public.who_global_data_import VALUES (477507, '2020-09-26', 'FI', 'Finland', 'EURO', '105', '9484', '0', '343', false);
INSERT INTO public.who_global_data_import VALUES (477508, '2020-09-27', 'FI', 'Finland', 'EURO', '93', '9577', '0', '343', false);
INSERT INTO public.who_global_data_import VALUES (477509, '2020-09-28', 'FI', 'Finland', 'EURO', '105', '9682', '0', '343', false);
INSERT INTO public.who_global_data_import VALUES (477510, '2020-09-29', 'FI', 'Finland', 'EURO', '52', '9734', '0', '343', false);
INSERT INTO public.who_global_data_import VALUES (477511, '2020-09-30', 'FI', 'Finland', 'EURO', '158', '9892', '0', '343', false);
INSERT INTO public.who_global_data_import VALUES (477512, '2020-10-01', 'FI', 'Finland', 'EURO', '100', '9992', '1', '344', false);
INSERT INTO public.who_global_data_import VALUES (477513, '2020-10-02', 'FI', 'Finland', 'EURO', '111', '10103', '0', '344', false);
INSERT INTO public.who_global_data_import VALUES (477514, '2020-10-03', 'FI', 'Finland', 'EURO', '101', '10204', '1', '345', false);
INSERT INTO public.who_global_data_import VALUES (477515, '2020-10-04', 'FI', 'Finland', 'EURO', '40', '10244', '0', '345', false);
INSERT INTO public.who_global_data_import VALUES (477516, '2020-10-05', 'FI', 'Finland', 'EURO', '294', '10538', '0', '345', false);
INSERT INTO public.who_global_data_import VALUES (477517, '2020-10-06', 'FI', 'Finland', 'EURO', '164', '10702', '1', '346', false);
INSERT INTO public.who_global_data_import VALUES (477518, '2020-10-07', 'FI', 'Finland', 'EURO', '227', '10929', '0', '346', false);
INSERT INTO public.who_global_data_import VALUES (477519, '2020-10-08', 'FI', 'Finland', 'EURO', '120', '11049', '0', '346', false);
INSERT INTO public.who_global_data_import VALUES (477520, '2020-10-09', 'FI', 'Finland', 'EURO', '296', '11345', '0', '346', false);
INSERT INTO public.who_global_data_import VALUES (477521, '2020-10-10', 'FI', 'Finland', 'EURO', '235', '11580', '0', '346', false);
INSERT INTO public.who_global_data_import VALUES (477522, '2020-10-11', 'FI', 'Finland', 'EURO', '269', '11849', '0', '346', false);
INSERT INTO public.who_global_data_import VALUES (477523, '2020-10-12', 'FI', 'Finland', 'EURO', '149', '11998', '0', '346', false);
INSERT INTO public.who_global_data_import VALUES (477524, '2020-10-13', 'FI', 'Finland', 'EURO', '214', '12212', '0', '346', false);
INSERT INTO public.who_global_data_import VALUES (477525, '2020-10-14', 'FI', 'Finland', 'EURO', '287', '12499', '0', '346', false);
INSERT INTO public.who_global_data_import VALUES (477526, '2020-10-15', 'FI', 'Finland', 'EURO', '204', '12703', '4', '350', false);
INSERT INTO public.who_global_data_import VALUES (477527, '2020-10-16', 'FI', 'Finland', 'EURO', '291', '12994', '0', '350', false);
INSERT INTO public.who_global_data_import VALUES (477528, '2020-10-17', 'FI', 'Finland', 'EURO', '139', '13133', '1', '351', false);
INSERT INTO public.who_global_data_import VALUES (477529, '2020-10-18', 'FI', 'Finland', 'EURO', '160', '13293', '0', '351', false);
INSERT INTO public.who_global_data_import VALUES (477530, '2020-10-19', 'FI', 'Finland', 'EURO', '131', '13424', '0', '351', false);
INSERT INTO public.who_global_data_import VALUES (477531, '2020-10-20', 'FI', 'Finland', 'EURO', '131', '13555', '0', '351', false);
INSERT INTO public.who_global_data_import VALUES (477532, '2020-10-21', 'FI', 'Finland', 'EURO', '294', '13849', '0', '351', false);
INSERT INTO public.who_global_data_import VALUES (477533, '2020-10-22', 'FI', 'Finland', 'EURO', '222', '14071', '2', '353', false);
INSERT INTO public.who_global_data_import VALUES (477534, '2020-10-23', 'FI', 'Finland', 'EURO', '184', '14255', '0', '353', false);
INSERT INTO public.who_global_data_import VALUES (477535, '2020-10-24', 'FI', 'Finland', 'EURO', '219', '14474', '0', '353', false);
INSERT INTO public.who_global_data_import VALUES (477536, '2020-10-25', 'FI', 'Finland', 'EURO', '178', '14652', '0', '353', false);
INSERT INTO public.who_global_data_import VALUES (477537, '2020-10-26', 'FI', 'Finland', 'EURO', '196', '14848', '0', '353', false);
INSERT INTO public.who_global_data_import VALUES (477538, '2020-10-27', 'FI', 'Finland', 'EURO', '122', '14970', '1', '354', false);
INSERT INTO public.who_global_data_import VALUES (477539, '2020-10-28', 'FI', 'Finland', 'EURO', '193', '15163', '0', '354', false);
INSERT INTO public.who_global_data_import VALUES (477540, '2020-10-29', 'FI', 'Finland', 'EURO', '215', '15378', '0', '354', false);
INSERT INTO public.who_global_data_import VALUES (477541, '2020-10-30', 'FI', 'Finland', 'EURO', '188', '15566', '0', '354', false);
INSERT INTO public.who_global_data_import VALUES (477542, '2020-10-31', 'FI', 'Finland', 'EURO', '344', '15910', '4', '358', false);
INSERT INTO public.who_global_data_import VALUES (477543, '2020-11-01', 'FI', 'Finland', 'EURO', '203', '16113', '0', '358', false);
INSERT INTO public.who_global_data_import VALUES (477544, '2020-11-02', 'FI', 'Finland', 'EURO', '178', '16291', '0', '358', false);
INSERT INTO public.who_global_data_import VALUES (477545, '2020-11-03', 'FI', 'Finland', 'EURO', '109', '16400', '1', '359', false);
INSERT INTO public.who_global_data_import VALUES (477546, '2020-11-04', 'FI', 'Finland', 'EURO', '237', '16637', '0', '359', false);
INSERT INTO public.who_global_data_import VALUES (477547, '2020-11-05', 'FI', 'Finland', 'EURO', '293', '16930', '2', '361', false);
INSERT INTO public.who_global_data_import VALUES (477548, '2020-11-06', 'FI', 'Finland', 'EURO', '189', '17119', '0', '361', false);
INSERT INTO public.who_global_data_import VALUES (477549, '2020-11-07', 'FI', 'Finland', 'EURO', '266', '17385', '1', '362', false);
INSERT INTO public.who_global_data_import VALUES (477550, '2020-11-08', 'FI', 'Finland', 'EURO', '0', '17385', '0', '362', false);
INSERT INTO public.who_global_data_import VALUES (477551, '2020-11-09', 'FI', 'Finland', 'EURO', '412', '17797', '0', '362', false);
INSERT INTO public.who_global_data_import VALUES (477552, '2020-11-10', 'FI', 'Finland', 'EURO', '90', '17887', '1', '363', false);
INSERT INTO public.who_global_data_import VALUES (477553, '2020-11-11', 'FI', 'Finland', 'EURO', '220', '18107', '0', '363', false);
INSERT INTO public.who_global_data_import VALUES (477554, '2020-11-12', 'FI', 'Finland', 'EURO', '238', '18345', '2', '365', false);
INSERT INTO public.who_global_data_import VALUES (477555, '2020-11-13', 'FI', 'Finland', 'EURO', '197', '18542', '0', '365', false);
INSERT INTO public.who_global_data_import VALUES (477556, '2020-11-14', 'FI', 'Finland', 'EURO', '316', '18858', '4', '369', false);
INSERT INTO public.who_global_data_import VALUES (477557, '2020-11-15', 'FI', 'Finland', 'EURO', '244', '19102', '0', '369', false);
INSERT INTO public.who_global_data_import VALUES (477558, '2020-11-16', 'FI', 'Finland', 'EURO', '213', '19315', '0', '369', false);
INSERT INTO public.who_global_data_import VALUES (477559, '2020-11-17', 'FI', 'Finland', 'EURO', '104', '19419', '2', '371', false);
INSERT INTO public.who_global_data_import VALUES (477560, '2020-11-18', 'FI', 'Finland', 'EURO', '228', '19647', '0', '371', false);
INSERT INTO public.who_global_data_import VALUES (477561, '2020-11-19', 'FI', 'Finland', 'EURO', '288', '19935', '3', '374', false);
INSERT INTO public.who_global_data_import VALUES (477562, '2020-11-20', 'FI', 'Finland', 'EURO', '351', '20286', '0', '374', false);
INSERT INTO public.who_global_data_import VALUES (477563, '2020-11-21', 'FI', 'Finland', 'EURO', '461', '20747', '1', '375', false);
INSERT INTO public.who_global_data_import VALUES (477564, '2020-11-22', 'FI', 'Finland', 'EURO', '469', '21216', '0', '375', false);
INSERT INTO public.who_global_data_import VALUES (477565, '2020-11-23', 'FI', 'Finland', 'EURO', '423', '21639', '0', '375', false);
INSERT INTO public.who_global_data_import VALUES (477566, '2020-11-24', 'FI', 'Finland', 'EURO', '297', '21936', '9', '384', false);
INSERT INTO public.who_global_data_import VALUES (477567, '2020-11-25', 'FI', 'Finland', 'EURO', '353', '22289', '0', '384', false);
INSERT INTO public.who_global_data_import VALUES (477568, '2020-11-26', 'FI', 'Finland', 'EURO', '363', '22652', '4', '388', false);
INSERT INTO public.who_global_data_import VALUES (477569, '2020-11-27', 'FI', 'Finland', 'EURO', '496', '23148', '0', '388', false);
INSERT INTO public.who_global_data_import VALUES (477570, '2020-11-28', 'FI', 'Finland', 'EURO', '618', '23766', '5', '393', false);
INSERT INTO public.who_global_data_import VALUES (477571, '2020-11-29', 'FI', 'Finland', 'EURO', '541', '24307', '0', '393', false);
INSERT INTO public.who_global_data_import VALUES (477572, '2020-11-30', 'FI', 'Finland', 'EURO', '322', '24629', '0', '393', false);
INSERT INTO public.who_global_data_import VALUES (477573, '2020-12-01', 'FI', 'Finland', 'EURO', '283', '24912', '6', '399', false);
INSERT INTO public.who_global_data_import VALUES (477574, '2020-12-02', 'FI', 'Finland', 'EURO', '550', '25462', '0', '399', false);
INSERT INTO public.who_global_data_import VALUES (477575, '2020-12-03', 'FI', 'Finland', 'EURO', '420', '25882', '9', '408', false);
INSERT INTO public.who_global_data_import VALUES (477576, '2020-12-04', 'FI', 'Finland', 'EURO', '560', '26442', '0', '408', false);
INSERT INTO public.who_global_data_import VALUES (477577, '2020-12-05', 'FI', 'Finland', 'EURO', '316', '26758', '7', '415', false);
INSERT INTO public.who_global_data_import VALUES (477578, '2020-12-06', 'FI', 'Finland', 'EURO', '460', '27218', '0', '415', false);
INSERT INTO public.who_global_data_import VALUES (477579, '2020-12-07', 'FI', 'Finland', 'EURO', '413', '27631', '0', '415', false);
INSERT INTO public.who_global_data_import VALUES (477580, '2020-12-08', 'FI', 'Finland', 'EURO', '250', '27881', '9', '424', false);
INSERT INTO public.who_global_data_import VALUES (477581, '2020-12-09', 'FI', 'Finland', 'EURO', '361', '28242', '1', '425', false);
INSERT INTO public.who_global_data_import VALUES (477582, '2020-12-10', 'FI', 'Finland', 'EURO', '490', '28732', '8', '433', false);
INSERT INTO public.who_global_data_import VALUES (477583, '2020-12-11', 'FI', 'Finland', 'EURO', '840', '29572', '9', '442', false);
INSERT INTO public.who_global_data_import VALUES (477584, '2020-12-12', 'FI', 'Finland', 'EURO', '501', '30073', '11', '453', false);
INSERT INTO public.who_global_data_import VALUES (477585, '2020-12-13', 'FI', 'Finland', 'EURO', '377', '30450', '0', '453', false);
INSERT INTO public.who_global_data_import VALUES (477586, '2020-12-14', 'FI', 'Finland', 'EURO', '360', '30810', '0', '453', false);
INSERT INTO public.who_global_data_import VALUES (477587, '2020-12-15', 'FI', 'Finland', 'EURO', '300', '31110', '8', '461', false);
INSERT INTO public.who_global_data_import VALUES (477588, '2020-12-16', 'FI', 'Finland', 'EURO', '349', '31459', '5', '466', false);
INSERT INTO public.who_global_data_import VALUES (477589, '2020-12-17', 'FI', 'Finland', 'EURO', '411', '31870', '6', '472', false);
INSERT INTO public.who_global_data_import VALUES (477590, '2020-12-18', 'FI', 'Finland', 'EURO', '358', '32228', '12', '484', false);
INSERT INTO public.who_global_data_import VALUES (477591, '2020-12-19', 'FI', 'Finland', 'EURO', '354', '32582', '5', '489', false);
INSERT INTO public.who_global_data_import VALUES (477592, '2020-12-20', 'FI', 'Finland', 'EURO', '0', '32582', '0', '489', false);
INSERT INTO public.who_global_data_import VALUES (477593, '2020-12-21', 'FI', 'Finland', 'EURO', '0', '32582', '0', '489', false);
INSERT INTO public.who_global_data_import VALUES (477594, '2020-12-22', 'FI', 'Finland', 'EURO', '832', '33414', '17', '506', false);
INSERT INTO public.who_global_data_import VALUES (477595, '2020-12-23', 'FI', 'Finland', 'EURO', '303', '33717', '5', '511', false);
INSERT INTO public.who_global_data_import VALUES (477596, '2020-12-24', 'FI', 'Finland', 'EURO', '367', '34084', '13', '524', false);
INSERT INTO public.who_global_data_import VALUES (477597, '2020-12-25', 'FI', 'Finland', 'EURO', '0', '34084', '0', '524', false);
INSERT INTO public.who_global_data_import VALUES (477598, '2020-12-26', 'FI', 'Finland', 'EURO', '0', '34084', '0', '524', false);
INSERT INTO public.who_global_data_import VALUES (477599, '2020-12-27', 'FI', 'Finland', 'EURO', '0', '34084', '0', '524', false);
INSERT INTO public.who_global_data_import VALUES (477600, '2020-12-28', 'FI', 'Finland', 'EURO', '1053', '35137', '22', '546', false);
INSERT INTO public.who_global_data_import VALUES (477601, '2020-12-29', 'FI', 'Finland', 'EURO', '283', '35420', '4', '550', false);
INSERT INTO public.who_global_data_import VALUES (477602, '2020-12-30', 'FI', 'Finland', 'EURO', '438', '35858', '6', '556', false);
INSERT INTO public.who_global_data_import VALUES (477603, '2020-12-31', 'FI', 'Finland', 'EURO', '0', '35858', '0', '556', false);
INSERT INTO public.who_global_data_import VALUES (477604, '2021-01-01', 'FI', 'Finland', 'EURO', '249', '36107', '5', '561', false);
INSERT INTO public.who_global_data_import VALUES (477605, '2021-01-02', 'FI', 'Finland', 'EURO', '296', '36403', '0', '561', false);
INSERT INTO public.who_global_data_import VALUES (477606, '2021-01-03', 'FI', 'Finland', 'EURO', '201', '36604', '0', '561', false);
INSERT INTO public.who_global_data_import VALUES (477607, '2021-01-04', 'FI', 'Finland', 'EURO', '168', '36772', '0', '561', false);
INSERT INTO public.who_global_data_import VALUES (477608, '2021-01-05', 'FI', 'Finland', 'EURO', '147', '36919', '4', '565', false);
INSERT INTO public.who_global_data_import VALUES (477609, '2021-01-06', 'FI', 'Finland', 'EURO', '299', '37218', '11', '576', false);
INSERT INTO public.who_global_data_import VALUES (477610, '2021-01-07', 'FI', 'Finland', 'EURO', '331', '37549', '0', '576', false);
INSERT INTO public.who_global_data_import VALUES (477611, '2021-01-08', 'FI', 'Finland', 'EURO', '223', '37772', '8', '584', false);
INSERT INTO public.who_global_data_import VALUES (477612, '2021-01-09', 'FI', 'Finland', 'EURO', '296', '38068', '2', '586', false);
INSERT INTO public.who_global_data_import VALUES (477613, '2021-01-10', 'FI', 'Finland', 'EURO', '324', '38392', '0', '586', false);
INSERT INTO public.who_global_data_import VALUES (477614, '2021-01-11', 'FI', 'Finland', 'EURO', '198', '38590', '0', '586', false);
INSERT INTO public.who_global_data_import VALUES (477615, '2021-01-12', 'FI', 'Finland', 'EURO', '200', '38790', '11', '597', false);
INSERT INTO public.who_global_data_import VALUES (477616, '2021-01-13', 'FI', 'Finland', 'EURO', '221', '39011', '5', '602', false);
INSERT INTO public.who_global_data_import VALUES (477617, '2021-01-14', 'FI', 'Finland', 'EURO', '324', '39335', '8', '610', false);
INSERT INTO public.who_global_data_import VALUES (477618, '2021-01-15', 'FI', 'Finland', 'EURO', '258', '39593', '6', '616', false);
INSERT INTO public.who_global_data_import VALUES (477619, '2021-01-16', 'FI', 'Finland', 'EURO', '318', '39911', '2', '618', false);
INSERT INTO public.who_global_data_import VALUES (477621, '2020-01-03', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477622, '2020-01-04', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477623, '2020-01-05', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477624, '2020-01-06', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477625, '2020-01-07', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477626, '2020-01-08', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477627, '2020-01-09', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477628, '2020-01-10', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477629, '2020-01-11', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477630, '2020-01-12', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477631, '2020-01-13', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477632, '2020-01-14', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477633, '2020-01-15', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477634, '2020-01-16', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477635, '2020-01-17', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477636, '2020-01-18', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477637, '2020-01-19', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477638, '2020-01-20', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477639, '2020-01-21', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477640, '2020-01-22', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477641, '2020-01-23', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477642, '2020-01-24', 'FR', 'France', 'EURO', '3', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477643, '2020-01-25', 'FR', 'France', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477644, '2020-01-26', 'FR', 'France', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477645, '2020-01-27', 'FR', 'France', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477646, '2020-01-28', 'FR', 'France', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477647, '2020-01-29', 'FR', 'France', 'EURO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477648, '2020-01-30', 'FR', 'France', 'EURO', '1', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477649, '2020-01-31', 'FR', 'France', 'EURO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477650, '2020-02-01', 'FR', 'France', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477651, '2020-02-02', 'FR', 'France', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477652, '2020-02-03', 'FR', 'France', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477653, '2020-02-04', 'FR', 'France', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477654, '2020-02-05', 'FR', 'France', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477655, '2020-02-06', 'FR', 'France', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477656, '2020-02-07', 'FR', 'France', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477657, '2020-02-08', 'FR', 'France', 'EURO', '5', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477658, '2020-02-09', 'FR', 'France', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477659, '2020-02-10', 'FR', 'France', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477660, '2020-02-11', 'FR', 'France', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477661, '2020-02-12', 'FR', 'France', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477662, '2020-02-13', 'FR', 'France', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477663, '2020-02-14', 'FR', 'France', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (477664, '2020-02-15', 'FR', 'France', 'EURO', '0', '11', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (477665, '2020-02-16', 'FR', 'France', 'EURO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (477666, '2020-02-17', 'FR', 'France', 'EURO', '1', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (477667, '2020-02-18', 'FR', 'France', 'EURO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (477668, '2020-02-19', 'FR', 'France', 'EURO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (477669, '2020-02-20', 'FR', 'France', 'EURO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (477670, '2020-02-21', 'FR', 'France', 'EURO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (477671, '2020-02-22', 'FR', 'France', 'EURO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (477672, '2020-02-23', 'FR', 'France', 'EURO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (477673, '2020-02-24', 'FR', 'France', 'EURO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (477674, '2020-02-25', 'FR', 'France', 'EURO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (477675, '2020-02-26', 'FR', 'France', 'EURO', '2', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (477676, '2020-02-27', 'FR', 'France', 'EURO', '3', '17', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (477677, '2020-02-28', 'FR', 'France', 'EURO', '21', '38', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477678, '2020-02-29', 'FR', 'France', 'EURO', '19', '57', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477679, '2020-03-01', 'FR', 'France', 'EURO', '43', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477680, '2020-03-02', 'FR', 'France', 'EURO', '23', '123', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (477681, '2020-03-03', 'FR', 'France', 'EURO', '48', '171', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (477682, '2020-03-04', 'FR', 'France', 'EURO', '34', '205', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (477683, '2020-03-05', 'FR', 'France', 'EURO', '73', '278', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (477684, '2020-03-06', 'FR', 'France', 'EURO', '138', '416', '3', '7', false);
INSERT INTO public.who_global_data_import VALUES (477685, '2020-03-07', 'FR', 'France', 'EURO', '179', '595', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (477686, '2020-03-08', 'FR', 'France', 'EURO', '103', '698', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (477687, '2020-03-09', 'FR', 'France', 'EURO', '410', '1108', '9', '19', false);
INSERT INTO public.who_global_data_import VALUES (477688, '2020-03-10', 'FR', 'France', 'EURO', '286', '1394', '11', '30', false);
INSERT INTO public.who_global_data_import VALUES (477689, '2020-03-11', 'FR', 'France', 'EURO', '371', '1765', '3', '33', false);
INSERT INTO public.who_global_data_import VALUES (477690, '2020-03-12', 'FR', 'France', 'EURO', '497', '2262', '15', '48', false);
INSERT INTO public.who_global_data_import VALUES (477691, '2020-03-13', 'FR', 'France', 'EURO', '586', '2848', '13', '61', false);
INSERT INTO public.who_global_data_import VALUES (477692, '2020-03-14', 'FR', 'France', 'EURO', '763', '3611', '18', '79', false);
INSERT INTO public.who_global_data_import VALUES (477693, '2020-03-15', 'FR', 'France', 'EURO', '825', '4436', '12', '91', false);
INSERT INTO public.who_global_data_import VALUES (477694, '2020-03-16', 'FR', 'France', 'EURO', '923', '5359', '36', '127', false);
INSERT INTO public.who_global_data_import VALUES (477695, '2020-03-17', 'FR', 'France', 'EURO', '1198', '6557', '21', '148', false);
INSERT INTO public.who_global_data_import VALUES (477696, '2020-03-18', 'FR', 'France', 'EURO', '1060', '7617', '27', '175', false);
INSERT INTO public.who_global_data_import VALUES (477697, '2020-03-19', 'FR', 'France', 'EURO', '1387', '9004', '69', '244', false);
INSERT INTO public.who_global_data_import VALUES (477698, '2020-03-20', 'FR', 'France', 'EURO', '1846', '10850', '128', '372', false);
INSERT INTO public.who_global_data_import VALUES (477699, '2020-03-21', 'FR', 'France', 'EURO', '1595', '12445', '78', '450', false);
INSERT INTO public.who_global_data_import VALUES (477700, '2020-03-22', 'FR', 'France', 'EURO', '1847', '14292', '112', '562', false);
INSERT INTO public.who_global_data_import VALUES (477701, '2020-03-23', 'FR', 'France', 'EURO', '1529', '15821', '112', '674', false);
INSERT INTO public.who_global_data_import VALUES (477702, '2020-03-24', 'FR', 'France', 'EURO', '3776', '19597', '186', '860', false);
INSERT INTO public.who_global_data_import VALUES (477703, '2020-03-25', 'FR', 'France', 'EURO', '2428', '22025', '240', '1100', false);
INSERT INTO public.who_global_data_import VALUES (477704, '2020-03-26', 'FR', 'France', 'EURO', '2895', '24920', '230', '1330', false);
INSERT INTO public.who_global_data_import VALUES (477705, '2020-03-27', 'FR', 'France', 'EURO', '3866', '28786', '365', '1695', false);
INSERT INTO public.who_global_data_import VALUES (477706, '2020-03-28', 'FR', 'France', 'EURO', '3748', '32534', '297', '1992', false);
INSERT INTO public.who_global_data_import VALUES (477707, '2020-03-29', 'FR', 'France', 'EURO', '4611', '37145', '319', '2311', false);
INSERT INTO public.who_global_data_import VALUES (477708, '2020-03-30', 'FR', 'France', 'EURO', '2491', '39636', '291', '2602', false);
INSERT INTO public.who_global_data_import VALUES (477709, '2020-03-31', 'FR', 'France', 'EURO', '4341', '43977', '415', '3017', false);
INSERT INTO public.who_global_data_import VALUES (477710, '2020-04-01', 'FR', 'France', 'EURO', '7500', '51477', '497', '3514', false);
INSERT INTO public.who_global_data_import VALUES (477711, '2020-04-02', 'FR', 'France', 'EURO', '4784', '56261', '505', '4019', false);
INSERT INTO public.who_global_data_import VALUES (477712, '2020-04-03', 'FR', 'France', 'EURO', '2066', '58327', '471', '4490', false);
INSERT INTO public.who_global_data_import VALUES (477713, '2020-04-04', 'FR', 'France', 'EURO', '5209', '63536', '2003', '6493', false);
INSERT INTO public.who_global_data_import VALUES (477714, '2020-04-05', 'FR', 'France', 'EURO', '4221', '67757', '1053', '7546', false);
INSERT INTO public.who_global_data_import VALUES (477715, '2020-04-06', 'FR', 'France', 'EURO', '1850', '69607', '518', '8064', false);
INSERT INTO public.who_global_data_import VALUES (477716, '2020-04-07', 'FR', 'France', 'EURO', '3881', '73488', '832', '8896', false);
INSERT INTO public.who_global_data_import VALUES (477717, '2020-04-08', 'FR', 'France', 'EURO', '3737', '77225', '1417', '10313', false);
INSERT INTO public.who_global_data_import VALUES (477718, '2020-04-09', 'FR', 'France', 'EURO', '3869', '81094', '540', '10853', false);
INSERT INTO public.who_global_data_import VALUES (477719, '2020-04-10', 'FR', 'France', 'EURO', '4256', '85350', '1339', '12192', false);
INSERT INTO public.who_global_data_import VALUES (477720, '2020-04-11', 'FR', 'France', 'EURO', '4333', '89683', '987', '13179', false);
INSERT INTO public.who_global_data_import VALUES (477721, '2020-04-12', 'FR', 'France', 'EURO', '3104', '92787', '635', '13814', false);
INSERT INTO public.who_global_data_import VALUES (477722, '2020-04-13', 'FR', 'France', 'EURO', '1595', '94382', '560', '14374', false);
INSERT INTO public.who_global_data_import VALUES (477723, '2020-04-14', 'FR', 'France', 'EURO', '2669', '97051', '572', '14946', false);
INSERT INTO public.who_global_data_import VALUES (477724, '2020-04-15', 'FR', 'France', 'EURO', '5483', '102534', '762', '15708', false);
INSERT INTO public.who_global_data_import VALUES (477725, '2020-04-16', 'FR', 'France', 'EURO', '2621', '105155', '1438', '17146', false);
INSERT INTO public.who_global_data_import VALUES (477726, '2020-04-17', 'FR', 'France', 'EURO', '2623', '107778', '753', '17899', false);
INSERT INTO public.who_global_data_import VALUES (477727, '2020-04-18', 'FR', 'France', 'EURO', '385', '108163', '760', '18659', false);
INSERT INTO public.who_global_data_import VALUES (477728, '2020-04-19', 'FR', 'France', 'EURO', '2558', '110721', '636', '19295', false);
INSERT INTO public.who_global_data_import VALUES (477729, '2020-04-20', 'FR', 'France', 'EURO', '742', '111463', '395', '19690', false);
INSERT INTO public.who_global_data_import VALUES (477730, '2020-04-21', 'FR', 'France', 'EURO', '2050', '113513', '544', '20234', false);
INSERT INTO public.who_global_data_import VALUES (477731, '2020-04-22', 'FR', 'France', 'EURO', '2638', '116151', '531', '20765', false);
INSERT INTO public.who_global_data_import VALUES (477732, '2020-04-23', 'FR', 'France', 'EURO', '1810', '117961', '544', '21309', false);
INSERT INTO public.who_global_data_import VALUES (477733, '2020-04-24', 'FR', 'France', 'EURO', '1623', '119584', '516', '21825', false);
INSERT INTO public.who_global_data_import VALUES (477734, '2020-04-25', 'FR', 'France', 'EURO', '1755', '121339', '389', '22214', false);
INSERT INTO public.who_global_data_import VALUES (477735, '2020-04-26', 'FR', 'France', 'EURO', '1537', '122876', '368', '22582', false);
INSERT INTO public.who_global_data_import VALUES (477736, '2020-04-27', 'FR', 'France', 'EURO', '404', '123280', '242', '22824', false);
INSERT INTO public.who_global_data_import VALUES (477737, '2020-04-28', 'FR', 'France', 'EURO', '1160', '124440', '437', '23261', false);
INSERT INTO public.who_global_data_import VALUES (477738, '2020-04-29', 'FR', 'France', 'EURO', '1025', '125465', '366', '23627', false);
INSERT INTO public.who_global_data_import VALUES (477739, '2020-04-30', 'FR', 'France', 'EURO', '1601', '127066', '427', '24054', false);
INSERT INTO public.who_global_data_import VALUES (477740, '2020-05-01', 'FR', 'France', 'EURO', '1055', '128121', '288', '24342', false);
INSERT INTO public.who_global_data_import VALUES (477741, '2020-05-02', 'FR', 'France', 'EURO', '601', '128722', '218', '24560', false);
INSERT INTO public.who_global_data_import VALUES (477742, '2020-05-03', 'FR', 'France', 'EURO', '736', '129458', '164', '24724', false);
INSERT INTO public.who_global_data_import VALUES (477743, '2020-05-04', 'FR', 'France', 'EURO', '250', '129708', '135', '24859', false);
INSERT INTO public.who_global_data_import VALUES (477744, '2020-05-05', 'FR', 'France', 'EURO', '534', '130242', '306', '25165', false);
INSERT INTO public.who_global_data_import VALUES (477745, '2020-05-06', 'FR', 'France', 'EURO', '1050', '131292', '326', '25491', false);
INSERT INTO public.who_global_data_import VALUES (477746, '2020-05-07', 'FR', 'France', 'EURO', '4176', '135468', '278', '25769', false);
INSERT INTO public.who_global_data_import VALUES (477747, '2020-05-08', 'FR', 'France', 'EURO', '512', '135980', '177', '25946', false);
INSERT INTO public.who_global_data_import VALUES (477748, '2020-05-09', 'FR', 'France', 'EURO', '598', '136578', '242', '26188', false);
INSERT INTO public.who_global_data_import VALUES (477749, '2020-05-10', 'FR', 'France', 'EURO', '430', '137008', '80', '26268', false);
INSERT INTO public.who_global_data_import VALUES (477750, '2020-05-11', 'FR', 'France', 'EURO', '65', '137073', '70', '26338', false);
INSERT INTO public.who_global_data_import VALUES (477751, '2020-05-12', 'FR', 'France', 'EURO', '418', '137491', '262', '26600', false);
INSERT INTO public.who_global_data_import VALUES (477752, '2020-05-13', 'FR', 'France', 'EURO', '670', '138161', '348', '26948', false);
INSERT INTO public.who_global_data_import VALUES (477753, '2020-05-14', 'FR', 'France', 'EURO', '448', '138609', '81', '27029', false);
INSERT INTO public.who_global_data_import VALUES (477754, '2020-05-15', 'FR', 'France', 'EURO', '543', '139152', '349', '27378', false);
INSERT INTO public.who_global_data_import VALUES (477755, '2020-05-16', 'FR', 'France', 'EURO', '494', '139646', '130', '27508', false);
INSERT INTO public.who_global_data_import VALUES (477756, '2020-05-17', 'FR', 'France', 'EURO', '362', '140008', '88', '27596', false);
INSERT INTO public.who_global_data_import VALUES (477757, '2020-05-18', 'FR', 'France', 'EURO', '28', '140036', '66', '27662', false);
INSERT INTO public.who_global_data_import VALUES (477758, '2020-05-19', 'FR', 'France', 'EURO', '461', '140497', '186', '27848', false);
INSERT INTO public.who_global_data_import VALUES (477759, '2020-05-20', 'FR', 'France', 'EURO', '462', '140959', '124', '27972', false);
INSERT INTO public.who_global_data_import VALUES (477760, '2020-05-21', 'FR', 'France', 'EURO', '353', '141312', '109', '28081', false);
INSERT INTO public.who_global_data_import VALUES (477761, '2020-05-22', 'FR', 'France', 'EURO', '278', '141590', '83', '28164', false);
INSERT INTO public.who_global_data_import VALUES (477762, '2020-05-23', 'FR', 'France', 'EURO', '359', '141949', '74', '28238', false);
INSERT INTO public.who_global_data_import VALUES (477763, '2020-05-24', 'FR', 'France', 'EURO', '224', '142173', '43', '28281', false);
INSERT INTO public.who_global_data_import VALUES (477764, '2020-05-25', 'FR', 'France', 'EURO', '31', '142204', '34', '28315', false);
INSERT INTO public.who_global_data_import VALUES (477765, '2020-05-26', 'FR', 'France', 'EURO', '278', '142482', '64', '28379', false);
INSERT INTO public.who_global_data_import VALUES (477766, '2020-05-27', 'FR', 'France', 'EURO', '222', '142704', '98', '28477', false);
INSERT INTO public.who_global_data_import VALUES (477767, '2020-05-28', 'FR', 'France', 'EURO', '148', '142852', '66', '28543', false);
INSERT INTO public.who_global_data_import VALUES (477768, '2020-05-29', 'FR', 'France', 'EURO', '3270', '146122', '65', '28608', false);
INSERT INTO public.who_global_data_import VALUES (477769, '2020-05-30', 'FR', 'France', 'EURO', '535', '146657', '52', '28660', false);
INSERT INTO public.who_global_data_import VALUES (477770, '2020-05-31', 'FR', 'France', 'EURO', '1779', '148436', '57', '28717', false);
INSERT INTO public.who_global_data_import VALUES (477771, '2020-06-01', 'FR', 'France', 'EURO', '88', '148524', '29', '28746', false);
INSERT INTO public.who_global_data_import VALUES (477772, '2020-06-02', 'FR', 'France', 'EURO', '251', '148775', '30', '28776', false);
INSERT INTO public.who_global_data_import VALUES (477773, '2020-06-03', 'FR', 'France', 'EURO', '-840', '147935', '107', '28883', false);
INSERT INTO public.who_global_data_import VALUES (477774, '2020-06-04', 'FR', 'France', 'EURO', '328', '148263', '81', '28964', false);
INSERT INTO public.who_global_data_import VALUES (477775, '2020-06-05', 'FR', 'France', 'EURO', '678', '148941', '43', '29007', false);
INSERT INTO public.who_global_data_import VALUES (477776, '2020-06-06', 'FR', 'France', 'EURO', '554', '149495', '46', '29053', false);
INSERT INTO public.who_global_data_import VALUES (477777, '2020-06-07', 'FR', 'France', 'EURO', '527', '150022', '31', '29084', false);
INSERT INTO public.who_global_data_import VALUES (477778, '2020-06-08', 'FR', 'France', 'EURO', '293', '150315', '13', '29097', false);
INSERT INTO public.who_global_data_import VALUES (477779, '2020-06-09', 'FR', 'France', 'EURO', '98', '150413', '52', '29149', false);
INSERT INTO public.who_global_data_import VALUES (477780, '2020-06-10', 'FR', 'France', 'EURO', '335', '150748', '85', '29234', false);
INSERT INTO public.who_global_data_import VALUES (477781, '2020-06-11', 'FR', 'France', 'EURO', '417', '151165', '23', '29257', false);
INSERT INTO public.who_global_data_import VALUES (477782, '2020-06-12', 'FR', 'France', 'EURO', '338', '151503', '27', '29284', false);
INSERT INTO public.who_global_data_import VALUES (477783, '2020-06-13', 'FR', 'France', 'EURO', '564', '152067', '28', '29312', false);
INSERT INTO public.who_global_data_import VALUES (477784, '2020-06-14', 'FR', 'France', 'EURO', '393', '152460', '23', '29335', false);
INSERT INTO public.who_global_data_import VALUES (477785, '2020-06-15', 'FR', 'France', 'EURO', '307', '152767', '8', '29343', false);
INSERT INTO public.who_global_data_import VALUES (477786, '2020-06-16', 'FR', 'France', 'EURO', '52', '152819', '30', '29373', false);
INSERT INTO public.who_global_data_import VALUES (477787, '2020-06-17', 'FR', 'France', 'EURO', '226', '153045', '108', '29481', false);
INSERT INTO public.who_global_data_import VALUES (477788, '2020-06-18', 'FR', 'France', 'EURO', '311', '153356', '28', '29509', false);
INSERT INTO public.who_global_data_import VALUES (477789, '2020-06-19', 'FR', 'France', 'EURO', '201', '153557', '28', '29537', false);
INSERT INTO public.who_global_data_import VALUES (477790, '2020-06-20', 'FR', 'France', 'EURO', '584', '154141', '14', '29551', false);
INSERT INTO public.who_global_data_import VALUES (477791, '2020-06-21', 'FR', 'France', 'EURO', '421', '154562', '14', '29565', false);
INSERT INTO public.who_global_data_import VALUES (477792, '2020-06-22', 'FR', 'France', 'EURO', '5', '154567', '6', '29571', false);
INSERT INTO public.who_global_data_import VALUES (477793, '2020-06-23', 'FR', 'France', 'EURO', '325', '154892', '20', '29591', false);
INSERT INTO public.who_global_data_import VALUES (477794, '2020-06-24', 'FR', 'France', 'EURO', '364', '155256', '57', '29648', false);
INSERT INTO public.who_global_data_import VALUES (477795, '2020-06-25', 'FR', 'France', 'EURO', '0', '155256', '0', '29648', false);
INSERT INTO public.who_global_data_import VALUES (477796, '2020-06-26', 'FR', 'France', 'EURO', '0', '155256', '27', '29675', false);
INSERT INTO public.who_global_data_import VALUES (477797, '2020-06-27', 'FR', 'France', 'EURO', '900', '156156', '25', '29700', false);
INSERT INTO public.who_global_data_import VALUES (477798, '2020-06-28', 'FR', 'France', 'EURO', '0', '156156', '0', '29700', false);
INSERT INTO public.who_global_data_import VALUES (477799, '2020-06-29', 'FR', 'France', 'EURO', '0', '156156', '0', '29700', false);
INSERT INTO public.who_global_data_import VALUES (477800, '2020-06-30', 'FR', 'France', 'EURO', '731', '156887', '30', '29730', false);
INSERT INTO public.who_global_data_import VALUES (477801, '2020-07-01', 'FR', 'France', 'EURO', '307', '157194', '30', '29760', false);
INSERT INTO public.who_global_data_import VALUES (477802, '2020-07-02', 'FR', 'France', 'EURO', '612', '157806', '17', '29777', false);
INSERT INTO public.who_global_data_import VALUES (477803, '2020-07-03', 'FR', 'France', 'EURO', '480', '158286', '14', '29791', false);
INSERT INTO public.who_global_data_import VALUES (477804, '2020-07-04', 'FR', 'France', 'EURO', '448', '158734', '17', '29808', false);
INSERT INTO public.who_global_data_import VALUES (477805, '2020-07-05', 'FR', 'France', 'EURO', '0', '158734', '0', '29808', false);
INSERT INTO public.who_global_data_import VALUES (477806, '2020-07-06', 'FR', 'France', 'EURO', '0', '158734', '0', '29808', false);
INSERT INTO public.who_global_data_import VALUES (477807, '2020-07-07', 'FR', 'France', 'EURO', '834', '159568', '23', '29831', false);
INSERT INTO public.who_global_data_import VALUES (477808, '2020-07-08', 'FR', 'France', 'EURO', '341', '159909', '11', '29842', false);
INSERT INTO public.who_global_data_import VALUES (477809, '2020-07-09', 'FR', 'France', 'EURO', '370', '160279', '31', '29873', false);
INSERT INTO public.who_global_data_import VALUES (477810, '2020-07-10', 'FR', 'France', 'EURO', '504', '160783', '13', '29886', false);
INSERT INTO public.who_global_data_import VALUES (477811, '2020-07-11', 'FR', 'France', 'EURO', '492', '161275', '24', '29910', false);
INSERT INTO public.who_global_data_import VALUES (477812, '2020-07-12', 'FR', 'France', 'EURO', '0', '161275', '0', '29910', false);
INSERT INTO public.who_global_data_import VALUES (477813, '2020-07-13', 'FR', 'France', 'EURO', '0', '161275', '0', '29910', false);
INSERT INTO public.who_global_data_import VALUES (477814, '2020-07-14', 'FR', 'France', 'EURO', '1115', '162390', '18', '29928', false);
INSERT INTO public.who_global_data_import VALUES (477815, '2020-07-15', 'FR', 'France', 'EURO', '0', '162390', '0', '29928', false);
INSERT INTO public.who_global_data_import VALUES (477816, '2020-07-16', 'FR', 'France', 'EURO', '767', '163157', '87', '30015', false);
INSERT INTO public.who_global_data_import VALUES (477817, '2020-07-17', 'FR', 'France', 'EURO', '393', '163550', '17', '30032', false);
INSERT INTO public.who_global_data_import VALUES (477818, '2020-07-18', 'FR', 'France', 'EURO', '697', '164247', '14', '30046', false);
INSERT INTO public.who_global_data_import VALUES (477819, '2020-07-19', 'FR', 'France', 'EURO', '0', '164247', '0', '30046', false);
INSERT INTO public.who_global_data_import VALUES (477820, '2020-07-20', 'FR', 'France', 'EURO', '0', '164247', '0', '30046', false);
INSERT INTO public.who_global_data_import VALUES (477821, '2020-07-21', 'FR', 'France', 'EURO', '1810', '166057', '8', '30054', false);
INSERT INTO public.who_global_data_import VALUES (477822, '2020-07-22', 'FR', 'France', 'EURO', '454', '166511', '-1', '30053', false);
INSERT INTO public.who_global_data_import VALUES (477823, '2020-07-23', 'FR', 'France', 'EURO', '945', '167456', '7', '30060', false);
INSERT INTO public.who_global_data_import VALUES (477824, '2020-07-24', 'FR', 'France', 'EURO', '835', '168291', '9', '30069', false);
INSERT INTO public.who_global_data_import VALUES (477825, '2020-07-25', 'FR', 'France', 'EURO', '931', '169222', '9', '30078', false);
INSERT INTO public.who_global_data_import VALUES (477826, '2020-07-26', 'FR', 'France', 'EURO', '0', '169222', '0', '30078', false);
INSERT INTO public.who_global_data_import VALUES (477827, '2020-07-27', 'FR', 'France', 'EURO', '0', '169222', '0', '30078', false);
INSERT INTO public.who_global_data_import VALUES (477828, '2020-07-28', 'FR', 'France', 'EURO', '2254', '171476', '15', '30093', false);
INSERT INTO public.who_global_data_import VALUES (477829, '2020-07-29', 'FR', 'France', 'EURO', '672', '172148', '12', '30105', false);
INSERT INTO public.who_global_data_import VALUES (477830, '2020-07-30', 'FR', 'France', 'EURO', '1261', '173409', '15', '30120', false);
INSERT INTO public.who_global_data_import VALUES (477831, '2020-07-31', 'FR', 'France', 'EURO', '1239', '174648', '16', '30136', false);
INSERT INTO public.who_global_data_import VALUES (477832, '2020-08-01', 'FR', 'France', 'EURO', '1272', '175920', '11', '30147', false);
INSERT INTO public.who_global_data_import VALUES (477833, '2020-08-02', 'FR', 'France', 'EURO', '0', '175920', '0', '30147', false);
INSERT INTO public.who_global_data_import VALUES (477834, '2020-08-03', 'FR', 'France', 'EURO', '0', '175920', '0', '30147', false);
INSERT INTO public.who_global_data_import VALUES (477835, '2020-08-04', 'FR', 'France', 'EURO', '3152', '179072', '28', '30175', false);
INSERT INTO public.who_global_data_import VALUES (477836, '2020-08-05', 'FR', 'France', 'EURO', '965', '180037', '1', '30176', false);
INSERT INTO public.who_global_data_import VALUES (477837, '2020-08-06', 'FR', 'France', 'EURO', '1615', '181652', '6', '30182', false);
INSERT INTO public.who_global_data_import VALUES (477838, '2020-08-07', 'FR', 'France', 'EURO', '1520', '183172', '7', '30189', false);
INSERT INTO public.who_global_data_import VALUES (477839, '2020-08-08', 'FR', 'France', 'EURO', '2181', '185353', '12', '30201', false);
INSERT INTO public.who_global_data_import VALUES (477840, '2020-08-09', 'FR', 'France', 'EURO', '0', '185353', '0', '30201', false);
INSERT INTO public.who_global_data_import VALUES (477841, '2020-08-10', 'FR', 'France', 'EURO', '0', '185353', '0', '30201', false);
INSERT INTO public.who_global_data_import VALUES (477842, '2020-08-11', 'FR', 'France', 'EURO', '4619', '189972', '13', '30214', false);
INSERT INTO public.who_global_data_import VALUES (477843, '2020-08-12', 'FR', 'France', 'EURO', '1293', '191265', '13', '30227', false);
INSERT INTO public.who_global_data_import VALUES (477844, '2020-08-13', 'FR', 'France', 'EURO', '2429', '193694', '16', '30243', false);
INSERT INTO public.who_global_data_import VALUES (477845, '2020-08-14', 'FR', 'France', 'EURO', '2515', '196209', '16', '30259', false);
INSERT INTO public.who_global_data_import VALUES (477846, '2020-08-15', 'FR', 'France', 'EURO', '2667', '198876', '16', '30275', false);
INSERT INTO public.who_global_data_import VALUES (477847, '2020-08-16', 'FR', 'France', 'EURO', '3242', '202118', '2', '30277', false);
INSERT INTO public.who_global_data_import VALUES (477848, '2020-08-17', 'FR', 'France', 'EURO', '2947', '205065', '1', '30278', false);
INSERT INTO public.who_global_data_import VALUES (477849, '2020-08-18', 'FR', 'France', 'EURO', '315', '205380', '18', '30296', false);
INSERT INTO public.who_global_data_import VALUES (477850, '2020-08-19', 'FR', 'France', 'EURO', '2165', '207545', '22', '30318', false);
INSERT INTO public.who_global_data_import VALUES (477851, '2020-08-20', 'FR', 'France', 'EURO', '3680', '211225', '16', '30334', false);
INSERT INTO public.who_global_data_import VALUES (477852, '2020-08-21', 'FR', 'France', 'EURO', '4688', '215913', '12', '30346', false);
INSERT INTO public.who_global_data_import VALUES (477853, '2020-08-22', 'FR', 'France', 'EURO', '4396', '220309', '22', '30368', false);
INSERT INTO public.who_global_data_import VALUES (477854, '2020-08-23', 'FR', 'France', 'EURO', '3110', '223419', '8', '30376', false);
INSERT INTO public.who_global_data_import VALUES (477855, '2020-08-24', 'FR', 'France', 'EURO', '4805', '228224', '1', '30377', false);
INSERT INTO public.who_global_data_import VALUES (477856, '2020-08-25', 'FR', 'France', 'EURO', '1842', '230066', '18', '30395', false);
INSERT INTO public.who_global_data_import VALUES (477857, '2020-08-26', 'FR', 'France', 'EURO', '3227', '233293', '16', '30411', false);
INSERT INTO public.who_global_data_import VALUES (477858, '2020-08-27', 'FR', 'France', 'EURO', '4998', '238291', '0', '30411', false);
INSERT INTO public.who_global_data_import VALUES (477859, '2020-08-28', 'FR', 'France', 'EURO', '5963', '244254', '29', '30440', false);
INSERT INTO public.who_global_data_import VALUES (477860, '2020-08-29', 'FR', 'France', 'EURO', '7262', '251516', '20', '30460', false);
INSERT INTO public.who_global_data_import VALUES (477861, '2020-08-30', 'FR', 'France', 'EURO', '5313', '256829', '5', '30465', false);
INSERT INTO public.who_global_data_import VALUES (477862, '2020-08-31', 'FR', 'France', 'EURO', '5126', '261955', '2', '30467', false);
INSERT INTO public.who_global_data_import VALUES (477863, '2020-09-01', 'FR', 'France', 'EURO', '2998', '264953', '27', '30494', false);
INSERT INTO public.who_global_data_import VALUES (477864, '2020-09-02', 'FR', 'France', 'EURO', '4765', '269718', '23', '30517', false);
INSERT INTO public.who_global_data_import VALUES (477865, '2020-09-03', 'FR', 'France', 'EURO', '6748', '276466', '22', '30539', false);
INSERT INTO public.who_global_data_import VALUES (477866, '2020-09-04', 'FR', 'France', 'EURO', '6799', '283265', '-3', '30536', false);
INSERT INTO public.who_global_data_import VALUES (477867, '2020-09-05', 'FR', 'France', 'EURO', '8860', '292125', '-1', '30535', false);
INSERT INTO public.who_global_data_import VALUES (477868, '2020-09-06', 'FR', 'France', 'EURO', '8386', '300511', '11', '30546', false);
INSERT INTO public.who_global_data_import VALUES (477869, '2020-09-07', 'FR', 'France', 'EURO', '6961', '307472', '1', '30547', false);
INSERT INTO public.who_global_data_import VALUES (477870, '2020-09-08', 'FR', 'France', 'EURO', '4115', '311587', '25', '30572', false);
INSERT INTO public.who_global_data_import VALUES (477871, '2020-09-09', 'FR', 'France', 'EURO', '5519', '317106', '35', '30607', false);
INSERT INTO public.who_global_data_import VALUES (477872, '2020-09-10', 'FR', 'France', 'EURO', '8294', '325400', '29', '30636', false);
INSERT INTO public.who_global_data_import VALUES (477873, '2020-09-11', 'FR', 'France', 'EURO', '9685', '335085', '18', '30654', false);
INSERT INTO public.who_global_data_import VALUES (477874, '2020-09-12', 'FR', 'France', 'EURO', '9260', '344345', '80', '30734', false);
INSERT INTO public.who_global_data_import VALUES (477875, '2020-09-13', 'FR', 'France', 'EURO', '9641', '353986', '15', '30749', false);
INSERT INTO public.who_global_data_import VALUES (477876, '2020-09-14', 'FR', 'France', 'EURO', '7101', '361087', '6', '30755', false);
INSERT INTO public.who_global_data_import VALUES (477877, '2020-09-15', 'FR', 'France', 'EURO', '5893', '366980', '34', '30789', false);
INSERT INTO public.who_global_data_import VALUES (477878, '2020-09-16', 'FR', 'France', 'EURO', '7720', '374700', '48', '30837', false);
INSERT INTO public.who_global_data_import VALUES (477879, '2020-09-17', 'FR', 'France', 'EURO', '9138', '383838', '43', '30880', false);
INSERT INTO public.who_global_data_import VALUES (477880, '2020-09-18', 'FR', 'France', 'EURO', '10468', '394306', '50', '30930', false);
INSERT INTO public.who_global_data_import VALUES (477881, '2020-09-19', 'FR', 'France', 'EURO', '13084', '407390', '154', '31084', false);
INSERT INTO public.who_global_data_import VALUES (477882, '2020-09-20', 'FR', 'France', 'EURO', '13465', '420855', '25', '31109', false);
INSERT INTO public.who_global_data_import VALUES (477883, '2020-09-21', 'FR', 'France', 'EURO', '11569', '432424', '11', '31120', false);
INSERT INTO public.who_global_data_import VALUES (477884, '2020-09-22', 'FR', 'France', 'EURO', '4057', '436481', '52', '31172', false);
INSERT INTO public.who_global_data_import VALUES (477885, '2020-09-23', 'FR', 'France', 'EURO', '8921', '445402', '62', '31234', false);
INSERT INTO public.who_global_data_import VALUES (477886, '2020-09-24', 'FR', 'France', 'EURO', '12730', '458132', '39', '31273', false);
INSERT INTO public.who_global_data_import VALUES (477887, '2020-09-25', 'FR', 'France', 'EURO', '16068', '474200', '52', '31325', false);
INSERT INTO public.who_global_data_import VALUES (477888, '2020-09-26', 'FR', 'France', 'EURO', '15572', '489772', '150', '31475', false);
INSERT INTO public.who_global_data_import VALUES (477889, '2020-09-27', 'FR', 'France', 'EURO', '13886', '503658', '39', '31514', false);
INSERT INTO public.who_global_data_import VALUES (477890, '2020-09-28', 'FR', 'France', 'EURO', '11123', '514781', '27', '31541', false);
INSERT INTO public.who_global_data_import VALUES (477891, '2020-09-29', 'FR', 'France', 'EURO', '3841', '518622', '67', '31608', false);
INSERT INTO public.who_global_data_import VALUES (477892, '2020-09-30', 'FR', 'France', 'EURO', '7779', '526401', '82', '31690', false);
INSERT INTO public.who_global_data_import VALUES (477893, '2020-10-01', 'FR', 'France', 'EURO', '11889', '538290', '56', '31746', false);
INSERT INTO public.who_global_data_import VALUES (477894, '2020-10-02', 'FR', 'France', 'EURO', '13959', '552249', '62', '31808', false);
INSERT INTO public.who_global_data_import VALUES (477895, '2020-10-03', 'FR', 'France', 'EURO', '11543', '563792', '118', '31926', false);
INSERT INTO public.who_global_data_import VALUES (477896, '2020-10-04', 'FR', 'France', 'EURO', '16911', '580703', '43', '31969', false);
INSERT INTO public.who_global_data_import VALUES (477897, '2020-10-05', 'FR', 'France', 'EURO', '12545', '593248', '32', '32001', false);
INSERT INTO public.who_global_data_import VALUES (477898, '2020-10-06', 'FR', 'France', 'EURO', '4813', '598061', '68', '32069', false);
INSERT INTO public.who_global_data_import VALUES (477899, '2020-10-07', 'FR', 'France', 'EURO', '10476', '608537', '65', '32134', false);
INSERT INTO public.who_global_data_import VALUES (477900, '2020-10-08', 'FR', 'France', 'EURO', '17932', '626469', '77', '32211', false);
INSERT INTO public.who_global_data_import VALUES (477901, '2020-10-09', 'FR', 'France', 'EURO', '18104', '644573', '76', '32287', false);
INSERT INTO public.who_global_data_import VALUES (477902, '2020-10-10', 'FR', 'France', 'EURO', '20120', '664693', '90', '32377', false);
INSERT INTO public.who_global_data_import VALUES (477903, '2020-10-11', 'FR', 'France', 'EURO', '26675', '691368', '54', '32431', false);
INSERT INTO public.who_global_data_import VALUES (477904, '2020-10-12', 'FR', 'France', 'EURO', '16101', '707469', '46', '32477', false);
INSERT INTO public.who_global_data_import VALUES (477905, '2020-10-13', 'FR', 'France', 'EURO', '8295', '715764', '94', '32571', false);
INSERT INTO public.who_global_data_import VALUES (477906, '2020-10-14', 'FR', 'France', 'EURO', '12981', '728745', '108', '32679', false);
INSERT INTO public.who_global_data_import VALUES (477907, '2020-10-15', 'FR', 'France', 'EURO', '21696', '750441', '101', '32780', false);
INSERT INTO public.who_global_data_import VALUES (477908, '2020-10-16', 'FR', 'France', 'EURO', '30553', '780994', '88', '32868', false);
INSERT INTO public.who_global_data_import VALUES (477909, '2020-10-17', 'FR', 'France', 'EURO', '24724', '805718', '162', '33030', false);
INSERT INTO public.who_global_data_import VALUES (477910, '2020-10-18', 'FR', 'France', 'EURO', '32427', '838145', '89', '33119', false);
INSERT INTO public.who_global_data_import VALUES (477911, '2020-10-19', 'FR', 'France', 'EURO', '29833', '867978', '85', '33204', false);
INSERT INTO public.who_global_data_import VALUES (477912, '2020-10-20', 'FR', 'France', 'EURO', '12944', '880922', '146', '33350', false);
INSERT INTO public.who_global_data_import VALUES (477913, '2020-10-21', 'FR', 'France', 'EURO', '20424', '901346', '261', '33611', false);
INSERT INTO public.who_global_data_import VALUES (477914, '2020-10-22', 'FR', 'France', 'EURO', '25847', '927193', '155', '33766', false);
INSERT INTO public.who_global_data_import VALUES (477915, '2020-10-23', 'FR', 'France', 'EURO', '41536', '968729', '162', '33928', false);
INSERT INTO public.who_global_data_import VALUES (477916, '2020-10-24', 'FR', 'France', 'EURO', '41825', '1010554', '297', '34225', false);
INSERT INTO public.who_global_data_import VALUES (477917, '2020-10-25', 'FR', 'France', 'EURO', '45388', '1055942', '137', '34362', false);
INSERT INTO public.who_global_data_import VALUES (477918, '2020-10-26', 'FR', 'France', 'EURO', '52010', '1107952', '116', '34478', false);
INSERT INTO public.who_global_data_import VALUES (477919, '2020-10-27', 'FR', 'France', 'EURO', '26344', '1134296', '243', '34721', false);
INSERT INTO public.who_global_data_import VALUES (477920, '2020-10-28', 'FR', 'France', 'EURO', '33405', '1167701', '522', '35243', false);
INSERT INTO public.who_global_data_import VALUES (477921, '2020-10-29', 'FR', 'France', 'EURO', '35367', '1203068', '241', '35484', false);
INSERT INTO public.who_global_data_import VALUES (477922, '2020-10-30', 'FR', 'France', 'EURO', '47637', '1250705', '235', '35719', false);
INSERT INTO public.who_global_data_import VALUES (477923, '2020-10-31', 'FR', 'France', 'EURO', '48573', '1299278', '531', '36250', false);
INSERT INTO public.who_global_data_import VALUES (477924, '2020-11-01', 'FR', 'France', 'EURO', '32530', '1331808', '223', '36473', false);
INSERT INTO public.who_global_data_import VALUES (477925, '2020-11-02', 'FR', 'France', 'EURO', '49290', '1381098', '231', '36704', false);
INSERT INTO public.who_global_data_import VALUES (477926, '2020-11-03', 'FR', 'France', 'EURO', '52156', '1433254', '411', '37115', false);
INSERT INTO public.who_global_data_import VALUES (477927, '2020-11-04', 'FR', 'France', 'EURO', '36254', '1469508', '854', '37969', false);
INSERT INTO public.who_global_data_import VALUES (477928, '2020-11-05', 'FR', 'France', 'EURO', '39807', '1509315', '386', '38355', false);
INSERT INTO public.who_global_data_import VALUES (477929, '2020-11-06', 'FR', 'France', 'EURO', '58017', '1567332', '363', '38718', false);
INSERT INTO public.who_global_data_import VALUES (477930, '2020-11-07', 'FR', 'France', 'EURO', '60235', '1627567', '827', '39545', false);
INSERT INTO public.who_global_data_import VALUES (477931, '2020-11-08', 'FR', 'France', 'EURO', '86794', '1714361', '304', '39849', false);
INSERT INTO public.who_global_data_import VALUES (477932, '2020-11-09', 'FR', 'France', 'EURO', '38619', '1752980', '270', '40119', false);
INSERT INTO public.who_global_data_import VALUES (477933, '2020-11-10', 'FR', 'France', 'EURO', '19571', '1772551', '546', '40665', false);
INSERT INTO public.who_global_data_import VALUES (477934, '2020-11-11', 'FR', 'France', 'EURO', '22166', '1794717', '1220', '41885', false);
INSERT INTO public.who_global_data_import VALUES (477935, '2020-11-12', 'FR', 'France', 'EURO', '34971', '1829688', '318', '42203', false);
INSERT INTO public.who_global_data_import VALUES (477936, '2020-11-13', 'FR', 'France', 'EURO', '32978', '1862666', '425', '42628', false);
INSERT INTO public.who_global_data_import VALUES (477937, '2020-11-14', 'FR', 'France', 'EURO', '23620', '1886286', '931', '43559', false);
INSERT INTO public.who_global_data_import VALUES (477938, '2020-11-15', 'FR', 'France', 'EURO', '32059', '1918345', '354', '43913', false);
INSERT INTO public.who_global_data_import VALUES (477939, '2020-11-16', 'FR', 'France', 'EURO', '27123', '1945468', '302', '44215', false);
INSERT INTO public.who_global_data_import VALUES (477940, '2020-11-17', 'FR', 'France', 'EURO', '9094', '1954562', '504', '44719', false);
INSERT INTO public.who_global_data_import VALUES (477941, '2020-11-18', 'FR', 'France', 'EURO', '45498', '2000060', '1219', '45938', false);
INSERT INTO public.who_global_data_import VALUES (477942, '2020-11-19', 'FR', 'France', 'EURO', '27667', '2027727', '413', '46351', false);
INSERT INTO public.who_global_data_import VALUES (477943, '2020-11-20', 'FR', 'France', 'EURO', '21130', '2048857', '429', '46780', false);
INSERT INTO public.who_global_data_import VALUES (477944, '2020-11-21', 'FR', 'France', 'EURO', '22642', '2071499', '1137', '47917', false);
INSERT INTO public.who_global_data_import VALUES (477945, '2020-11-22', 'FR', 'France', 'EURO', '17854', '2089353', '253', '48170', false);
INSERT INTO public.who_global_data_import VALUES (477946, '2020-11-23', 'FR', 'France', 'EURO', '13157', '2102510', '214', '48384', false);
INSERT INTO public.who_global_data_import VALUES (477947, '2020-11-24', 'FR', 'France', 'EURO', '4150', '2106660', '499', '48883', false);
INSERT INTO public.who_global_data_import VALUES (477948, '2020-11-25', 'FR', 'France', 'EURO', '9118', '2115778', '1005', '49888', false);
INSERT INTO public.who_global_data_import VALUES (477949, '2020-11-26', 'FR', 'France', 'EURO', '15598', '2131376', '371', '50259', false);
INSERT INTO public.who_global_data_import VALUES (477950, '2020-11-27', 'FR', 'France', 'EURO', '13541', '2144917', '339', '50598', false);
INSERT INTO public.who_global_data_import VALUES (477951, '2020-11-28', 'FR', 'France', 'EURO', '12415', '2157332', '956', '51554', false);
INSERT INTO public.who_global_data_import VALUES (477952, '2020-11-29', 'FR', 'France', 'EURO', '12479', '2169811', '213', '51767', false);
INSERT INTO public.who_global_data_import VALUES (477953, '2020-11-30', 'FR', 'France', 'EURO', '9670', '2179481', '198', '51965', false);
INSERT INTO public.who_global_data_import VALUES (477954, '2020-12-01', 'FR', 'France', 'EURO', '3794', '2183275', '406', '52371', false);
INSERT INTO public.who_global_data_import VALUES (477955, '2020-12-02', 'FR', 'France', 'EURO', '7999', '2191274', '775', '53146', false);
INSERT INTO public.who_global_data_import VALUES (477956, '2020-12-03', 'FR', 'France', 'EURO', '13938', '2205212', '309', '53455', false);
INSERT INTO public.who_global_data_import VALUES (477957, '2020-12-04', 'FR', 'France', 'EURO', '12661', '2217873', '324', '53779', false);
INSERT INTO public.who_global_data_import VALUES (477958, '2020-12-05', 'FR', 'France', 'EURO', '11107', '2228980', '625', '54404', false);
INSERT INTO public.who_global_data_import VALUES (477959, '2020-12-06', 'FR', 'France', 'EURO', '12850', '2241830', '214', '54618', false);
INSERT INTO public.who_global_data_import VALUES (477960, '2020-12-07', 'FR', 'France', 'EURO', '11022', '2252852', '174', '54792', false);
INSERT INTO public.who_global_data_import VALUES (477961, '2020-12-08', 'FR', 'France', 'EURO', '3103', '2255955', '366', '55158', false);
INSERT INTO public.who_global_data_import VALUES (477962, '2020-12-09', 'FR', 'France', 'EURO', '13713', '2269668', '828', '55986', false);
INSERT INTO public.who_global_data_import VALUES (477963, '2020-12-10', 'FR', 'France', 'EURO', '14084', '2283752', '294', '56280', false);
INSERT INTO public.who_global_data_import VALUES (477964, '2020-12-11', 'FR', 'France', 'EURO', '13673', '2297425', '292', '56572', false);
INSERT INTO public.who_global_data_import VALUES (477965, '2020-12-12', 'FR', 'France', 'EURO', '13276', '2310701', '626', '57198', false);
INSERT INTO public.who_global_data_import VALUES (477966, '2020-12-13', 'FR', 'France', 'EURO', '13902', '2324603', '194', '57392', false);
INSERT INTO public.who_global_data_import VALUES (477967, '2020-12-14', 'FR', 'France', 'EURO', '11533', '2336136', '150', '57542', false);
INSERT INTO public.who_global_data_import VALUES (477968, '2020-12-15', 'FR', 'France', 'EURO', '2590', '2338726', '368', '57910', false);
INSERT INTO public.who_global_data_import VALUES (477969, '2020-12-16', 'FR', 'France', 'EURO', '11481', '2350207', '790', '58700', false);
INSERT INTO public.who_global_data_import VALUES (477970, '2020-12-17', 'FR', 'France', 'EURO', '17441', '2367648', '289', '58989', false);
INSERT INTO public.who_global_data_import VALUES (477971, '2020-12-18', 'FR', 'France', 'EURO', '18025', '2385673', '256', '59245', false);
INSERT INTO public.who_global_data_import VALUES (477972, '2020-12-19', 'FR', 'France', 'EURO', '15440', '2401113', '610', '59855', false);
INSERT INTO public.who_global_data_import VALUES (477973, '2020-12-20', 'FR', 'France', 'EURO', '17326', '2418439', '188', '60043', false);
INSERT INTO public.who_global_data_import VALUES (477974, '2020-12-21', 'FR', 'France', 'EURO', '12798', '2431237', '131', '60174', false);
INSERT INTO public.who_global_data_import VALUES (477975, '2020-12-22', 'FR', 'France', 'EURO', '5636', '2436873', '351', '60525', false);
INSERT INTO public.who_global_data_import VALUES (477976, '2020-12-23', 'FR', 'France', 'EURO', '11670', '2448543', '801', '61326', false);
INSERT INTO public.who_global_data_import VALUES (477977, '2020-12-24', 'FR', 'France', 'EURO', '14836', '2463379', '276', '61602', false);
INSERT INTO public.who_global_data_import VALUES (477978, '2020-12-25', 'FR', 'France', 'EURO', '21496', '2484875', '290', '61892', false);
INSERT INTO public.who_global_data_import VALUES (477979, '2020-12-26', 'FR', 'France', 'EURO', '20199', '2505074', '159', '62051', false);
INSERT INTO public.who_global_data_import VALUES (477980, '2020-12-27', 'FR', 'France', 'EURO', '2458', '2507532', '146', '62197', false);
INSERT INTO public.who_global_data_import VALUES (477981, '2020-12-28', 'FR', 'France', 'EURO', '8816', '2516348', '173', '62370', false);
INSERT INTO public.who_global_data_import VALUES (477982, '2020-12-29', 'FR', 'France', 'EURO', '2757', '2519105', '362', '62732', false);
INSERT INTO public.who_global_data_import VALUES (477983, '2020-12-30', 'FR', 'France', 'EURO', '11295', '2530400', '969', '63701', false);
INSERT INTO public.who_global_data_import VALUES (477984, '2020-12-31', 'FR', 'France', 'EURO', '26308', '2556708', '303', '64004', false);
INSERT INTO public.who_global_data_import VALUES (477985, '2021-01-01', 'FR', 'France', 'EURO', '19712', '2576420', '250', '64254', false);
INSERT INTO public.who_global_data_import VALUES (477986, '2021-01-02', 'FR', 'France', 'EURO', '19241', '2595661', '133', '64387', false);
INSERT INTO public.who_global_data_import VALUES (477987, '2021-01-03', 'FR', 'France', 'EURO', '3466', '2599127', '156', '64543', false);
INSERT INTO public.who_global_data_import VALUES (477988, '2021-01-04', 'FR', 'France', 'EURO', '12489', '2611616', '116', '64659', false);
INSERT INTO public.who_global_data_import VALUES (477989, '2021-01-05', 'FR', 'France', 'EURO', '3569', '2615185', '376', '65035', false);
INSERT INTO public.who_global_data_import VALUES (477990, '2021-01-06', 'FR', 'France', 'EURO', '20366', '2635551', '867', '65902', false);
INSERT INTO public.who_global_data_import VALUES (477991, '2021-01-07', 'FR', 'France', 'EURO', '25189', '2660740', '282', '66184', false);
INSERT INTO public.who_global_data_import VALUES (477992, '2021-01-08', 'FR', 'France', 'EURO', '21510', '2682250', '276', '66460', false);
INSERT INTO public.who_global_data_import VALUES (477993, '2021-01-09', 'FR', 'France', 'EURO', '19408', '2701658', '589', '67049', false);
INSERT INTO public.who_global_data_import VALUES (477994, '2021-01-10', 'FR', 'France', 'EURO', '20034', '2721692', '168', '67217', false);
INSERT INTO public.who_global_data_import VALUES (477995, '2021-01-11', 'FR', 'France', 'EURO', '15809', '2737501', '151', '67368', false);
INSERT INTO public.who_global_data_import VALUES (477996, '2021-01-12', 'FR', 'France', 'EURO', '3155', '2740656', '689', '68057', false);
INSERT INTO public.who_global_data_import VALUES (477997, '2021-01-13', 'FR', 'France', 'EURO', '19603', '2760259', '362', '68419', false);
INSERT INTO public.who_global_data_import VALUES (477998, '2021-01-14', 'FR', 'France', 'EURO', '23649', '2783908', '229', '68648', false);
INSERT INTO public.who_global_data_import VALUES (477999, '2021-01-15', 'FR', 'France', 'EURO', '20872', '2804780', '280', '68928', false);
INSERT INTO public.who_global_data_import VALUES (478000, '2021-01-16', 'FR', 'France', 'EURO', '20984', '2825764', '633', '69561', false);
INSERT INTO public.who_global_data_import VALUES (478002, '2020-01-03', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478003, '2020-01-04', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478004, '2020-01-05', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478005, '2020-01-06', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478006, '2020-01-07', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478007, '2020-01-08', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478008, '2020-01-09', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478009, '2020-01-10', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478010, '2020-01-11', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478011, '2020-01-12', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478012, '2020-01-13', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478013, '2020-01-14', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478014, '2020-01-15', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478015, '2020-01-16', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478016, '2020-01-17', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478017, '2020-01-18', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478018, '2020-01-19', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478019, '2020-01-20', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478020, '2020-01-21', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478021, '2020-01-22', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478022, '2020-01-23', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478023, '2020-01-24', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478024, '2020-01-25', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478025, '2020-01-26', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478026, '2020-01-27', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478027, '2020-01-28', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478028, '2020-01-29', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478029, '2020-01-30', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478030, '2020-01-31', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478031, '2020-02-01', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478032, '2020-02-02', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478033, '2020-02-03', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478034, '2020-02-04', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478035, '2020-02-05', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478036, '2020-02-06', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478037, '2020-02-07', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478038, '2020-02-08', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478039, '2020-02-09', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478040, '2020-02-10', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478041, '2020-02-11', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478042, '2020-02-12', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478043, '2020-02-13', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478044, '2020-02-14', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478045, '2020-02-15', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478046, '2020-02-16', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478047, '2020-02-17', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478048, '2020-02-18', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478049, '2020-02-19', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478050, '2020-02-20', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478051, '2020-02-21', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478052, '2020-02-22', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478053, '2020-02-23', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478054, '2020-02-24', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478055, '2020-02-25', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478056, '2020-02-26', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478057, '2020-02-27', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478058, '2020-02-28', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478059, '2020-02-29', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478060, '2020-03-01', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478061, '2020-03-02', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478062, '2020-03-03', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478063, '2020-03-04', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478064, '2020-03-05', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478065, '2020-03-06', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478066, '2020-03-07', 'GF', 'French Guiana', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478067, '2020-03-08', 'GF', 'French Guiana', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478068, '2020-03-09', 'GF', 'French Guiana', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478069, '2020-03-10', 'GF', 'French Guiana', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478070, '2020-03-11', 'GF', 'French Guiana', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478071, '2020-03-12', 'GF', 'French Guiana', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478072, '2020-03-13', 'GF', 'French Guiana', 'AMRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478073, '2020-03-14', 'GF', 'French Guiana', 'AMRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478074, '2020-03-15', 'GF', 'French Guiana', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478075, '2020-03-16', 'GF', 'French Guiana', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478076, '2020-03-17', 'GF', 'French Guiana', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478077, '2020-03-18', 'GF', 'French Guiana', 'AMRO', '8', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478078, '2020-03-19', 'GF', 'French Guiana', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478079, '2020-03-20', 'GF', 'French Guiana', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478080, '2020-03-21', 'GF', 'French Guiana', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478081, '2020-03-22', 'GF', 'French Guiana', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478082, '2020-03-23', 'GF', 'French Guiana', 'AMRO', '3', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478083, '2020-03-24', 'GF', 'French Guiana', 'AMRO', '5', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478084, '2020-03-25', 'GF', 'French Guiana', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478085, '2020-03-26', 'GF', 'French Guiana', 'AMRO', '5', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478086, '2020-03-27', 'GF', 'French Guiana', 'AMRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478087, '2020-03-28', 'GF', 'French Guiana', 'AMRO', '3', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478088, '2020-03-29', 'GF', 'French Guiana', 'AMRO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478089, '2020-03-30', 'GF', 'French Guiana', 'AMRO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478090, '2020-03-31', 'GF', 'French Guiana', 'AMRO', '12', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478091, '2020-04-01', 'GF', 'French Guiana', 'AMRO', '3', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478092, '2020-04-02', 'GF', 'French Guiana', 'AMRO', '5', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478093, '2020-04-03', 'GF', 'French Guiana', 'AMRO', '4', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478094, '2020-04-04', 'GF', 'French Guiana', 'AMRO', '2', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478095, '2020-04-05', 'GF', 'French Guiana', 'AMRO', '5', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478096, '2020-04-06', 'GF', 'French Guiana', 'AMRO', '4', '66', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478097, '2020-04-07', 'GF', 'French Guiana', 'AMRO', '2', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478098, '2020-04-08', 'GF', 'French Guiana', 'AMRO', '4', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478099, '2020-04-09', 'GF', 'French Guiana', 'AMRO', '5', '77', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478100, '2020-04-10', 'GF', 'French Guiana', 'AMRO', '6', '83', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478101, '2020-04-11', 'GF', 'French Guiana', 'AMRO', '1', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478102, '2020-04-12', 'GF', 'French Guiana', 'AMRO', '2', '86', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478103, '2020-04-13', 'GF', 'French Guiana', 'AMRO', '0', '86', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478104, '2020-04-14', 'GF', 'French Guiana', 'AMRO', '2', '88', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478105, '2020-04-15', 'GF', 'French Guiana', 'AMRO', '0', '88', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478106, '2020-04-16', 'GF', 'French Guiana', 'AMRO', '7', '95', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478107, '2020-04-17', 'GF', 'French Guiana', 'AMRO', '1', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478108, '2020-04-18', 'GF', 'French Guiana', 'AMRO', '0', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478109, '2020-04-19', 'GF', 'French Guiana', 'AMRO', '0', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478110, '2020-04-20', 'GF', 'French Guiana', 'AMRO', '0', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478111, '2020-04-21', 'GF', 'French Guiana', 'AMRO', '1', '97', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (478112, '2020-04-22', 'GF', 'French Guiana', 'AMRO', '0', '97', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478113, '2020-04-23', 'GF', 'French Guiana', 'AMRO', '0', '97', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478114, '2020-04-24', 'GF', 'French Guiana', 'AMRO', '10', '107', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478115, '2020-04-25', 'GF', 'French Guiana', 'AMRO', '2', '109', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478116, '2020-04-26', 'GF', 'French Guiana', 'AMRO', '0', '109', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478117, '2020-04-27', 'GF', 'French Guiana', 'AMRO', '0', '109', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478118, '2020-04-28', 'GF', 'French Guiana', 'AMRO', '2', '111', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478119, '2020-04-29', 'GF', 'French Guiana', 'AMRO', '13', '124', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478120, '2020-04-30', 'GF', 'French Guiana', 'AMRO', '1', '125', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478121, '2020-05-01', 'GF', 'French Guiana', 'AMRO', '1', '126', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478122, '2020-05-02', 'GF', 'French Guiana', 'AMRO', '2', '128', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478123, '2020-05-03', 'GF', 'French Guiana', 'AMRO', '0', '128', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478124, '2020-05-04', 'GF', 'French Guiana', 'AMRO', '0', '128', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478125, '2020-05-05', 'GF', 'French Guiana', 'AMRO', '5', '133', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478126, '2020-05-06', 'GF', 'French Guiana', 'AMRO', '0', '133', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478127, '2020-05-07', 'GF', 'French Guiana', 'AMRO', '5', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478128, '2020-05-08', 'GF', 'French Guiana', 'AMRO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478129, '2020-05-09', 'GF', 'French Guiana', 'AMRO', '3', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478130, '2020-05-10', 'GF', 'French Guiana', 'AMRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478131, '2020-05-11', 'GF', 'French Guiana', 'AMRO', '3', '144', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478132, '2020-05-12', 'GF', 'French Guiana', 'AMRO', '0', '144', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478133, '2020-05-13', 'GF', 'French Guiana', 'AMRO', '2', '146', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (539786, '2020-03-05', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478134, '2020-05-14', 'GF', 'French Guiana', 'AMRO', '7', '153', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478135, '2020-05-15', 'GF', 'French Guiana', 'AMRO', '11', '164', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478136, '2020-05-16', 'GF', 'French Guiana', 'AMRO', '20', '184', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478137, '2020-05-17', 'GF', 'French Guiana', 'AMRO', '5', '189', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478138, '2020-05-18', 'GF', 'French Guiana', 'AMRO', '8', '197', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478139, '2020-05-19', 'GF', 'French Guiana', 'AMRO', '0', '197', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478140, '2020-05-20', 'GF', 'French Guiana', 'AMRO', '13', '210', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478141, '2020-05-21', 'GF', 'French Guiana', 'AMRO', '8', '218', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478142, '2020-05-22', 'GF', 'French Guiana', 'AMRO', '19', '237', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478143, '2020-05-23', 'GF', 'French Guiana', 'AMRO', '12', '249', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478144, '2020-05-24', 'GF', 'French Guiana', 'AMRO', '12', '261', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478145, '2020-05-25', 'GF', 'French Guiana', 'AMRO', '18', '279', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478146, '2020-05-26', 'GF', 'French Guiana', 'AMRO', '49', '328', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478147, '2020-05-27', 'GF', 'French Guiana', 'AMRO', '25', '353', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478148, '2020-05-28', 'GF', 'French Guiana', 'AMRO', '31', '384', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478149, '2020-05-29', 'GF', 'French Guiana', 'AMRO', '25', '409', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478150, '2020-05-30', 'GF', 'French Guiana', 'AMRO', '27', '436', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478151, '2020-05-31', 'GF', 'French Guiana', 'AMRO', '0', '436', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478152, '2020-06-01', 'GF', 'French Guiana', 'AMRO', '41', '477', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478153, '2020-06-02', 'GF', 'French Guiana', 'AMRO', '22', '499', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478154, '2020-06-03', 'GF', 'French Guiana', 'AMRO', '18', '517', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478155, '2020-06-04', 'GF', 'French Guiana', 'AMRO', '16', '533', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478156, '2020-06-05', 'GF', 'French Guiana', 'AMRO', '23', '556', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478157, '2020-06-06', 'GF', 'French Guiana', 'AMRO', '33', '589', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478158, '2020-06-07', 'GF', 'French Guiana', 'AMRO', '50', '639', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478159, '2020-06-08', 'GF', 'French Guiana', 'AMRO', '50', '689', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478160, '2020-06-09', 'GF', 'French Guiana', 'AMRO', '40', '729', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (478161, '2020-06-10', 'GF', 'French Guiana', 'AMRO', '44', '773', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (478162, '2020-06-11', 'GF', 'French Guiana', 'AMRO', '92', '865', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (478163, '2020-06-12', 'GF', 'French Guiana', 'AMRO', '52', '917', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (478164, '2020-06-13', 'GF', 'French Guiana', 'AMRO', '126', '1043', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (478165, '2020-06-14', 'GF', 'French Guiana', 'AMRO', '118', '1161', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (478166, '2020-06-15', 'GF', 'French Guiana', 'AMRO', '94', '1255', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (478167, '2020-06-16', 'GF', 'French Guiana', 'AMRO', '71', '1326', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (478168, '2020-06-17', 'GF', 'French Guiana', 'AMRO', '95', '1421', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (478169, '2020-06-18', 'GF', 'French Guiana', 'AMRO', '133', '1554', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (478170, '2020-06-19', 'GF', 'French Guiana', 'AMRO', '204', '1758', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (478171, '2020-06-20', 'GF', 'French Guiana', 'AMRO', '211', '1969', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (478172, '2020-06-21', 'GF', 'French Guiana', 'AMRO', '194', '2163', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (478173, '2020-06-22', 'GF', 'French Guiana', 'AMRO', '278', '2441', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (478174, '2020-06-23', 'GF', 'French Guiana', 'AMRO', '17', '2458', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (478175, '2020-06-24', 'GF', 'French Guiana', 'AMRO', '135', '2593', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (478176, '2020-06-25', 'GF', 'French Guiana', 'AMRO', '234', '2827', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (478177, '2020-06-26', 'GF', 'French Guiana', 'AMRO', '206', '3033', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (478178, '2020-06-27', 'GF', 'French Guiana', 'AMRO', '237', '3270', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (478179, '2020-06-28', 'GF', 'French Guiana', 'AMRO', '191', '3461', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (478180, '2020-06-29', 'GF', 'French Guiana', 'AMRO', '0', '3461', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (478181, '2020-06-30', 'GF', 'French Guiana', 'AMRO', '313', '3774', '3', '15', false);
INSERT INTO public.who_global_data_import VALUES (478182, '2020-07-01', 'GF', 'French Guiana', 'AMRO', '230', '4004', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (478183, '2020-07-02', 'GF', 'French Guiana', 'AMRO', '264', '4268', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (478184, '2020-07-03', 'GF', 'French Guiana', 'AMRO', '176', '4444', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (478185, '2020-07-04', 'GF', 'French Guiana', 'AMRO', '114', '4558', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (478186, '2020-07-05', 'GF', 'French Guiana', 'AMRO', '355', '4913', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (478187, '2020-07-06', 'GF', 'French Guiana', 'AMRO', '0', '4913', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (478188, '2020-07-07', 'GF', 'French Guiana', 'AMRO', '141', '5054', '4', '20', false);
INSERT INTO public.who_global_data_import VALUES (478189, '2020-07-08', 'GF', 'French Guiana', 'AMRO', '124', '5178', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (478190, '2020-07-09', 'GF', 'French Guiana', 'AMRO', '281', '5459', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (478191, '2020-07-10', 'GF', 'French Guiana', 'AMRO', '99', '5558', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (478192, '2020-07-11', 'GF', 'French Guiana', 'AMRO', '146', '5704', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (478193, '2020-07-12', 'GF', 'French Guiana', 'AMRO', '245', '5949', '3', '26', false);
INSERT INTO public.who_global_data_import VALUES (478194, '2020-07-13', 'GF', 'French Guiana', 'AMRO', '0', '5949', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (478195, '2020-07-14', 'GF', 'French Guiana', 'AMRO', '221', '6170', '3', '29', false);
INSERT INTO public.who_global_data_import VALUES (478196, '2020-07-15', 'GF', 'French Guiana', 'AMRO', '59', '6229', '2', '31', false);
INSERT INTO public.who_global_data_import VALUES (478197, '2020-07-16', 'GF', 'French Guiana', 'AMRO', '70', '6299', '2', '33', false);
INSERT INTO public.who_global_data_import VALUES (478198, '2020-07-17', 'GF', 'French Guiana', 'AMRO', '94', '6393', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (478199, '2020-07-18', 'GF', 'French Guiana', 'AMRO', '116', '6509', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (478200, '2020-07-19', 'GF', 'French Guiana', 'AMRO', '146', '6655', '3', '37', false);
INSERT INTO public.who_global_data_import VALUES (478201, '2020-07-20', 'GF', 'French Guiana', 'AMRO', '0', '6655', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (478202, '2020-07-21', 'GF', 'French Guiana', 'AMRO', '90', '6745', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (478203, '2020-07-22', 'GF', 'French Guiana', 'AMRO', '106', '6851', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (478204, '2020-07-23', 'GF', 'French Guiana', 'AMRO', '32', '6883', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (478205, '2020-07-24', 'GF', 'French Guiana', 'AMRO', '203', '7086', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (478206, '2020-07-25', 'GF', 'French Guiana', 'AMRO', '165', '7251', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (478207, '2020-07-26', 'GF', 'French Guiana', 'AMRO', '81', '7332', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (478208, '2020-07-27', 'GF', 'French Guiana', 'AMRO', '0', '7332', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (478209, '2020-07-28', 'GF', 'French Guiana', 'AMRO', '182', '7514', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (478210, '2020-07-29', 'GF', 'French Guiana', 'AMRO', '48', '7562', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (478211, '2020-07-30', 'GF', 'French Guiana', 'AMRO', '85', '7647', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (478212, '2020-07-31', 'GF', 'French Guiana', 'AMRO', '81', '7728', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (478213, '2020-08-01', 'GF', 'French Guiana', 'AMRO', '71', '7799', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (478214, '2020-08-02', 'GF', 'French Guiana', 'AMRO', '58', '7857', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (478215, '2020-08-03', 'GF', 'French Guiana', 'AMRO', '0', '7857', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (478216, '2020-08-04', 'GF', 'French Guiana', 'AMRO', '91', '7948', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (478217, '2020-08-05', 'GF', 'French Guiana', 'AMRO', '50', '7998', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (478218, '2020-08-06', 'GF', 'French Guiana', 'AMRO', '71', '8069', '2', '47', false);
INSERT INTO public.who_global_data_import VALUES (478219, '2020-08-07', 'GF', 'French Guiana', 'AMRO', '58', '8127', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (478220, '2020-08-08', 'GF', 'French Guiana', 'AMRO', '77', '8204', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (478221, '2020-08-09', 'GF', 'French Guiana', 'AMRO', '63', '8267', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (478222, '2020-08-10', 'GF', 'French Guiana', 'AMRO', '0', '8267', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (478223, '2020-08-11', 'GF', 'French Guiana', 'AMRO', '57', '8324', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (478224, '2020-08-12', 'GF', 'French Guiana', 'AMRO', '36', '8360', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (478225, '2020-08-13', 'GF', 'French Guiana', 'AMRO', '63', '8423', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (478226, '2020-08-14', 'GF', 'French Guiana', 'AMRO', '48', '8471', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (478227, '2020-08-15', 'GF', 'French Guiana', 'AMRO', '78', '8549', '2', '53', false);
INSERT INTO public.who_global_data_import VALUES (478228, '2020-08-16', 'GF', 'French Guiana', 'AMRO', '39', '8588', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (478229, '2020-08-17', 'GF', 'French Guiana', 'AMRO', '0', '8588', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (478230, '2020-08-18', 'GF', 'French Guiana', 'AMRO', '34', '8622', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (478231, '2020-08-19', 'GF', 'French Guiana', 'AMRO', '35', '8657', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (478232, '2020-08-20', 'GF', 'French Guiana', 'AMRO', '54', '8711', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (478233, '2020-08-21', 'GF', 'French Guiana', 'AMRO', '32', '8743', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (478234, '2020-08-22', 'GF', 'French Guiana', 'AMRO', '34', '8777', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (478235, '2020-08-23', 'GF', 'French Guiana', 'AMRO', '20', '8797', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (478236, '2020-08-24', 'GF', 'French Guiana', 'AMRO', '0', '8797', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (478237, '2020-08-25', 'GF', 'French Guiana', 'AMRO', '78', '8875', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (478238, '2020-08-26', 'GF', 'French Guiana', 'AMRO', '29', '8904', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (478239, '2020-08-27', 'GF', 'French Guiana', 'AMRO', '32', '8936', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (478240, '2020-08-28', 'GF', 'French Guiana', 'AMRO', '46', '8982', '2', '58', false);
INSERT INTO public.who_global_data_import VALUES (478241, '2020-08-29', 'GF', 'French Guiana', 'AMRO', '40', '9022', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (478242, '2020-08-30', 'GF', 'French Guiana', 'AMRO', '54', '9076', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (478243, '2020-08-31', 'GF', 'French Guiana', 'AMRO', '0', '9076', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (478244, '2020-09-01', 'GF', 'French Guiana', 'AMRO', '39', '9115', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (478245, '2020-09-02', 'GF', 'French Guiana', 'AMRO', '39', '9154', '1', '60', false);
INSERT INTO public.who_global_data_import VALUES (478246, '2020-09-03', 'GF', 'French Guiana', 'AMRO', '55', '9209', '1', '61', false);
INSERT INTO public.who_global_data_import VALUES (478247, '2020-09-04', 'GF', 'French Guiana', 'AMRO', '42', '9251', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (478248, '2020-09-05', 'GF', 'French Guiana', 'AMRO', '25', '9276', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (478249, '2020-09-06', 'GF', 'French Guiana', 'AMRO', '46', '9322', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (478250, '2020-09-07', 'GF', 'French Guiana', 'AMRO', '0', '9322', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (478251, '2020-09-08', 'GF', 'French Guiana', 'AMRO', '33', '9355', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (478252, '2020-09-09', 'GF', 'French Guiana', 'AMRO', '32', '9387', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (478253, '2020-09-10', 'GF', 'French Guiana', 'AMRO', '31', '9418', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (478254, '2020-09-11', 'GF', 'French Guiana', 'AMRO', '44', '9462', '1', '63', false);
INSERT INTO public.who_global_data_import VALUES (478255, '2020-09-12', 'GF', 'French Guiana', 'AMRO', '32', '9494', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (478256, '2020-09-13', 'GF', 'French Guiana', 'AMRO', '27', '9521', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (478257, '2020-09-14', 'GF', 'French Guiana', 'AMRO', '0', '9521', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (478258, '2020-09-15', 'GF', 'French Guiana', 'AMRO', '31', '9552', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (478259, '2020-09-16', 'GF', 'French Guiana', 'AMRO', '26', '9578', '1', '64', false);
INSERT INTO public.who_global_data_import VALUES (478260, '2020-09-17', 'GF', 'French Guiana', 'AMRO', '17', '9595', '1', '65', false);
INSERT INTO public.who_global_data_import VALUES (478261, '2020-09-18', 'GF', 'French Guiana', 'AMRO', '28', '9623', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (478262, '2020-09-19', 'GF', 'French Guiana', 'AMRO', '36', '9659', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (478263, '2020-09-20', 'GF', 'French Guiana', 'AMRO', '33', '9692', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (478264, '2020-09-21', 'GF', 'French Guiana', 'AMRO', '0', '9692', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (478265, '2020-09-22', 'GF', 'French Guiana', 'AMRO', '20', '9712', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (478266, '2020-09-23', 'GF', 'French Guiana', 'AMRO', '26', '9738', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (478267, '2020-09-24', 'GF', 'French Guiana', 'AMRO', '24', '9762', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (478268, '2020-09-25', 'GF', 'French Guiana', 'AMRO', '28', '9790', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (478269, '2020-09-26', 'GF', 'French Guiana', 'AMRO', '41', '9831', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (478270, '2020-09-27', 'GF', 'French Guiana', 'AMRO', '32', '9863', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (478271, '2020-09-28', 'GF', 'French Guiana', 'AMRO', '0', '9863', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (478272, '2020-09-29', 'GF', 'French Guiana', 'AMRO', '32', '9895', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (478273, '2020-09-30', 'GF', 'French Guiana', 'AMRO', '34', '9929', '1', '66', false);
INSERT INTO public.who_global_data_import VALUES (478274, '2020-10-01', 'GF', 'French Guiana', 'AMRO', '26', '9955', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (478275, '2020-10-02', 'GF', 'French Guiana', 'AMRO', '11', '9966', '1', '67', false);
INSERT INTO public.who_global_data_import VALUES (478276, '2020-10-03', 'GF', 'French Guiana', 'AMRO', '2', '9968', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (478277, '2020-10-04', 'GF', 'French Guiana', 'AMRO', '61', '10029', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (478278, '2020-10-05', 'GF', 'French Guiana', 'AMRO', '0', '10029', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (478279, '2020-10-06', 'GF', 'French Guiana', 'AMRO', '28', '10057', '1', '68', false);
INSERT INTO public.who_global_data_import VALUES (478280, '2020-10-07', 'GF', 'French Guiana', 'AMRO', '13', '10070', '1', '69', false);
INSERT INTO public.who_global_data_import VALUES (478281, '2020-10-08', 'GF', 'French Guiana', 'AMRO', '33', '10103', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (478282, '2020-10-09', 'GF', 'French Guiana', 'AMRO', '25', '10128', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (478283, '2020-10-10', 'GF', 'French Guiana', 'AMRO', '16', '10144', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (478284, '2020-10-11', 'GF', 'French Guiana', 'AMRO', '0', '10144', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (478285, '2020-10-12', 'GF', 'French Guiana', 'AMRO', '0', '10144', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (478286, '2020-10-13', 'GF', 'French Guiana', 'AMRO', '36', '10180', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (478287, '2020-10-14', 'GF', 'French Guiana', 'AMRO', '12', '10192', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (478288, '2020-10-15', 'GF', 'French Guiana', 'AMRO', '10', '10202', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (478289, '2020-10-16', 'GF', 'French Guiana', 'AMRO', '31', '10233', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (478290, '2020-10-17', 'GF', 'French Guiana', 'AMRO', '6', '10239', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (478291, '2020-10-18', 'GF', 'French Guiana', 'AMRO', '0', '10239', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (478292, '2020-10-19', 'GF', 'French Guiana', 'AMRO', '4', '10243', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (478293, '2020-10-20', 'GF', 'French Guiana', 'AMRO', '25', '10268', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (478294, '2020-10-21', 'GF', 'French Guiana', 'AMRO', '0', '10268', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (478295, '2020-10-22', 'GF', 'French Guiana', 'AMRO', '27', '10295', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (478296, '2020-10-23', 'GF', 'French Guiana', 'AMRO', '47', '10342', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (478297, '2020-10-24', 'GF', 'French Guiana', 'AMRO', '0', '10342', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (478298, '2020-10-25', 'GF', 'French Guiana', 'AMRO', '34', '10376', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (478299, '2020-10-26', 'GF', 'French Guiana', 'AMRO', '0', '10376', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (478300, '2020-10-27', 'GF', 'French Guiana', 'AMRO', '9', '10385', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (478301, '2020-10-28', 'GF', 'French Guiana', 'AMRO', '12', '10397', '1', '70', false);
INSERT INTO public.who_global_data_import VALUES (478302, '2020-10-29', 'GF', 'French Guiana', 'AMRO', '7', '10404', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (478303, '2020-10-30', 'GF', 'French Guiana', 'AMRO', '21', '10425', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (478304, '2020-10-31', 'GF', 'French Guiana', 'AMRO', '0', '10425', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (478305, '2020-11-01', 'GF', 'French Guiana', 'AMRO', '111', '10536', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (478306, '2020-11-02', 'GF', 'French Guiana', 'AMRO', '0', '10536', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (478307, '2020-11-03', 'GF', 'French Guiana', 'AMRO', '0', '10536', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (478308, '2020-11-04', 'GF', 'French Guiana', 'AMRO', '41', '10577', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (478309, '2020-11-05', 'GF', 'French Guiana', 'AMRO', '14', '10591', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (478310, '2020-11-06', 'GF', 'French Guiana', 'AMRO', '29', '10620', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (478311, '2020-11-07', 'GF', 'French Guiana', 'AMRO', '27', '10647', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (478312, '2020-11-08', 'GF', 'French Guiana', 'AMRO', '57', '10704', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (478313, '2020-11-09', 'GF', 'French Guiana', 'AMRO', '0', '10704', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (478314, '2020-11-10', 'GF', 'French Guiana', 'AMRO', '11', '10715', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (478315, '2020-11-11', 'GF', 'French Guiana', 'AMRO', '14', '10729', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (478316, '2020-11-12', 'GF', 'French Guiana', 'AMRO', '33', '10762', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (478317, '2020-11-13', 'GF', 'French Guiana', 'AMRO', '18', '10780', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (478318, '2020-11-14', 'GF', 'French Guiana', 'AMRO', '28', '10808', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (478319, '2020-11-15', 'GF', 'French Guiana', 'AMRO', '36', '10844', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (478320, '2020-11-16', 'GF', 'French Guiana', 'AMRO', '0', '10844', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (478321, '2020-11-17', 'GF', 'French Guiana', 'AMRO', '32', '10876', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (478322, '2020-11-18', 'GF', 'French Guiana', 'AMRO', '24', '10900', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (478323, '2020-11-19', 'GF', 'French Guiana', 'AMRO', '30', '10930', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (478324, '2020-11-20', 'GF', 'French Guiana', 'AMRO', '20', '10950', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (478325, '2020-11-21', 'GF', 'French Guiana', 'AMRO', '37', '10987', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (478326, '2020-11-22', 'GF', 'French Guiana', 'AMRO', '27', '11014', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (478327, '2020-11-23', 'GF', 'French Guiana', 'AMRO', '0', '11014', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (478328, '2020-11-24', 'GF', 'French Guiana', 'AMRO', '28', '11042', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (478329, '2020-11-25', 'GF', 'French Guiana', 'AMRO', '37', '11079', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (478330, '2020-11-26', 'GF', 'French Guiana', 'AMRO', '37', '11116', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (478331, '2020-11-27', 'GF', 'French Guiana', 'AMRO', '22', '11138', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (478332, '2020-11-28', 'GF', 'French Guiana', 'AMRO', '20', '11158', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (478333, '2020-11-29', 'GF', 'French Guiana', 'AMRO', '21', '11179', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (478334, '2020-11-30', 'GF', 'French Guiana', 'AMRO', '0', '11179', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (478335, '2020-12-01', 'GF', 'French Guiana', 'AMRO', '25', '11204', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (478336, '2020-12-02', 'GF', 'French Guiana', 'AMRO', '36', '11240', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (478337, '2020-12-03', 'GF', 'French Guiana', 'AMRO', '43', '11283', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (478338, '2020-12-04', 'GF', 'French Guiana', 'AMRO', '35', '11318', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (478339, '2020-12-05', 'GF', 'French Guiana', 'AMRO', '16', '11334', '1', '71', false);
INSERT INTO public.who_global_data_import VALUES (478340, '2020-12-06', 'GF', 'French Guiana', 'AMRO', '73', '11407', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (478341, '2020-12-07', 'GF', 'French Guiana', 'AMRO', '0', '11407', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (478342, '2020-12-08', 'GF', 'French Guiana', 'AMRO', '51', '11458', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (478343, '2020-12-09', 'GF', 'French Guiana', 'AMRO', '55', '11513', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (478344, '2020-12-10', 'GF', 'French Guiana', 'AMRO', '87', '11600', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (478345, '2020-12-11', 'GF', 'French Guiana', 'AMRO', '77', '11677', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (478346, '2020-12-12', 'GF', 'French Guiana', 'AMRO', '78', '11755', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (478347, '2020-12-13', 'GF', 'French Guiana', 'AMRO', '45', '11800', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (478348, '2020-12-14', 'GF', 'French Guiana', 'AMRO', '0', '11800', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (478349, '2020-12-15', 'GF', 'French Guiana', 'AMRO', '55', '11855', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (478350, '2020-12-16', 'GF', 'French Guiana', 'AMRO', '51', '11906', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (478351, '2020-12-17', 'GF', 'French Guiana', 'AMRO', '120', '12026', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (478352, '2020-12-18', 'GF', 'French Guiana', 'AMRO', '137', '12163', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (478353, '2020-12-19', 'GF', 'French Guiana', 'AMRO', '118', '12281', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (478354, '2020-12-20', 'GF', 'French Guiana', 'AMRO', '88', '12369', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (478355, '2020-12-21', 'GF', 'French Guiana', 'AMRO', '0', '12369', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (478356, '2020-12-22', 'GF', 'French Guiana', 'AMRO', '64', '12433', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (478357, '2020-12-23', 'GF', 'French Guiana', 'AMRO', '66', '12499', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (478358, '2020-12-24', 'GF', 'French Guiana', 'AMRO', '48', '12547', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (478359, '2020-12-25', 'GF', 'French Guiana', 'AMRO', '138', '12685', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (478360, '2020-12-26', 'GF', 'French Guiana', 'AMRO', '0', '12685', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (478361, '2020-12-27', 'GF', 'French Guiana', 'AMRO', '88', '12773', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (478362, '2020-12-28', 'GF', 'French Guiana', 'AMRO', '6', '12779', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (478363, '2020-12-29', 'GF', 'French Guiana', 'AMRO', '53', '12832', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (478364, '2020-12-30', 'GF', 'French Guiana', 'AMRO', '64', '12896', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (478365, '2020-12-31', 'GF', 'French Guiana', 'AMRO', '149', '13045', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (478366, '2021-01-01', 'GF', 'French Guiana', 'AMRO', '121', '13166', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (478367, '2021-01-02', 'GF', 'French Guiana', 'AMRO', '107', '13273', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (478368, '2021-01-03', 'GF', 'French Guiana', 'AMRO', '0', '13273', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (478369, '2021-01-04', 'GF', 'French Guiana', 'AMRO', '0', '13273', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (478370, '2021-01-05', 'GF', 'French Guiana', 'AMRO', '101', '13374', '1', '72', false);
INSERT INTO public.who_global_data_import VALUES (478371, '2021-01-06', 'GF', 'French Guiana', 'AMRO', '123', '13497', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (478372, '2021-01-07', 'GF', 'French Guiana', 'AMRO', '135', '13632', '1', '73', false);
INSERT INTO public.who_global_data_import VALUES (478373, '2021-01-08', 'GF', 'French Guiana', 'AMRO', '193', '13825', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (478374, '2021-01-09', 'GF', 'French Guiana', 'AMRO', '145', '13970', '1', '74', false);
INSERT INTO public.who_global_data_import VALUES (478375, '2021-01-10', 'GF', 'French Guiana', 'AMRO', '143', '14113', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (478376, '2021-01-11', 'GF', 'French Guiana', 'AMRO', '0', '14113', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (478377, '2021-01-12', 'GF', 'French Guiana', 'AMRO', '108', '14221', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (478378, '2021-01-13', 'GF', 'French Guiana', 'AMRO', '149', '14370', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (478379, '2021-01-14', 'GF', 'French Guiana', 'AMRO', '156', '14526', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (478380, '2021-01-15', 'GF', 'French Guiana', 'AMRO', '128', '14654', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (478381, '2021-01-16', 'GF', 'French Guiana', 'AMRO', '122', '14776', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (478383, '2020-01-03', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478384, '2020-01-04', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478385, '2020-01-05', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478386, '2020-01-06', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478387, '2020-01-07', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478388, '2020-01-08', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478389, '2020-01-09', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478390, '2020-01-10', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478391, '2020-01-11', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478392, '2020-01-12', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478393, '2020-01-13', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478394, '2020-01-14', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478395, '2020-01-15', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478396, '2020-01-16', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478397, '2020-01-17', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478398, '2020-01-18', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478399, '2020-01-19', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478400, '2020-01-20', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478401, '2020-01-21', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478402, '2020-01-22', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478403, '2020-01-23', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478404, '2020-01-24', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478405, '2020-01-25', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478406, '2020-01-26', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478407, '2020-01-27', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478408, '2020-01-28', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478409, '2020-01-29', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478410, '2020-01-30', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478411, '2020-01-31', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478412, '2020-02-01', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478413, '2020-02-02', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478414, '2020-02-03', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478415, '2020-02-04', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478416, '2020-02-05', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478417, '2020-02-06', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478418, '2020-02-07', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478419, '2020-02-08', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478420, '2020-02-09', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478421, '2020-02-10', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478422, '2020-02-11', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478423, '2020-02-12', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478424, '2020-02-13', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478425, '2020-02-14', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478426, '2020-02-15', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478427, '2020-02-16', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478428, '2020-02-17', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478429, '2020-02-18', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478430, '2020-02-19', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478431, '2020-02-20', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478432, '2020-02-21', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478433, '2020-02-22', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478434, '2020-02-23', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478435, '2020-02-24', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478436, '2020-02-25', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478437, '2020-02-26', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478438, '2020-02-27', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478439, '2020-02-28', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478440, '2020-02-29', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478441, '2020-03-01', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478442, '2020-03-02', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478443, '2020-03-03', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478444, '2020-03-04', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478445, '2020-03-05', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478446, '2020-03-06', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478447, '2020-03-07', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478448, '2020-03-08', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478449, '2020-03-09', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478450, '2020-03-10', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478451, '2020-03-11', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478452, '2020-03-12', 'PF', 'French Polynesia', 'WPRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478453, '2020-03-13', 'PF', 'French Polynesia', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478454, '2020-03-14', 'PF', 'French Polynesia', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478455, '2020-03-15', 'PF', 'French Polynesia', 'WPRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478456, '2020-03-16', 'PF', 'French Polynesia', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478457, '2020-03-17', 'PF', 'French Polynesia', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478458, '2020-03-18', 'PF', 'French Polynesia', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478459, '2020-03-19', 'PF', 'French Polynesia', 'WPRO', '9', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478460, '2020-03-20', 'PF', 'French Polynesia', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478461, '2020-03-21', 'PF', 'French Polynesia', 'WPRO', '4', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478462, '2020-03-22', 'PF', 'French Polynesia', 'WPRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478463, '2020-03-23', 'PF', 'French Polynesia', 'WPRO', '3', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478464, '2020-03-24', 'PF', 'French Polynesia', 'WPRO', '5', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478465, '2020-03-25', 'PF', 'French Polynesia', 'WPRO', '2', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478466, '2020-03-26', 'PF', 'French Polynesia', 'WPRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478467, '2020-03-27', 'PF', 'French Polynesia', 'WPRO', '5', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478468, '2020-03-28', 'PF', 'French Polynesia', 'WPRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478469, '2020-03-29', 'PF', 'French Polynesia', 'WPRO', '4', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478470, '2020-03-30', 'PF', 'French Polynesia', 'WPRO', '1', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478471, '2020-03-31', 'PF', 'French Polynesia', 'WPRO', '1', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478472, '2020-04-01', 'PF', 'French Polynesia', 'WPRO', '1', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478473, '2020-04-02', 'PF', 'French Polynesia', 'WPRO', '0', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478474, '2020-04-03', 'PF', 'French Polynesia', 'WPRO', '0', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478475, '2020-04-04', 'PF', 'French Polynesia', 'WPRO', '2', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478476, '2020-04-05', 'PF', 'French Polynesia', 'WPRO', '1', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478477, '2020-04-06', 'PF', 'French Polynesia', 'WPRO', '1', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478478, '2020-04-07', 'PF', 'French Polynesia', 'WPRO', '1', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478479, '2020-04-08', 'PF', 'French Polynesia', 'WPRO', '5', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478480, '2020-04-09', 'PF', 'French Polynesia', 'WPRO', '4', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478481, '2020-04-10', 'PF', 'French Polynesia', 'WPRO', '0', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478482, '2020-04-11', 'PF', 'French Polynesia', 'WPRO', '0', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478483, '2020-04-12', 'PF', 'French Polynesia', 'WPRO', '0', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478484, '2020-04-13', 'PF', 'French Polynesia', 'WPRO', '2', '53', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478485, '2020-04-14', 'PF', 'French Polynesia', 'WPRO', '2', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478486, '2020-04-15', 'PF', 'French Polynesia', 'WPRO', '0', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478487, '2020-04-16', 'PF', 'French Polynesia', 'WPRO', '0', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478488, '2020-04-17', 'PF', 'French Polynesia', 'WPRO', '0', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478489, '2020-04-18', 'PF', 'French Polynesia', 'WPRO', '0', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478490, '2020-04-19', 'PF', 'French Polynesia', 'WPRO', '0', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478491, '2020-04-20', 'PF', 'French Polynesia', 'WPRO', '0', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478492, '2020-04-21', 'PF', 'French Polynesia', 'WPRO', '1', '56', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478493, '2020-04-22', 'PF', 'French Polynesia', 'WPRO', '1', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478494, '2020-04-23', 'PF', 'French Polynesia', 'WPRO', '0', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478495, '2020-04-24', 'PF', 'French Polynesia', 'WPRO', '0', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478496, '2020-04-25', 'PF', 'French Polynesia', 'WPRO', '0', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478497, '2020-04-26', 'PF', 'French Polynesia', 'WPRO', '0', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478498, '2020-04-27', 'PF', 'French Polynesia', 'WPRO', '0', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478499, '2020-04-28', 'PF', 'French Polynesia', 'WPRO', '1', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478500, '2020-04-29', 'PF', 'French Polynesia', 'WPRO', '0', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478501, '2020-04-30', 'PF', 'French Polynesia', 'WPRO', '0', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478502, '2020-05-01', 'PF', 'French Polynesia', 'WPRO', '0', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478503, '2020-05-02', 'PF', 'French Polynesia', 'WPRO', '0', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478504, '2020-05-03', 'PF', 'French Polynesia', 'WPRO', '0', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478505, '2020-05-04', 'PF', 'French Polynesia', 'WPRO', '0', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478506, '2020-05-05', 'PF', 'French Polynesia', 'WPRO', '0', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478507, '2020-05-06', 'PF', 'French Polynesia', 'WPRO', '2', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478508, '2020-05-07', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478509, '2020-05-08', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478510, '2020-05-09', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478511, '2020-05-10', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478512, '2020-05-11', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478513, '2020-05-12', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478514, '2020-05-13', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478515, '2020-05-14', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478516, '2020-05-15', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478517, '2020-05-16', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478518, '2020-05-17', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478519, '2020-05-18', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478520, '2020-05-19', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478521, '2020-05-20', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478522, '2020-05-21', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478523, '2020-05-22', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478524, '2020-05-23', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478525, '2020-05-24', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478526, '2020-05-25', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478527, '2020-05-26', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478528, '2020-05-27', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478529, '2020-05-28', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478530, '2020-05-29', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478531, '2020-05-30', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478532, '2020-05-31', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478533, '2020-06-01', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478534, '2020-06-02', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478535, '2020-06-03', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478536, '2020-06-04', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478537, '2020-06-05', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478538, '2020-06-06', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478539, '2020-06-07', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478540, '2020-06-08', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478541, '2020-06-09', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478542, '2020-06-10', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478543, '2020-06-11', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478544, '2020-06-12', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478545, '2020-06-13', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478546, '2020-06-14', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478547, '2020-06-15', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478548, '2020-06-16', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478549, '2020-06-17', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478550, '2020-06-18', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478551, '2020-06-19', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478552, '2020-06-20', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478553, '2020-06-21', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478554, '2020-06-22', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478555, '2020-06-23', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478556, '2020-06-24', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478557, '2020-06-25', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478558, '2020-06-26', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478559, '2020-06-27', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478560, '2020-06-28', 'PF', 'French Polynesia', 'WPRO', '2', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478561, '2020-06-29', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478562, '2020-06-30', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478563, '2020-07-01', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478564, '2020-07-02', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478565, '2020-07-03', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478566, '2020-07-04', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478567, '2020-07-05', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478568, '2020-07-06', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478569, '2020-07-07', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478570, '2020-07-08', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478571, '2020-07-09', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478572, '2020-07-10', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478573, '2020-07-11', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478574, '2020-07-12', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478575, '2020-07-13', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478576, '2020-07-14', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478577, '2020-07-15', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478578, '2020-07-16', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478579, '2020-07-17', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478580, '2020-07-18', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478581, '2020-07-19', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478582, '2020-07-20', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478583, '2020-07-21', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478584, '2020-07-22', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478585, '2020-07-23', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478586, '2020-07-24', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478587, '2020-07-25', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478588, '2020-07-26', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478589, '2020-07-27', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478590, '2020-07-28', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478591, '2020-07-29', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478592, '2020-07-30', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478593, '2020-07-31', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478594, '2020-08-01', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478595, '2020-08-02', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478596, '2020-08-03', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478597, '2020-08-04', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478598, '2020-08-05', 'PF', 'French Polynesia', 'WPRO', '2', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478599, '2020-08-06', 'PF', 'French Polynesia', 'WPRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478600, '2020-08-07', 'PF', 'French Polynesia', 'WPRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478601, '2020-08-08', 'PF', 'French Polynesia', 'WPRO', '5', '69', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478602, '2020-08-09', 'PF', 'French Polynesia', 'WPRO', '0', '69', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478603, '2020-08-10', 'PF', 'French Polynesia', 'WPRO', '0', '69', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478604, '2020-08-11', 'PF', 'French Polynesia', 'WPRO', '0', '69', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478605, '2020-08-12', 'PF', 'French Polynesia', 'WPRO', '43', '112', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478606, '2020-08-13', 'PF', 'French Polynesia', 'WPRO', '27', '139', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478607, '2020-08-14', 'PF', 'French Polynesia', 'WPRO', '0', '139', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478608, '2020-08-15', 'PF', 'French Polynesia', 'WPRO', '27', '166', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478609, '2020-08-16', 'PF', 'French Polynesia', 'WPRO', '0', '166', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478610, '2020-08-17', 'PF', 'French Polynesia', 'WPRO', '0', '166', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478611, '2020-08-18', 'PF', 'French Polynesia', 'WPRO', '45', '211', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478612, '2020-08-19', 'PF', 'French Polynesia', 'WPRO', '0', '211', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478613, '2020-08-20', 'PF', 'French Polynesia', 'WPRO', '21', '232', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478614, '2020-08-21', 'PF', 'French Polynesia', 'WPRO', '20', '252', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478615, '2020-08-22', 'PF', 'French Polynesia', 'WPRO', '46', '298', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478616, '2020-08-23', 'PF', 'French Polynesia', 'WPRO', '0', '298', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478617, '2020-08-24', 'PF', 'French Polynesia', 'WPRO', '51', '349', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478618, '2020-08-25', 'PF', 'French Polynesia', 'WPRO', '23', '372', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478619, '2020-08-26', 'PF', 'French Polynesia', 'WPRO', '25', '397', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478620, '2020-08-27', 'PF', 'French Polynesia', 'WPRO', '18', '415', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478621, '2020-08-28', 'PF', 'French Polynesia', 'WPRO', '32', '447', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478622, '2020-08-29', 'PF', 'French Polynesia', 'WPRO', '35', '482', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478623, '2020-08-30', 'PF', 'French Polynesia', 'WPRO', '0', '482', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478624, '2020-08-31', 'PF', 'French Polynesia', 'WPRO', '45', '527', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478625, '2020-09-01', 'PF', 'French Polynesia', 'WPRO', '46', '573', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478626, '2020-09-02', 'PF', 'French Polynesia', 'WPRO', '23', '596', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478627, '2020-09-03', 'PF', 'French Polynesia', 'WPRO', '26', '622', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478628, '2020-09-04', 'PF', 'French Polynesia', 'WPRO', '36', '658', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478629, '2020-09-05', 'PF', 'French Polynesia', 'WPRO', '36', '694', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478630, '2020-09-06', 'PF', 'French Polynesia', 'WPRO', '26', '720', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478631, '2020-09-07', 'PF', 'French Polynesia', 'WPRO', '18', '738', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478632, '2020-09-08', 'PF', 'French Polynesia', 'WPRO', '35', '773', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478633, '2020-09-09', 'PF', 'French Polynesia', 'WPRO', '47', '820', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478634, '2020-09-10', 'PF', 'French Polynesia', 'WPRO', '37', '857', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478635, '2020-09-11', 'PF', 'French Polynesia', 'WPRO', '74', '931', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (478636, '2020-09-12', 'PF', 'French Polynesia', 'WPRO', '22', '953', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (478637, '2020-09-13', 'PF', 'French Polynesia', 'WPRO', '67', '1020', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (478638, '2020-09-14', 'PF', 'French Polynesia', 'WPRO', '35', '1055', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (478639, '2020-09-15', 'PF', 'French Polynesia', 'WPRO', '44', '1099', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (478640, '2020-09-16', 'PF', 'French Polynesia', 'WPRO', '36', '1135', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (478641, '2020-09-17', 'PF', 'French Polynesia', 'WPRO', '55', '1190', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (478642, '2020-09-18', 'PF', 'French Polynesia', 'WPRO', '34', '1224', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (478643, '2020-09-19', 'PF', 'French Polynesia', 'WPRO', '47', '1271', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (478644, '2020-09-20', 'PF', 'French Polynesia', 'WPRO', '47', '1318', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (478645, '2020-09-21', 'PF', 'French Polynesia', 'WPRO', '35', '1353', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (478646, '2020-09-22', 'PF', 'French Polynesia', 'WPRO', '41', '1394', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (478647, '2020-09-23', 'PF', 'French Polynesia', 'WPRO', '0', '1394', '3', '5', false);
INSERT INTO public.who_global_data_import VALUES (478648, '2020-09-24', 'PF', 'French Polynesia', 'WPRO', '75', '1469', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (478649, '2020-09-25', 'PF', 'French Polynesia', 'WPRO', '0', '1469', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (478650, '2020-09-26', 'PF', 'French Polynesia', 'WPRO', '110', '1579', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (478651, '2020-09-27', 'PF', 'French Polynesia', 'WPRO', '0', '1579', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (478652, '2020-09-28', 'PF', 'French Polynesia', 'WPRO', '0', '1579', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (478653, '2020-09-29', 'PF', 'French Polynesia', 'WPRO', '0', '1579', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (478654, '2020-09-30', 'PF', 'French Polynesia', 'WPRO', '149', '1728', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (478655, '2020-10-01', 'PF', 'French Polynesia', 'WPRO', '124', '1852', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (478656, '2020-10-02', 'PF', 'French Polynesia', 'WPRO', '0', '1852', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (478657, '2020-10-03', 'PF', 'French Polynesia', 'WPRO', '174', '2026', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (478658, '2020-10-04', 'PF', 'French Polynesia', 'WPRO', '0', '2026', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (478659, '2020-10-05', 'PF', 'French Polynesia', 'WPRO', '0', '2026', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (478660, '2020-10-06', 'PF', 'French Polynesia', 'WPRO', '264', '2290', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (478661, '2020-10-07', 'PF', 'French Polynesia', 'WPRO', '0', '2290', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (478662, '2020-10-08', 'PF', 'French Polynesia', 'WPRO', '130', '2420', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (478663, '2020-10-09', 'PF', 'French Polynesia', 'WPRO', '0', '2420', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (478664, '2020-10-10', 'PF', 'French Polynesia', 'WPRO', '334', '2754', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (478665, '2020-10-11', 'PF', 'French Polynesia', 'WPRO', '0', '2754', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (478666, '2020-10-12', 'PF', 'French Polynesia', 'WPRO', '0', '2754', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (478667, '2020-10-13', 'PF', 'French Polynesia', 'WPRO', '497', '3251', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (478668, '2020-10-14', 'PF', 'French Polynesia', 'WPRO', '0', '3251', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (478669, '2020-10-15', 'PF', 'French Polynesia', 'WPRO', '322', '3573', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (478670, '2020-10-16', 'PF', 'French Polynesia', 'WPRO', '0', '3573', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (478671, '2020-10-17', 'PF', 'French Polynesia', 'WPRO', '224', '3797', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (478672, '2020-10-18', 'PF', 'French Polynesia', 'WPRO', '0', '3797', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (478673, '2020-10-19', 'PF', 'French Polynesia', 'WPRO', '0', '3797', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (478674, '2020-10-20', 'PF', 'French Polynesia', 'WPRO', '813', '4610', '2', '16', false);
INSERT INTO public.who_global_data_import VALUES (478675, '2020-10-21', 'PF', 'French Polynesia', 'WPRO', '0', '4610', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (478676, '2020-10-22', 'PF', 'French Polynesia', 'WPRO', '551', '5161', '3', '19', false);
INSERT INTO public.who_global_data_import VALUES (478677, '2020-10-23', 'PF', 'French Polynesia', 'WPRO', '0', '5161', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (478678, '2020-10-24', 'PF', 'French Polynesia', 'WPRO', '698', '5859', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (478679, '2020-10-25', 'PF', 'French Polynesia', 'WPRO', '0', '5859', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (478680, '2020-10-26', 'PF', 'French Polynesia', 'WPRO', '0', '5859', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (478681, '2020-10-27', 'PF', 'French Polynesia', 'WPRO', '634', '6493', '6', '26', false);
INSERT INTO public.who_global_data_import VALUES (478682, '2020-10-28', 'PF', 'French Polynesia', 'WPRO', '0', '6493', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (478683, '2020-10-29', 'PF', 'French Polynesia', 'WPRO', '769', '7262', '3', '29', false);
INSERT INTO public.who_global_data_import VALUES (478684, '2020-10-30', 'PF', 'French Polynesia', 'WPRO', '0', '7262', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (478685, '2020-10-31', 'PF', 'French Polynesia', 'WPRO', '0', '7262', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (478686, '2020-11-01', 'PF', 'French Polynesia', 'WPRO', '0', '7262', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (478687, '2020-11-02', 'PF', 'French Polynesia', 'WPRO', '0', '7262', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (478688, '2020-11-03', 'PF', 'French Polynesia', 'WPRO', '1384', '8646', '9', '38', false);
INSERT INTO public.who_global_data_import VALUES (478689, '2020-11-04', 'PF', 'French Polynesia', 'WPRO', '303', '8949', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (478690, '2020-11-05', 'PF', 'French Polynesia', 'WPRO', '338', '9287', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (478691, '2020-11-06', 'PF', 'French Polynesia', 'WPRO', '467', '9754', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (478692, '2020-11-07', 'PF', 'French Polynesia', 'WPRO', '241', '9995', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (478693, '2020-11-08', 'PF', 'French Polynesia', 'WPRO', '0', '9995', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (478694, '2020-11-09', 'PF', 'French Polynesia', 'WPRO', '0', '9995', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (478695, '2020-11-10', 'PF', 'French Polynesia', 'WPRO', '685', '10680', '10', '49', false);
INSERT INTO public.who_global_data_import VALUES (478696, '2020-11-11', 'PF', 'French Polynesia', 'WPRO', '291', '10971', '3', '52', false);
INSERT INTO public.who_global_data_import VALUES (478697, '2020-11-12', 'PF', 'French Polynesia', 'WPRO', '345', '11316', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (478698, '2020-11-13', 'PF', 'French Polynesia', 'WPRO', '169', '11485', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (478699, '2020-11-14', 'PF', 'French Polynesia', 'WPRO', '221', '11706', '1', '53', false);
INSERT INTO public.who_global_data_import VALUES (478700, '2020-11-15', 'PF', 'French Polynesia', 'WPRO', '0', '11706', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (478701, '2020-11-16', 'PF', 'French Polynesia', 'WPRO', '0', '11706', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (478702, '2020-11-17', 'PF', 'French Polynesia', 'WPRO', '415', '12121', '3', '56', false);
INSERT INTO public.who_global_data_import VALUES (478703, '2020-11-18', 'PF', 'French Polynesia', 'WPRO', '241', '12362', '5', '61', false);
INSERT INTO public.who_global_data_import VALUES (478704, '2020-11-19', 'PF', 'French Polynesia', 'WPRO', '225', '12587', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (478705, '2020-11-20', 'PF', 'French Polynesia', 'WPRO', '229', '12816', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (478706, '2020-11-21', 'PF', 'French Polynesia', 'WPRO', '162', '12978', '1', '63', false);
INSERT INTO public.who_global_data_import VALUES (478707, '2020-11-22', 'PF', 'French Polynesia', 'WPRO', '0', '12978', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (478708, '2020-11-23', 'PF', 'French Polynesia', 'WPRO', '0', '12978', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (478709, '2020-11-24', 'PF', 'French Polynesia', 'WPRO', '308', '13286', '5', '68', false);
INSERT INTO public.who_global_data_import VALUES (478710, '2020-11-25', 'PF', 'French Polynesia', 'WPRO', '231', '13517', '2', '70', false);
INSERT INTO public.who_global_data_import VALUES (478711, '2020-11-26', 'PF', 'French Polynesia', 'WPRO', '266', '13783', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (478712, '2020-11-27', 'PF', 'French Polynesia', 'WPRO', '100', '13883', '2', '72', false);
INSERT INTO public.who_global_data_import VALUES (478713, '2020-11-28', 'PF', 'French Polynesia', 'WPRO', '213', '14096', '1', '73', false);
INSERT INTO public.who_global_data_import VALUES (478714, '2020-11-29', 'PF', 'French Polynesia', 'WPRO', '0', '14096', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (478715, '2020-11-30', 'PF', 'French Polynesia', 'WPRO', '0', '14096', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (478716, '2020-12-01', 'PF', 'French Polynesia', 'WPRO', '276', '14372', '2', '75', false);
INSERT INTO public.who_global_data_import VALUES (478717, '2020-12-02', 'PF', 'French Polynesia', 'WPRO', '187', '14559', '1', '76', false);
INSERT INTO public.who_global_data_import VALUES (478718, '2020-12-03', 'PF', 'French Polynesia', 'WPRO', '157', '14716', '1', '77', false);
INSERT INTO public.who_global_data_import VALUES (478719, '2020-12-04', 'PF', 'French Polynesia', 'WPRO', '181', '14897', '1', '78', false);
INSERT INTO public.who_global_data_import VALUES (478720, '2020-12-05', 'PF', 'French Polynesia', 'WPRO', '210', '15107', '1', '79', false);
INSERT INTO public.who_global_data_import VALUES (478721, '2020-12-06', 'PF', 'French Polynesia', 'WPRO', '0', '15107', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (478722, '2020-12-07', 'PF', 'French Polynesia', 'WPRO', '0', '15107', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (478723, '2020-12-08', 'PF', 'French Polynesia', 'WPRO', '0', '15107', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (478724, '2020-12-09', 'PF', 'French Polynesia', 'WPRO', '225', '15332', '7', '86', false);
INSERT INTO public.who_global_data_import VALUES (478725, '2020-12-10', 'PF', 'French Polynesia', 'WPRO', '79', '15411', '4', '90', false);
INSERT INTO public.who_global_data_import VALUES (478726, '2020-12-11', 'PF', 'French Polynesia', 'WPRO', '124', '15535', '1', '91', false);
INSERT INTO public.who_global_data_import VALUES (478727, '2020-12-12', 'PF', 'French Polynesia', 'WPRO', '83', '15618', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (478728, '2020-12-13', 'PF', 'French Polynesia', 'WPRO', '0', '15618', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (478729, '2020-12-14', 'PF', 'French Polynesia', 'WPRO', '0', '15618', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (478730, '2020-12-15', 'PF', 'French Polynesia', 'WPRO', '129', '15747', '5', '96', false);
INSERT INTO public.who_global_data_import VALUES (478731, '2020-12-16', 'PF', 'French Polynesia', 'WPRO', '123', '15870', '1', '97', false);
INSERT INTO public.who_global_data_import VALUES (478732, '2020-12-17', 'PF', 'French Polynesia', 'WPRO', '104', '15974', '1', '98', false);
INSERT INTO public.who_global_data_import VALUES (478733, '2020-12-18', 'PF', 'French Polynesia', 'WPRO', '144', '16118', '3', '101', false);
INSERT INTO public.who_global_data_import VALUES (478734, '2020-12-19', 'PF', 'French Polynesia', 'WPRO', '64', '16182', '2', '103', false);
INSERT INTO public.who_global_data_import VALUES (478735, '2020-12-20', 'PF', 'French Polynesia', 'WPRO', '0', '16182', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (478736, '2020-12-21', 'PF', 'French Polynesia', 'WPRO', '0', '16182', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (478737, '2020-12-22', 'PF', 'French Polynesia', 'WPRO', '163', '16345', '3', '106', false);
INSERT INTO public.who_global_data_import VALUES (478738, '2020-12-23', 'PF', 'French Polynesia', 'WPRO', '65', '16410', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (478739, '2020-12-24', 'PF', 'French Polynesia', 'WPRO', '56', '16466', '1', '107', false);
INSERT INTO public.who_global_data_import VALUES (478740, '2020-12-25', 'PF', 'French Polynesia', 'WPRO', '84', '16550', '1', '108', false);
INSERT INTO public.who_global_data_import VALUES (478741, '2020-12-26', 'PF', 'French Polynesia', 'WPRO', '0', '16550', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (478742, '2020-12-27', 'PF', 'French Polynesia', 'WPRO', '0', '16550', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (478743, '2020-12-28', 'PF', 'French Polynesia', 'WPRO', '0', '16550', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (478744, '2020-12-29', 'PF', 'French Polynesia', 'WPRO', '146', '16696', '5', '113', false);
INSERT INTO public.who_global_data_import VALUES (478745, '2020-12-30', 'PF', 'French Polynesia', 'WPRO', '99', '16795', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (478746, '2020-12-31', 'PF', 'French Polynesia', 'WPRO', '56', '16851', '1', '114', false);
INSERT INTO public.who_global_data_import VALUES (478747, '2021-01-01', 'PF', 'French Polynesia', 'WPRO', '75', '16926', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (478748, '2021-01-02', 'PF', 'French Polynesia', 'WPRO', '0', '16926', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (478749, '2021-01-03', 'PF', 'French Polynesia', 'WPRO', '0', '16926', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (478750, '2021-01-04', 'PF', 'French Polynesia', 'WPRO', '0', '16926', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (478751, '2021-01-05', 'PF', 'French Polynesia', 'WPRO', '62', '16988', '7', '121', false);
INSERT INTO public.who_global_data_import VALUES (478752, '2021-01-06', 'PF', 'French Polynesia', 'WPRO', '100', '17088', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (478753, '2021-01-07', 'PF', 'French Polynesia', 'WPRO', '43', '17131', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (478754, '2021-01-08', 'PF', 'French Polynesia', 'WPRO', '64', '17195', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (478755, '2021-01-09', 'PF', 'French Polynesia', 'WPRO', '46', '17241', '1', '122', false);
INSERT INTO public.who_global_data_import VALUES (478756, '2021-01-10', 'PF', 'French Polynesia', 'WPRO', '0', '17241', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (478757, '2021-01-11', 'PF', 'French Polynesia', 'WPRO', '0', '17241', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (478758, '2021-01-12', 'PF', 'French Polynesia', 'WPRO', '99', '17340', '2', '124', false);
INSERT INTO public.who_global_data_import VALUES (478759, '2021-01-13', 'PF', 'French Polynesia', 'WPRO', '63', '17403', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (478760, '2021-01-14', 'PF', 'French Polynesia', 'WPRO', '80', '17483', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (478761, '2021-01-15', 'PF', 'French Polynesia', 'WPRO', '107', '17590', '2', '126', false);
INSERT INTO public.who_global_data_import VALUES (478762, '2021-01-16', 'PF', 'French Polynesia', 'WPRO', '45', '17635', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (478764, '2020-01-03', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478765, '2020-01-04', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478766, '2020-01-05', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478767, '2020-01-06', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478768, '2020-01-07', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478769, '2020-01-08', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478770, '2020-01-09', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478771, '2020-01-10', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478772, '2020-01-11', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478773, '2020-01-12', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478774, '2020-01-13', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478775, '2020-01-14', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478776, '2020-01-15', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478777, '2020-01-16', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478778, '2020-01-17', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478779, '2020-01-18', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478780, '2020-01-19', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478781, '2020-01-20', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478782, '2020-01-21', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478783, '2020-01-22', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478784, '2020-01-23', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478785, '2020-01-24', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478786, '2020-01-25', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478787, '2020-01-26', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478788, '2020-01-27', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478789, '2020-01-28', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478790, '2020-01-29', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478791, '2020-01-30', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478792, '2020-01-31', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478793, '2020-02-01', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478794, '2020-02-02', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478795, '2020-02-03', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478796, '2020-02-04', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478797, '2020-02-05', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478798, '2020-02-06', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478799, '2020-02-07', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478800, '2020-02-08', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478801, '2020-02-09', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478802, '2020-02-10', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478803, '2020-02-11', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478804, '2020-02-12', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478805, '2020-02-13', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478806, '2020-02-14', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478807, '2020-02-15', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478808, '2020-02-16', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478809, '2020-02-17', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478810, '2020-02-18', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478811, '2020-02-19', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478812, '2020-02-20', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478813, '2020-02-21', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478814, '2020-02-22', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478815, '2020-02-23', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478816, '2020-02-24', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478817, '2020-02-25', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478818, '2020-02-26', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478819, '2020-02-27', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478820, '2020-02-28', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478821, '2020-02-29', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478822, '2020-03-01', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478823, '2020-03-02', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478824, '2020-03-03', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478825, '2020-03-04', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478826, '2020-03-05', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478827, '2020-03-06', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478828, '2020-03-07', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478829, '2020-03-08', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478830, '2020-03-09', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478831, '2020-03-10', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478832, '2020-03-11', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478833, '2020-03-12', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478834, '2020-03-13', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478835, '2020-03-14', 'GA', 'Gabon', 'AFRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478836, '2020-03-15', 'GA', 'Gabon', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478837, '2020-03-16', 'GA', 'Gabon', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478838, '2020-03-17', 'GA', 'Gabon', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478839, '2020-03-18', 'GA', 'Gabon', 'AFRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478840, '2020-03-19', 'GA', 'Gabon', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (478841, '2020-03-20', 'GA', 'Gabon', 'AFRO', '1', '3', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (478842, '2020-03-21', 'GA', 'Gabon', 'AFRO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478843, '2020-03-22', 'GA', 'Gabon', 'AFRO', '3', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478844, '2020-03-23', 'GA', 'Gabon', 'AFRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478845, '2020-03-24', 'GA', 'Gabon', 'AFRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478846, '2020-03-25', 'GA', 'Gabon', 'AFRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478847, '2020-03-26', 'GA', 'Gabon', 'AFRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478848, '2020-03-27', 'GA', 'Gabon', 'AFRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478849, '2020-03-28', 'GA', 'Gabon', 'AFRO', '1', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478850, '2020-03-29', 'GA', 'Gabon', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478851, '2020-03-30', 'GA', 'Gabon', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478852, '2020-03-31', 'GA', 'Gabon', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478853, '2020-04-01', 'GA', 'Gabon', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478854, '2020-04-02', 'GA', 'Gabon', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478855, '2020-04-03', 'GA', 'Gabon', 'AFRO', '11', '18', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478856, '2020-04-04', 'GA', 'Gabon', 'AFRO', '3', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478857, '2020-04-05', 'GA', 'Gabon', 'AFRO', '0', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478858, '2020-04-06', 'GA', 'Gabon', 'AFRO', '0', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478859, '2020-04-07', 'GA', 'Gabon', 'AFRO', '0', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478860, '2020-04-08', 'GA', 'Gabon', 'AFRO', '3', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478861, '2020-04-09', 'GA', 'Gabon', 'AFRO', '0', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478862, '2020-04-10', 'GA', 'Gabon', 'AFRO', '20', '44', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478863, '2020-04-11', 'GA', 'Gabon', 'AFRO', '0', '44', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478864, '2020-04-12', 'GA', 'Gabon', 'AFRO', '5', '49', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478865, '2020-04-13', 'GA', 'Gabon', 'AFRO', '8', '57', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478866, '2020-04-14', 'GA', 'Gabon', 'AFRO', '0', '57', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478867, '2020-04-15', 'GA', 'Gabon', 'AFRO', '23', '80', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478868, '2020-04-16', 'GA', 'Gabon', 'AFRO', '7', '87', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478869, '2020-04-17', 'GA', 'Gabon', 'AFRO', '8', '95', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478870, '2020-04-18', 'GA', 'Gabon', 'AFRO', '0', '95', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478871, '2020-04-19', 'GA', 'Gabon', 'AFRO', '13', '108', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478872, '2020-04-20', 'GA', 'Gabon', 'AFRO', '1', '109', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478873, '2020-04-21', 'GA', 'Gabon', 'AFRO', '11', '120', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478874, '2020-04-22', 'GA', 'Gabon', 'AFRO', '36', '156', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478875, '2020-04-23', 'GA', 'Gabon', 'AFRO', '10', '166', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (478876, '2020-04-24', 'GA', 'Gabon', 'AFRO', '0', '166', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (478877, '2020-04-25', 'GA', 'Gabon', 'AFRO', '6', '172', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (478878, '2020-04-26', 'GA', 'Gabon', 'AFRO', '4', '176', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (478879, '2020-04-27', 'GA', 'Gabon', 'AFRO', '0', '176', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (478880, '2020-04-28', 'GA', 'Gabon', 'AFRO', '0', '176', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (478881, '2020-04-29', 'GA', 'Gabon', 'AFRO', '62', '238', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (478882, '2020-04-30', 'GA', 'Gabon', 'AFRO', '38', '276', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (478883, '2020-05-01', 'GA', 'Gabon', 'AFRO', '0', '276', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (478884, '2020-05-02', 'GA', 'Gabon', 'AFRO', '32', '308', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (478885, '2020-05-03', 'GA', 'Gabon', 'AFRO', '27', '335', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (478886, '2020-05-04', 'GA', 'Gabon', 'AFRO', '0', '335', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (478887, '2020-05-05', 'GA', 'Gabon', 'AFRO', '32', '367', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (478888, '2020-05-06', 'GA', 'Gabon', 'AFRO', '30', '397', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (478889, '2020-05-07', 'GA', 'Gabon', 'AFRO', '0', '397', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (478890, '2020-05-08', 'GA', 'Gabon', 'AFRO', '107', '504', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (478891, '2020-05-09', 'GA', 'Gabon', 'AFRO', '116', '620', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (478892, '2020-05-10', 'GA', 'Gabon', 'AFRO', '41', '661', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (478893, '2020-05-11', 'GA', 'Gabon', 'AFRO', '0', '661', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (478894, '2020-05-12', 'GA', 'Gabon', 'AFRO', '141', '802', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (478895, '2020-05-13', 'GA', 'Gabon', 'AFRO', '61', '863', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (478896, '2020-05-14', 'GA', 'Gabon', 'AFRO', '141', '1004', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (478897, '2020-05-15', 'GA', 'Gabon', 'AFRO', '100', '1104', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (478898, '2020-05-16', 'GA', 'Gabon', 'AFRO', '105', '1209', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (478899, '2020-05-17', 'GA', 'Gabon', 'AFRO', '111', '1320', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (478900, '2020-05-18', 'GA', 'Gabon', 'AFRO', '0', '1320', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (478901, '2020-05-19', 'GA', 'Gabon', 'AFRO', '112', '1432', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (478902, '2020-05-20', 'GA', 'Gabon', 'AFRO', '70', '1502', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (478903, '2020-05-21', 'GA', 'Gabon', 'AFRO', '65', '1567', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (478904, '2020-05-22', 'GA', 'Gabon', 'AFRO', '0', '1567', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (478905, '2020-05-23', 'GA', 'Gabon', 'AFRO', '161', '1728', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (478906, '2020-05-24', 'GA', 'Gabon', 'AFRO', '206', '1934', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (478907, '2020-05-25', 'GA', 'Gabon', 'AFRO', '0', '1934', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (478908, '2020-05-26', 'GA', 'Gabon', 'AFRO', '201', '2135', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (478909, '2020-05-27', 'GA', 'Gabon', 'AFRO', '103', '2238', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (478910, '2020-05-28', 'GA', 'Gabon', 'AFRO', '81', '2319', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (478911, '2020-05-29', 'GA', 'Gabon', 'AFRO', '112', '2431', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (478912, '2020-05-30', 'GA', 'Gabon', 'AFRO', '182', '2613', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (478913, '2020-05-31', 'GA', 'Gabon', 'AFRO', '0', '2613', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (478914, '2020-06-01', 'GA', 'Gabon', 'AFRO', '42', '2655', '2', '17', false);
INSERT INTO public.who_global_data_import VALUES (478915, '2020-06-02', 'GA', 'Gabon', 'AFRO', '0', '2655', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (478916, '2020-06-03', 'GA', 'Gabon', 'AFRO', '148', '2803', '3', '20', false);
INSERT INTO public.who_global_data_import VALUES (478917, '2020-06-04', 'GA', 'Gabon', 'AFRO', '99', '2902', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (478918, '2020-06-05', 'GA', 'Gabon', 'AFRO', '53', '2955', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (478919, '2020-06-06', 'GA', 'Gabon', 'AFRO', '146', '3101', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (478920, '2020-06-07', 'GA', 'Gabon', 'AFRO', '0', '3101', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (478921, '2020-06-08', 'GA', 'Gabon', 'AFRO', '0', '3101', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (478922, '2020-06-09', 'GA', 'Gabon', 'AFRO', '0', '3101', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (478923, '2020-06-10', 'GA', 'Gabon', 'AFRO', '193', '3294', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (478924, '2020-06-11', 'GA', 'Gabon', 'AFRO', '0', '3294', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (478925, '2020-06-12', 'GA', 'Gabon', 'AFRO', '169', '3463', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (478926, '2020-06-13', 'GA', 'Gabon', 'AFRO', '0', '3463', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (478927, '2020-06-14', 'GA', 'Gabon', 'AFRO', '0', '3463', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (478928, '2020-06-15', 'GA', 'Gabon', 'AFRO', '0', '3463', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (478929, '2020-06-16', 'GA', 'Gabon', 'AFRO', '570', '4033', '4', '27', false);
INSERT INTO public.who_global_data_import VALUES (478930, '2020-06-17', 'GA', 'Gabon', 'AFRO', '81', '4114', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (478931, '2020-06-18', 'GA', 'Gabon', 'AFRO', '115', '4229', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (478932, '2020-06-19', 'GA', 'Gabon', 'AFRO', '111', '4340', '2', '32', false);
INSERT INTO public.who_global_data_import VALUES (478933, '2020-06-20', 'GA', 'Gabon', 'AFRO', '0', '4340', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (478934, '2020-06-21', 'GA', 'Gabon', 'AFRO', '88', '4428', '2', '34', false);
INSERT INTO public.who_global_data_import VALUES (478935, '2020-06-22', 'GA', 'Gabon', 'AFRO', '0', '4428', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (478936, '2020-06-23', 'GA', 'Gabon', 'AFRO', '311', '4739', '5', '39', false);
INSERT INTO public.who_global_data_import VALUES (478937, '2020-06-24', 'GA', 'Gabon', 'AFRO', '110', '4849', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (478938, '2020-06-25', 'GA', 'Gabon', 'AFRO', '107', '4956', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (478939, '2020-06-26', 'GA', 'Gabon', 'AFRO', '131', '5087', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (478940, '2020-06-27', 'GA', 'Gabon', 'AFRO', '122', '5209', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (478941, '2020-06-28', 'GA', 'Gabon', 'AFRO', '0', '5209', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (478942, '2020-06-29', 'GA', 'Gabon', 'AFRO', '0', '5209', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (478943, '2020-06-30', 'GA', 'Gabon', 'AFRO', '185', '5394', '2', '42', false);
INSERT INTO public.who_global_data_import VALUES (478944, '2020-07-01', 'GA', 'Gabon', 'AFRO', '0', '5394', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (478945, '2020-07-02', 'GA', 'Gabon', 'AFRO', '0', '5394', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (478946, '2020-07-03', 'GA', 'Gabon', 'AFRO', '119', '5513', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (478947, '2020-07-04', 'GA', 'Gabon', 'AFRO', '0', '5513', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (478948, '2020-07-05', 'GA', 'Gabon', 'AFRO', '107', '5620', '2', '44', false);
INSERT INTO public.who_global_data_import VALUES (478949, '2020-07-06', 'GA', 'Gabon', 'AFRO', '0', '5620', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (478950, '2020-07-07', 'GA', 'Gabon', 'AFRO', '123', '5743', '2', '46', false);
INSERT INTO public.who_global_data_import VALUES (478951, '2020-07-08', 'GA', 'Gabon', 'AFRO', '0', '5743', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (478952, '2020-07-09', 'GA', 'Gabon', 'AFRO', '128', '5871', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (478953, '2020-07-10', 'GA', 'Gabon', 'AFRO', '0', '5871', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (478954, '2020-07-11', 'GA', 'Gabon', 'AFRO', '71', '5942', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (478955, '2020-07-12', 'GA', 'Gabon', 'AFRO', '0', '5942', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (478956, '2020-07-13', 'GA', 'Gabon', 'AFRO', '0', '5942', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (478957, '2020-07-14', 'GA', 'Gabon', 'AFRO', '0', '5942', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (478958, '2020-07-15', 'GA', 'Gabon', 'AFRO', '0', '5942', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (478959, '2020-07-16', 'GA', 'Gabon', 'AFRO', '0', '5942', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (478960, '2020-07-17', 'GA', 'Gabon', 'AFRO', '179', '6121', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (478961, '2020-07-18', 'GA', 'Gabon', 'AFRO', '0', '6121', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (478962, '2020-07-19', 'GA', 'Gabon', 'AFRO', '0', '6121', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (478963, '2020-07-20', 'GA', 'Gabon', 'AFRO', '0', '6121', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (478964, '2020-07-21', 'GA', 'Gabon', 'AFRO', '0', '6121', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (478965, '2020-07-22', 'GA', 'Gabon', 'AFRO', '312', '6433', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (478966, '2020-07-23', 'GA', 'Gabon', 'AFRO', '155', '6588', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (478967, '2020-07-24', 'GA', 'Gabon', 'AFRO', '0', '6588', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (478968, '2020-07-25', 'GA', 'Gabon', 'AFRO', '396', '6984', '2', '49', false);
INSERT INTO public.who_global_data_import VALUES (478969, '2020-07-26', 'GA', 'Gabon', 'AFRO', '0', '6984', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (478970, '2020-07-27', 'GA', 'Gabon', 'AFRO', '0', '6984', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (478971, '2020-07-28', 'GA', 'Gabon', 'AFRO', '205', '7189', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (478972, '2020-07-29', 'GA', 'Gabon', 'AFRO', '0', '7189', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (478973, '2020-07-30', 'GA', 'Gabon', 'AFRO', '163', '7352', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (478974, '2020-07-31', 'GA', 'Gabon', 'AFRO', '0', '7352', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (478975, '2020-08-01', 'GA', 'Gabon', 'AFRO', '0', '7352', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (478976, '2020-08-02', 'GA', 'Gabon', 'AFRO', '179', '7531', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (478977, '2020-08-03', 'GA', 'Gabon', 'AFRO', '0', '7531', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (478978, '2020-08-04', 'GA', 'Gabon', 'AFRO', '115', '7646', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (478979, '2020-08-05', 'GA', 'Gabon', 'AFRO', '0', '7646', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (478980, '2020-08-06', 'GA', 'Gabon', 'AFRO', '141', '7787', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (478981, '2020-08-07', 'GA', 'Gabon', 'AFRO', '0', '7787', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (478982, '2020-08-08', 'GA', 'Gabon', 'AFRO', '136', '7923', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (478983, '2020-08-09', 'GA', 'Gabon', 'AFRO', '0', '7923', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (478984, '2020-08-10', 'GA', 'Gabon', 'AFRO', '0', '7923', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (478985, '2020-08-11', 'GA', 'Gabon', 'AFRO', '83', '8006', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (478986, '2020-08-12', 'GA', 'Gabon', 'AFRO', '0', '8006', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (478987, '2020-08-13', 'GA', 'Gabon', 'AFRO', '71', '8077', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (478988, '2020-08-14', 'GA', 'Gabon', 'AFRO', '0', '8077', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (478989, '2020-08-15', 'GA', 'Gabon', 'AFRO', '148', '8225', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (478990, '2020-08-16', 'GA', 'Gabon', 'AFRO', '0', '8225', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (478991, '2020-08-17', 'GA', 'Gabon', 'AFRO', '0', '8225', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (478992, '2020-08-18', 'GA', 'Gabon', 'AFRO', '45', '8270', '2', '53', false);
INSERT INTO public.who_global_data_import VALUES (478993, '2020-08-19', 'GA', 'Gabon', 'AFRO', '0', '8270', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (478994, '2020-08-20', 'GA', 'Gabon', 'AFRO', '49', '8319', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (478995, '2020-08-21', 'GA', 'Gabon', 'AFRO', '0', '8319', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (478996, '2020-08-22', 'GA', 'Gabon', 'AFRO', '69', '8388', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (478997, '2020-08-23', 'GA', 'Gabon', 'AFRO', '0', '8388', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (478998, '2020-08-24', 'GA', 'Gabon', 'AFRO', '0', '8388', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (478999, '2020-08-25', 'GA', 'Gabon', 'AFRO', '21', '8409', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (479000, '2020-08-26', 'GA', 'Gabon', 'AFRO', '0', '8409', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (479001, '2020-08-27', 'GA', 'Gabon', 'AFRO', '59', '8468', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (479002, '2020-08-28', 'GA', 'Gabon', 'AFRO', '0', '8468', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (479003, '2020-08-29', 'GA', 'Gabon', 'AFRO', '0', '8468', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (479004, '2020-08-30', 'GA', 'Gabon', 'AFRO', '37', '8505', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (479005, '2020-08-31', 'GA', 'Gabon', 'AFRO', '0', '8505', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (479006, '2020-09-01', 'GA', 'Gabon', 'AFRO', '28', '8533', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (479007, '2020-09-02', 'GA', 'Gabon', 'AFRO', '0', '8533', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (479008, '2020-09-03', 'GA', 'Gabon', 'AFRO', '5', '8538', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (479009, '2020-09-04', 'GA', 'Gabon', 'AFRO', '0', '8538', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (479010, '2020-09-05', 'GA', 'Gabon', 'AFRO', '63', '8601', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (479011, '2020-09-06', 'GA', 'Gabon', 'AFRO', '0', '8601', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (479012, '2020-09-07', 'GA', 'Gabon', 'AFRO', '0', '8601', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (479013, '2020-09-08', 'GA', 'Gabon', 'AFRO', '7', '8608', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (479014, '2020-09-09', 'GA', 'Gabon', 'AFRO', '0', '8608', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (479015, '2020-09-10', 'GA', 'Gabon', 'AFRO', '13', '8621', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (479016, '2020-09-11', 'GA', 'Gabon', 'AFRO', '0', '8621', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (479017, '2020-09-12', 'GA', 'Gabon', 'AFRO', '22', '8643', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (479018, '2020-09-13', 'GA', 'Gabon', 'AFRO', '0', '8643', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (479019, '2020-09-14', 'GA', 'Gabon', 'AFRO', '0', '8643', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (479020, '2020-09-15', 'GA', 'Gabon', 'AFRO', '11', '8654', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (479021, '2020-09-16', 'GA', 'Gabon', 'AFRO', '0', '8654', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (479022, '2020-09-17', 'GA', 'Gabon', 'AFRO', '24', '8678', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (479023, '2020-09-18', 'GA', 'Gabon', 'AFRO', '0', '8678', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (479024, '2020-09-19', 'GA', 'Gabon', 'AFRO', '18', '8696', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (479025, '2020-09-20', 'GA', 'Gabon', 'AFRO', '0', '8696', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (479026, '2020-09-21', 'GA', 'Gabon', 'AFRO', '0', '8696', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (479027, '2020-09-22', 'GA', 'Gabon', 'AFRO', '8', '8704', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (479028, '2020-09-23', 'GA', 'Gabon', 'AFRO', '0', '8704', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (479029, '2020-09-24', 'GA', 'Gabon', 'AFRO', '12', '8716', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (479030, '2020-09-25', 'GA', 'Gabon', 'AFRO', '0', '8716', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (479031, '2020-09-26', 'GA', 'Gabon', 'AFRO', '12', '8728', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (479032, '2020-09-27', 'GA', 'Gabon', 'AFRO', '0', '8728', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (479033, '2020-09-28', 'GA', 'Gabon', 'AFRO', '0', '8728', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (479034, '2020-09-29', 'GA', 'Gabon', 'AFRO', '24', '8752', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (479035, '2020-09-30', 'GA', 'Gabon', 'AFRO', '0', '8752', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (479036, '2020-10-01', 'GA', 'Gabon', 'AFRO', '14', '8766', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (479037, '2020-10-02', 'GA', 'Gabon', 'AFRO', '0', '8766', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (479038, '2020-10-03', 'GA', 'Gabon', 'AFRO', '31', '8797', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (479039, '2020-10-04', 'GA', 'Gabon', 'AFRO', '0', '8797', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (479040, '2020-10-05', 'GA', 'Gabon', 'AFRO', '0', '8797', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (479041, '2020-10-06', 'GA', 'Gabon', 'AFRO', '11', '8808', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (479042, '2020-10-07', 'GA', 'Gabon', 'AFRO', '0', '8808', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (479043, '2020-10-08', 'GA', 'Gabon', 'AFRO', '7', '8815', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (479044, '2020-10-09', 'GA', 'Gabon', 'AFRO', '0', '8815', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (479045, '2020-10-10', 'GA', 'Gabon', 'AFRO', '0', '8815', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (479046, '2020-10-11', 'GA', 'Gabon', 'AFRO', '0', '8815', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (479047, '2020-10-12', 'GA', 'Gabon', 'AFRO', '0', '8815', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (479048, '2020-10-13', 'GA', 'Gabon', 'AFRO', '45', '8860', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (479049, '2020-10-14', 'GA', 'Gabon', 'AFRO', '0', '8860', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (479050, '2020-10-15', 'GA', 'Gabon', 'AFRO', '9', '8869', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (479051, '2020-10-16', 'GA', 'Gabon', 'AFRO', '0', '8869', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (479052, '2020-10-17', 'GA', 'Gabon', 'AFRO', '12', '8881', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (479053, '2020-10-18', 'GA', 'Gabon', 'AFRO', '0', '8881', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (479054, '2020-10-19', 'GA', 'Gabon', 'AFRO', '0', '8881', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (479055, '2020-10-20', 'GA', 'Gabon', 'AFRO', '3', '8884', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (479056, '2020-10-21', 'GA', 'Gabon', 'AFRO', '0', '8884', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (479057, '2020-10-22', 'GA', 'Gabon', 'AFRO', '17', '8901', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (479058, '2020-10-23', 'GA', 'Gabon', 'AFRO', '0', '8901', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (479059, '2020-10-24', 'GA', 'Gabon', 'AFRO', '18', '8919', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (479060, '2020-10-25', 'GA', 'Gabon', 'AFRO', '0', '8919', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (479061, '2020-10-26', 'GA', 'Gabon', 'AFRO', '0', '8919', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (479062, '2020-10-27', 'GA', 'Gabon', 'AFRO', '18', '8937', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (479063, '2020-10-28', 'GA', 'Gabon', 'AFRO', '0', '8937', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (479064, '2020-10-29', 'GA', 'Gabon', 'AFRO', '20', '8957', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (479065, '2020-10-30', 'GA', 'Gabon', 'AFRO', '0', '8957', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (479066, '2020-10-31', 'GA', 'Gabon', 'AFRO', '0', '8957', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (479067, '2020-11-01', 'GA', 'Gabon', 'AFRO', '11', '8968', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (479068, '2020-11-02', 'GA', 'Gabon', 'AFRO', '0', '8968', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (479069, '2020-11-03', 'GA', 'Gabon', 'AFRO', '16', '8984', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (479070, '2020-11-04', 'GA', 'Gabon', 'AFRO', '0', '8984', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (479071, '2020-11-05', 'GA', 'Gabon', 'AFRO', '21', '9005', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (479072, '2020-11-06', 'GA', 'Gabon', 'AFRO', '0', '9005', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (479073, '2020-11-07', 'GA', 'Gabon', 'AFRO', '17', '9022', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (479074, '2020-11-08', 'GA', 'Gabon', 'AFRO', '0', '9022', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (479075, '2020-11-09', 'GA', 'Gabon', 'AFRO', '0', '9022', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (479076, '2020-11-10', 'GA', 'Gabon', 'AFRO', '7', '9029', '2', '57', false);
INSERT INTO public.who_global_data_import VALUES (479077, '2020-11-11', 'GA', 'Gabon', 'AFRO', '0', '9029', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (479078, '2020-11-12', 'GA', 'Gabon', 'AFRO', '19', '9048', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (479079, '2020-11-13', 'GA', 'Gabon', 'AFRO', '0', '9048', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (479080, '2020-11-14', 'GA', 'Gabon', 'AFRO', '14', '9062', '1', '58', false);
INSERT INTO public.who_global_data_import VALUES (479081, '2020-11-15', 'GA', 'Gabon', 'AFRO', '0', '9062', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (479082, '2020-11-16', 'GA', 'Gabon', 'AFRO', '0', '9062', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (479083, '2020-11-17', 'GA', 'Gabon', 'AFRO', '0', '9062', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (479084, '2020-11-18', 'GA', 'Gabon', 'AFRO', '0', '9062', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (479085, '2020-11-19', 'GA', 'Gabon', 'AFRO', '0', '9062', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (479086, '2020-11-20', 'GA', 'Gabon', 'AFRO', '54', '9116', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (479087, '2020-11-21', 'GA', 'Gabon', 'AFRO', '15', '9131', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (479088, '2020-11-22', 'GA', 'Gabon', 'AFRO', '0', '9131', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (479089, '2020-11-23', 'GA', 'Gabon', 'AFRO', '0', '9131', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (479090, '2020-11-24', 'GA', 'Gabon', 'AFRO', '19', '9150', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (479091, '2020-11-25', 'GA', 'Gabon', 'AFRO', '0', '9150', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (479092, '2020-11-26', 'GA', 'Gabon', 'AFRO', '23', '9173', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (479093, '2020-11-27', 'GA', 'Gabon', 'AFRO', '0', '9173', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (479094, '2020-11-28', 'GA', 'Gabon', 'AFRO', '18', '9191', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (479095, '2020-11-29', 'GA', 'Gabon', 'AFRO', '0', '9191', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (479096, '2020-11-30', 'GA', 'Gabon', 'AFRO', '0', '9191', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (479097, '2020-12-01', 'GA', 'Gabon', 'AFRO', '0', '9191', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (479098, '2020-12-02', 'GA', 'Gabon', 'AFRO', '0', '9191', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (479099, '2020-12-03', 'GA', 'Gabon', 'AFRO', '48', '9239', '1', '60', false);
INSERT INTO public.who_global_data_import VALUES (479100, '2020-12-04', 'GA', 'Gabon', 'AFRO', '0', '9239', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (479101, '2020-12-05', 'GA', 'Gabon', 'AFRO', '15', '9254', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (479102, '2020-12-06', 'GA', 'Gabon', 'AFRO', '0', '9254', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (479103, '2020-12-07', 'GA', 'Gabon', 'AFRO', '0', '9254', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (479104, '2020-12-08', 'GA', 'Gabon', 'AFRO', '24', '9278', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (479105, '2020-12-09', 'GA', 'Gabon', 'AFRO', '0', '9278', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (479106, '2020-12-10', 'GA', 'Gabon', 'AFRO', '22', '9300', '2', '62', false);
INSERT INTO public.who_global_data_import VALUES (479107, '2020-12-11', 'GA', 'Gabon', 'AFRO', '0', '9300', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (479108, '2020-12-12', 'GA', 'Gabon', 'AFRO', '30', '9330', '1', '63', false);
INSERT INTO public.who_global_data_import VALUES (479109, '2020-12-13', 'GA', 'Gabon', 'AFRO', '0', '9330', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (479110, '2020-12-14', 'GA', 'Gabon', 'AFRO', '0', '9330', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (479111, '2020-12-15', 'GA', 'Gabon', 'AFRO', '21', '9351', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (479112, '2020-12-16', 'GA', 'Gabon', 'AFRO', '0', '9351', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (479113, '2020-12-17', 'GA', 'Gabon', 'AFRO', '22', '9373', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (479114, '2020-12-18', 'GA', 'Gabon', 'AFRO', '0', '9373', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (479115, '2020-12-19', 'GA', 'Gabon', 'AFRO', '27', '9400', '1', '64', false);
INSERT INTO public.who_global_data_import VALUES (479116, '2020-12-20', 'GA', 'Gabon', 'AFRO', '0', '9400', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (479117, '2020-12-21', 'GA', 'Gabon', 'AFRO', '0', '9400', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (479118, '2020-12-22', 'GA', 'Gabon', 'AFRO', '20', '9420', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (479119, '2020-12-23', 'GA', 'Gabon', 'AFRO', '0', '9420', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (479120, '2020-12-24', 'GA', 'Gabon', 'AFRO', '49', '9469', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (479121, '2020-12-25', 'GA', 'Gabon', 'AFRO', '0', '9469', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (479122, '2020-12-26', 'GA', 'Gabon', 'AFRO', '0', '9469', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (479123, '2020-12-27', 'GA', 'Gabon', 'AFRO', '28', '9497', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (479124, '2020-12-28', 'GA', 'Gabon', 'AFRO', '0', '9497', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (479125, '2020-12-29', 'GA', 'Gabon', 'AFRO', '13', '9510', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (479126, '2020-12-30', 'GA', 'Gabon', 'AFRO', '0', '9510', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (479127, '2020-12-31', 'GA', 'Gabon', 'AFRO', '61', '9571', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (479128, '2021-01-01', 'GA', 'Gabon', 'AFRO', '0', '9571', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (479129, '2021-01-02', 'GA', 'Gabon', 'AFRO', '0', '9571', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (479130, '2021-01-03', 'GA', 'Gabon', 'AFRO', '0', '9571', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (479131, '2021-01-04', 'GA', 'Gabon', 'AFRO', '0', '9571', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (479132, '2021-01-05', 'GA', 'Gabon', 'AFRO', '34', '9605', '2', '66', false);
INSERT INTO public.who_global_data_import VALUES (479133, '2021-01-06', 'GA', 'Gabon', 'AFRO', '0', '9605', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (479134, '2021-01-07', 'GA', 'Gabon', 'AFRO', '36', '9641', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (479135, '2021-01-08', 'GA', 'Gabon', 'AFRO', '0', '9641', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (479136, '2021-01-09', 'GA', 'Gabon', 'AFRO', '53', '9694', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (479137, '2021-01-10', 'GA', 'Gabon', 'AFRO', '0', '9694', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (479138, '2021-01-11', 'GA', 'Gabon', 'AFRO', '0', '9694', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (479139, '2021-01-12', 'GA', 'Gabon', 'AFRO', '46', '9740', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (479140, '2021-01-13', 'GA', 'Gabon', 'AFRO', '0', '9740', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (479141, '2021-01-14', 'GA', 'Gabon', 'AFRO', '79', '9819', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (479142, '2021-01-15', 'GA', 'Gabon', 'AFRO', '0', '9819', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (479143, '2021-01-16', 'GA', 'Gabon', 'AFRO', '0', '9819', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (479145, '2020-01-03', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479146, '2020-01-04', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479147, '2020-01-05', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479148, '2020-01-06', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479149, '2020-01-07', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479150, '2020-01-08', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479151, '2020-01-09', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479152, '2020-01-10', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479153, '2020-01-11', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479154, '2020-01-12', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479155, '2020-01-13', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479156, '2020-01-14', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479157, '2020-01-15', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479158, '2020-01-16', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479159, '2020-01-17', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479160, '2020-01-18', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479161, '2020-01-19', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479162, '2020-01-20', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479163, '2020-01-21', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479164, '2020-01-22', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479165, '2020-01-23', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479166, '2020-01-24', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479167, '2020-01-25', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479168, '2020-01-26', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479169, '2020-01-27', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479170, '2020-01-28', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479171, '2020-01-29', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479172, '2020-01-30', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479173, '2020-01-31', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479174, '2020-02-01', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479175, '2020-02-02', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479176, '2020-02-03', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479177, '2020-02-04', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479178, '2020-02-05', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479179, '2020-02-06', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479180, '2020-02-07', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479181, '2020-02-08', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479182, '2020-02-09', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479183, '2020-02-10', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479184, '2020-02-11', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479185, '2020-02-12', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479186, '2020-02-13', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479187, '2020-02-14', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479188, '2020-02-15', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479189, '2020-02-16', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479190, '2020-02-17', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479191, '2020-02-18', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479192, '2020-02-19', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479193, '2020-02-20', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479194, '2020-02-21', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479195, '2020-02-22', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479196, '2020-02-23', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479197, '2020-02-24', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479198, '2020-02-25', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479199, '2020-02-26', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479200, '2020-02-27', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479201, '2020-02-28', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479202, '2020-02-29', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479203, '2020-03-01', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479204, '2020-03-02', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479205, '2020-03-03', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479206, '2020-03-04', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479207, '2020-03-05', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479208, '2020-03-06', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479209, '2020-03-07', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479210, '2020-03-08', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479211, '2020-03-09', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479212, '2020-03-10', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479213, '2020-03-11', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479214, '2020-03-12', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479215, '2020-03-13', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479216, '2020-03-14', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479217, '2020-03-15', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479218, '2020-03-16', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479219, '2020-03-17', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479220, '2020-03-18', 'GM', 'Gambia', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479221, '2020-03-19', 'GM', 'Gambia', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479222, '2020-03-20', 'GM', 'Gambia', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479223, '2020-03-21', 'GM', 'Gambia', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479224, '2020-03-22', 'GM', 'Gambia', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479225, '2020-03-23', 'GM', 'Gambia', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479226, '2020-03-24', 'GM', 'Gambia', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479227, '2020-03-25', 'GM', 'Gambia', 'AFRO', '-3', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479228, '2020-03-26', 'GM', 'Gambia', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479229, '2020-03-27', 'GM', 'Gambia', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479230, '2020-03-28', 'GM', 'Gambia', 'AFRO', '0', '2', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (479231, '2020-03-29', 'GM', 'Gambia', 'AFRO', '1', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479232, '2020-03-30', 'GM', 'Gambia', 'AFRO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479233, '2020-03-31', 'GM', 'Gambia', 'AFRO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479234, '2020-04-01', 'GM', 'Gambia', 'AFRO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479235, '2020-04-02', 'GM', 'Gambia', 'AFRO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479236, '2020-04-03', 'GM', 'Gambia', 'AFRO', '1', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479237, '2020-04-04', 'GM', 'Gambia', 'AFRO', '0', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479238, '2020-04-05', 'GM', 'Gambia', 'AFRO', '0', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479239, '2020-04-06', 'GM', 'Gambia', 'AFRO', '0', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479240, '2020-04-07', 'GM', 'Gambia', 'AFRO', '0', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479241, '2020-04-08', 'GM', 'Gambia', 'AFRO', '0', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479242, '2020-04-09', 'GM', 'Gambia', 'AFRO', '0', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479243, '2020-04-10', 'GM', 'Gambia', 'AFRO', '0', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479244, '2020-04-11', 'GM', 'Gambia', 'AFRO', '0', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479245, '2020-04-12', 'GM', 'Gambia', 'AFRO', '5', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479246, '2020-04-13', 'GM', 'Gambia', 'AFRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479247, '2020-04-14', 'GM', 'Gambia', 'AFRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479248, '2020-04-15', 'GM', 'Gambia', 'AFRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479249, '2020-04-16', 'GM', 'Gambia', 'AFRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479250, '2020-04-17', 'GM', 'Gambia', 'AFRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479251, '2020-04-18', 'GM', 'Gambia', 'AFRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479252, '2020-04-19', 'GM', 'Gambia', 'AFRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479253, '2020-04-20', 'GM', 'Gambia', 'AFRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479254, '2020-04-21', 'GM', 'Gambia', 'AFRO', '1', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479255, '2020-04-22', 'GM', 'Gambia', 'AFRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479256, '2020-04-23', 'GM', 'Gambia', 'AFRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479257, '2020-04-24', 'GM', 'Gambia', 'AFRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479258, '2020-04-25', 'GM', 'Gambia', 'AFRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479259, '2020-04-26', 'GM', 'Gambia', 'AFRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479260, '2020-04-27', 'GM', 'Gambia', 'AFRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479261, '2020-04-28', 'GM', 'Gambia', 'AFRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479262, '2020-04-29', 'GM', 'Gambia', 'AFRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479263, '2020-04-30', 'GM', 'Gambia', 'AFRO', '1', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479264, '2020-05-01', 'GM', 'Gambia', 'AFRO', '1', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479265, '2020-05-02', 'GM', 'Gambia', 'AFRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479266, '2020-05-03', 'GM', 'Gambia', 'AFRO', '5', '17', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479267, '2020-05-04', 'GM', 'Gambia', 'AFRO', '0', '17', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479268, '2020-05-05', 'GM', 'Gambia', 'AFRO', '0', '17', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479269, '2020-05-06', 'GM', 'Gambia', 'AFRO', '0', '17', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479270, '2020-05-07', 'GM', 'Gambia', 'AFRO', '0', '17', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479271, '2020-05-08', 'GM', 'Gambia', 'AFRO', '1', '18', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479272, '2020-05-09', 'GM', 'Gambia', 'AFRO', '2', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479273, '2020-05-10', 'GM', 'Gambia', 'AFRO', '0', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479274, '2020-05-11', 'GM', 'Gambia', 'AFRO', '0', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479275, '2020-05-12', 'GM', 'Gambia', 'AFRO', '2', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479276, '2020-05-13', 'GM', 'Gambia', 'AFRO', '1', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479277, '2020-05-14', 'GM', 'Gambia', 'AFRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479278, '2020-05-15', 'GM', 'Gambia', 'AFRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479279, '2020-05-16', 'GM', 'Gambia', 'AFRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479280, '2020-05-17', 'GM', 'Gambia', 'AFRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479281, '2020-05-18', 'GM', 'Gambia', 'AFRO', '1', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479282, '2020-05-19', 'GM', 'Gambia', 'AFRO', '0', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479283, '2020-05-20', 'GM', 'Gambia', 'AFRO', '0', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479284, '2020-05-21', 'GM', 'Gambia', 'AFRO', '0', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479285, '2020-05-22', 'GM', 'Gambia', 'AFRO', '0', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479286, '2020-05-23', 'GM', 'Gambia', 'AFRO', '1', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479287, '2020-05-24', 'GM', 'Gambia', 'AFRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479288, '2020-05-25', 'GM', 'Gambia', 'AFRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479289, '2020-05-26', 'GM', 'Gambia', 'AFRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479290, '2020-05-27', 'GM', 'Gambia', 'AFRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479291, '2020-05-28', 'GM', 'Gambia', 'AFRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479292, '2020-05-29', 'GM', 'Gambia', 'AFRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479293, '2020-05-30', 'GM', 'Gambia', 'AFRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479294, '2020-05-31', 'GM', 'Gambia', 'AFRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479295, '2020-06-01', 'GM', 'Gambia', 'AFRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479296, '2020-06-02', 'GM', 'Gambia', 'AFRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479297, '2020-06-03', 'GM', 'Gambia', 'AFRO', '1', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479298, '2020-06-04', 'GM', 'Gambia', 'AFRO', '0', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479299, '2020-06-05', 'GM', 'Gambia', 'AFRO', '0', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479300, '2020-06-06', 'GM', 'Gambia', 'AFRO', '0', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479301, '2020-06-07', 'GM', 'Gambia', 'AFRO', '0', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479302, '2020-06-08', 'GM', 'Gambia', 'AFRO', '0', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479303, '2020-06-09', 'GM', 'Gambia', 'AFRO', '2', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479304, '2020-06-10', 'GM', 'Gambia', 'AFRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479305, '2020-06-11', 'GM', 'Gambia', 'AFRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479306, '2020-06-12', 'GM', 'Gambia', 'AFRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479307, '2020-06-13', 'GM', 'Gambia', 'AFRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479308, '2020-06-14', 'GM', 'Gambia', 'AFRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479309, '2020-06-15', 'GM', 'Gambia', 'AFRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479310, '2020-06-16', 'GM', 'Gambia', 'AFRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479311, '2020-06-17', 'GM', 'Gambia', 'AFRO', '6', '34', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479312, '2020-06-18', 'GM', 'Gambia', 'AFRO', '0', '34', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479313, '2020-06-19', 'GM', 'Gambia', 'AFRO', '2', '36', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479314, '2020-06-20', 'GM', 'Gambia', 'AFRO', '0', '36', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (479315, '2020-06-21', 'GM', 'Gambia', 'AFRO', '1', '37', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (479316, '2020-06-22', 'GM', 'Gambia', 'AFRO', '0', '37', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (479317, '2020-06-23', 'GM', 'Gambia', 'AFRO', '4', '41', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (479318, '2020-06-24', 'GM', 'Gambia', 'AFRO', '1', '42', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (479319, '2020-06-25', 'GM', 'Gambia', 'AFRO', '0', '42', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (479320, '2020-06-26', 'GM', 'Gambia', 'AFRO', '1', '43', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (479321, '2020-06-27', 'GM', 'Gambia', 'AFRO', '1', '44', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (479322, '2020-06-28', 'GM', 'Gambia', 'AFRO', '1', '45', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (479323, '2020-06-29', 'GM', 'Gambia', 'AFRO', '0', '45', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (479324, '2020-06-30', 'GM', 'Gambia', 'AFRO', '2', '47', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (479325, '2020-07-01', 'GM', 'Gambia', 'AFRO', '2', '49', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (479326, '2020-07-02', 'GM', 'Gambia', 'AFRO', '0', '49', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (479327, '2020-07-03', 'GM', 'Gambia', 'AFRO', '6', '55', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (479328, '2020-07-04', 'GM', 'Gambia', 'AFRO', '0', '55', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (479329, '2020-07-05', 'GM', 'Gambia', 'AFRO', '2', '57', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (479330, '2020-07-06', 'GM', 'Gambia', 'AFRO', '0', '57', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (479331, '2020-07-07', 'GM', 'Gambia', 'AFRO', '4', '61', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (479332, '2020-07-08', 'GM', 'Gambia', 'AFRO', '0', '61', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (479333, '2020-07-09', 'GM', 'Gambia', 'AFRO', '2', '63', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (479334, '2020-07-10', 'GM', 'Gambia', 'AFRO', '1', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (479335, '2020-07-11', 'GM', 'Gambia', 'AFRO', '0', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (479336, '2020-07-12', 'GM', 'Gambia', 'AFRO', '0', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (479337, '2020-07-13', 'GM', 'Gambia', 'AFRO', '0', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (479338, '2020-07-14', 'GM', 'Gambia', 'AFRO', '0', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (479339, '2020-07-15', 'GM', 'Gambia', 'AFRO', '0', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (479340, '2020-07-16', 'GM', 'Gambia', 'AFRO', '0', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (479341, '2020-07-17', 'GM', 'Gambia', 'AFRO', '14', '78', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (479342, '2020-07-18', 'GM', 'Gambia', 'AFRO', '15', '93', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (479343, '2020-07-19', 'GM', 'Gambia', 'AFRO', '0', '93', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (479344, '2020-07-20', 'GM', 'Gambia', 'AFRO', '0', '93', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (479345, '2020-07-21', 'GM', 'Gambia', 'AFRO', '19', '112', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (479346, '2020-07-22', 'GM', 'Gambia', 'AFRO', '20', '132', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (479347, '2020-07-23', 'GM', 'Gambia', 'AFRO', '0', '132', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (479348, '2020-07-24', 'GM', 'Gambia', 'AFRO', '38', '170', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (479349, '2020-07-25', 'GM', 'Gambia', 'AFRO', '0', '170', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (479350, '2020-07-26', 'GM', 'Gambia', 'AFRO', '46', '216', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (479351, '2020-07-27', 'GM', 'Gambia', 'AFRO', '61', '277', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (479352, '2020-07-28', 'GM', 'Gambia', 'AFRO', '49', '326', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (479353, '2020-07-29', 'GM', 'Gambia', 'AFRO', '0', '326', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (479354, '2020-07-30', 'GM', 'Gambia', 'AFRO', '0', '326', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (479355, '2020-07-31', 'GM', 'Gambia', 'AFRO', '77', '403', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (479356, '2020-08-01', 'GM', 'Gambia', 'AFRO', '95', '498', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (479357, '2020-08-02', 'GM', 'Gambia', 'AFRO', '0', '498', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (479358, '2020-08-03', 'GM', 'Gambia', 'AFRO', '0', '498', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (479359, '2020-08-04', 'GM', 'Gambia', 'AFRO', '0', '498', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (479360, '2020-08-05', 'GM', 'Gambia', 'AFRO', '301', '799', '7', '16', false);
INSERT INTO public.who_global_data_import VALUES (479361, '2020-08-06', 'GM', 'Gambia', 'AFRO', '136', '935', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (479362, '2020-08-07', 'GM', 'Gambia', 'AFRO', '0', '935', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (479363, '2020-08-08', 'GM', 'Gambia', 'AFRO', '155', '1090', '3', '19', false);
INSERT INTO public.who_global_data_import VALUES (479364, '2020-08-09', 'GM', 'Gambia', 'AFRO', '0', '1090', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (479365, '2020-08-10', 'GM', 'Gambia', 'AFRO', '145', '1235', '4', '23', false);
INSERT INTO public.who_global_data_import VALUES (479366, '2020-08-11', 'GM', 'Gambia', 'AFRO', '0', '1235', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (479367, '2020-08-12', 'GM', 'Gambia', 'AFRO', '242', '1477', '10', '33', false);
INSERT INTO public.who_global_data_import VALUES (479368, '2020-08-13', 'GM', 'Gambia', 'AFRO', '0', '1477', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (479369, '2020-08-14', 'GM', 'Gambia', 'AFRO', '79', '1556', '10', '43', false);
INSERT INTO public.who_global_data_import VALUES (479370, '2020-08-15', 'GM', 'Gambia', 'AFRO', '133', '1689', '11', '54', false);
INSERT INTO public.who_global_data_import VALUES (479371, '2020-08-16', 'GM', 'Gambia', 'AFRO', '0', '1689', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (479372, '2020-08-17', 'GM', 'Gambia', 'AFRO', '183', '1872', '9', '63', false);
INSERT INTO public.who_global_data_import VALUES (479373, '2020-08-18', 'GM', 'Gambia', 'AFRO', '0', '1872', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (479374, '2020-08-19', 'GM', 'Gambia', 'AFRO', '244', '2116', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (479375, '2020-08-20', 'GM', 'Gambia', 'AFRO', '172', '2288', '14', '77', false);
INSERT INTO public.who_global_data_import VALUES (479376, '2020-08-21', 'GM', 'Gambia', 'AFRO', '113', '2401', '4', '81', false);
INSERT INTO public.who_global_data_import VALUES (479377, '2020-08-22', 'GM', 'Gambia', 'AFRO', '36', '2437', '3', '84', false);
INSERT INTO public.who_global_data_import VALUES (479378, '2020-08-23', 'GM', 'Gambia', 'AFRO', '0', '2437', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (479379, '2020-08-24', 'GM', 'Gambia', 'AFRO', '148', '2585', '3', '87', false);
INSERT INTO public.who_global_data_import VALUES (479380, '2020-08-25', 'GM', 'Gambia', 'AFRO', '0', '2585', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (479381, '2020-08-26', 'GM', 'Gambia', 'AFRO', '101', '2686', '3', '90', false);
INSERT INTO public.who_global_data_import VALUES (479382, '2020-08-27', 'GM', 'Gambia', 'AFRO', '22', '2708', '3', '93', false);
INSERT INTO public.who_global_data_import VALUES (479383, '2020-08-28', 'GM', 'Gambia', 'AFRO', '35', '2743', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (479384, '2020-08-29', 'GM', 'Gambia', 'AFRO', '54', '2797', '3', '96', false);
INSERT INTO public.who_global_data_import VALUES (479385, '2020-08-30', 'GM', 'Gambia', 'AFRO', '0', '2797', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (479386, '2020-08-31', 'GM', 'Gambia', 'AFRO', '0', '2797', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (479387, '2020-09-01', 'GM', 'Gambia', 'AFRO', '166', '2963', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (479388, '2020-09-02', 'GM', 'Gambia', 'AFRO', '66', '3029', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (479389, '2020-09-03', 'GM', 'Gambia', 'AFRO', '38', '3067', '1', '97', false);
INSERT INTO public.who_global_data_import VALUES (479390, '2020-09-04', 'GM', 'Gambia', 'AFRO', '34', '3101', '2', '99', false);
INSERT INTO public.who_global_data_import VALUES (479391, '2020-09-05', 'GM', 'Gambia', 'AFRO', '19', '3120', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (479392, '2020-09-06', 'GM', 'Gambia', 'AFRO', '0', '3120', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (479393, '2020-09-07', 'GM', 'Gambia', 'AFRO', '76', '3196', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (479394, '2020-09-08', 'GM', 'Gambia', 'AFRO', '0', '3196', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (479395, '2020-09-09', 'GM', 'Gambia', 'AFRO', '79', '3275', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (479396, '2020-09-10', 'GM', 'Gambia', 'AFRO', '18', '3293', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (479397, '2020-09-11', 'GM', 'Gambia', 'AFRO', '37', '3330', '1', '100', false);
INSERT INTO public.who_global_data_import VALUES (479398, '2020-09-12', 'GM', 'Gambia', 'AFRO', '32', '3362', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (479399, '2020-09-13', 'GM', 'Gambia', 'AFRO', '14', '3376', '2', '102', false);
INSERT INTO public.who_global_data_import VALUES (479400, '2020-09-14', 'GM', 'Gambia', 'AFRO', '29', '3405', '1', '103', false);
INSERT INTO public.who_global_data_import VALUES (479401, '2020-09-15', 'GM', 'Gambia', 'AFRO', '0', '3405', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (479402, '2020-09-16', 'GM', 'Gambia', 'AFRO', '35', '3440', '4', '107', false);
INSERT INTO public.who_global_data_import VALUES (479403, '2020-09-17', 'GM', 'Gambia', 'AFRO', '33', '3473', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (479404, '2020-09-18', 'GM', 'Gambia', 'AFRO', '12', '3485', '1', '108', false);
INSERT INTO public.who_global_data_import VALUES (479405, '2020-09-19', 'GM', 'Gambia', 'AFRO', '19', '3504', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (479406, '2020-09-20', 'GM', 'Gambia', 'AFRO', '0', '3504', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (479407, '2020-09-21', 'GM', 'Gambia', 'AFRO', '22', '3526', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (479408, '2020-09-22', 'GM', 'Gambia', 'AFRO', '14', '3540', '2', '110', false);
INSERT INTO public.who_global_data_import VALUES (479409, '2020-09-23', 'GM', 'Gambia', 'AFRO', '0', '3540', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (479410, '2020-09-24', 'GM', 'Gambia', 'AFRO', '12', '3552', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (479411, '2020-09-25', 'GM', 'Gambia', 'AFRO', '0', '3552', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (479412, '2020-09-26', 'GM', 'Gambia', 'AFRO', '3', '3555', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (479413, '2020-09-27', 'GM', 'Gambia', 'AFRO', '9', '3564', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (479414, '2020-09-28', 'GM', 'Gambia', 'AFRO', '5', '3569', '1', '111', false);
INSERT INTO public.who_global_data_import VALUES (479415, '2020-09-29', 'GM', 'Gambia', 'AFRO', '10', '3579', '1', '112', false);
INSERT INTO public.who_global_data_import VALUES (479416, '2020-09-30', 'GM', 'Gambia', 'AFRO', '0', '3579', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (479417, '2020-10-01', 'GM', 'Gambia', 'AFRO', '0', '3579', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (479418, '2020-10-02', 'GM', 'Gambia', 'AFRO', '5', '3584', '1', '113', false);
INSERT INTO public.who_global_data_import VALUES (479419, '2020-10-03', 'GM', 'Gambia', 'AFRO', '6', '3590', '2', '115', false);
INSERT INTO public.who_global_data_import VALUES (479420, '2020-10-04', 'GM', 'Gambia', 'AFRO', '0', '3590', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (479421, '2020-10-05', 'GM', 'Gambia', 'AFRO', '4', '3594', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (479422, '2020-10-06', 'GM', 'Gambia', 'AFRO', '0', '3594', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (479423, '2020-10-07', 'GM', 'Gambia', 'AFRO', '19', '3613', '2', '117', false);
INSERT INTO public.who_global_data_import VALUES (479424, '2020-10-08', 'GM', 'Gambia', 'AFRO', '0', '3613', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (479425, '2020-10-09', 'GM', 'Gambia', 'AFRO', '8', '3621', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (479426, '2020-10-10', 'GM', 'Gambia', 'AFRO', '7', '3628', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (479427, '2020-10-11', 'GM', 'Gambia', 'AFRO', '0', '3628', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (479428, '2020-10-12', 'GM', 'Gambia', 'AFRO', '0', '3628', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (479429, '2020-10-13', 'GM', 'Gambia', 'AFRO', '4', '3632', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (479430, '2020-10-14', 'GM', 'Gambia', 'AFRO', '4', '3636', '1', '118', false);
INSERT INTO public.who_global_data_import VALUES (479431, '2020-10-15', 'GM', 'Gambia', 'AFRO', '8', '3644', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (479432, '2020-10-16', 'GM', 'Gambia', 'AFRO', '0', '3644', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (479433, '2020-10-17', 'GM', 'Gambia', 'AFRO', '0', '3644', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (479434, '2020-10-18', 'GM', 'Gambia', 'AFRO', '5', '3649', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (479435, '2020-10-19', 'GM', 'Gambia', 'AFRO', '0', '3649', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (479436, '2020-10-20', 'GM', 'Gambia', 'AFRO', '6', '3655', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (479437, '2020-10-21', 'GM', 'Gambia', 'AFRO', '0', '3655', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (479438, '2020-10-22', 'GM', 'Gambia', 'AFRO', '2', '3657', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (479439, '2020-10-23', 'GM', 'Gambia', 'AFRO', '2', '3659', '1', '119', false);
INSERT INTO public.who_global_data_import VALUES (479440, '2020-10-24', 'GM', 'Gambia', 'AFRO', '0', '3659', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (479441, '2020-10-25', 'GM', 'Gambia', 'AFRO', '0', '3659', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (479442, '2020-10-26', 'GM', 'Gambia', 'AFRO', '1', '3660', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (479443, '2020-10-27', 'GM', 'Gambia', 'AFRO', '0', '3660', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (479444, '2020-10-28', 'GM', 'Gambia', 'AFRO', '6', '3666', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (479445, '2020-10-29', 'GM', 'Gambia', 'AFRO', '0', '3666', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (479446, '2020-10-30', 'GM', 'Gambia', 'AFRO', '0', '3666', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (479447, '2020-10-31', 'GM', 'Gambia', 'AFRO', '0', '3666', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (479448, '2020-11-01', 'GM', 'Gambia', 'AFRO', '4', '3670', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (479449, '2020-11-02', 'GM', 'Gambia', 'AFRO', '2', '3672', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (479450, '2020-11-03', 'GM', 'Gambia', 'AFRO', '0', '3672', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (479451, '2020-11-04', 'GM', 'Gambia', 'AFRO', '7', '3679', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (479452, '2020-11-05', 'GM', 'Gambia', 'AFRO', '0', '3679', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (479453, '2020-11-06', 'GM', 'Gambia', 'AFRO', '1', '3680', '1', '120', false);
INSERT INTO public.who_global_data_import VALUES (479454, '2020-11-07', 'GM', 'Gambia', 'AFRO', '1', '3681', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (479455, '2020-11-08', 'GM', 'Gambia', 'AFRO', '0', '3681', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (479456, '2020-11-09', 'GM', 'Gambia', 'AFRO', '3', '3684', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (479457, '2020-11-10', 'GM', 'Gambia', 'AFRO', '0', '3684', '1', '121', false);
INSERT INTO public.who_global_data_import VALUES (479458, '2020-11-11', 'GM', 'Gambia', 'AFRO', '1', '3685', '1', '122', false);
INSERT INTO public.who_global_data_import VALUES (479459, '2020-11-12', 'GM', 'Gambia', 'AFRO', '12', '3697', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (479460, '2020-11-13', 'GM', 'Gambia', 'AFRO', '1', '3698', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (479461, '2020-11-14', 'GM', 'Gambia', 'AFRO', '0', '3698', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (479462, '2020-11-15', 'GM', 'Gambia', 'AFRO', '4', '3702', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (479463, '2020-11-16', 'GM', 'Gambia', 'AFRO', '0', '3702', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (479464, '2020-11-17', 'GM', 'Gambia', 'AFRO', '0', '3702', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (479465, '2020-11-18', 'GM', 'Gambia', 'AFRO', '3', '3705', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (479466, '2020-11-19', 'GM', 'Gambia', 'AFRO', '0', '3705', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (479467, '2020-11-20', 'GM', 'Gambia', 'AFRO', '1', '3706', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (479468, '2020-11-21', 'GM', 'Gambia', 'AFRO', '10', '3716', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (479469, '2020-11-22', 'GM', 'Gambia', 'AFRO', '10', '3726', '1', '123', false);
INSERT INTO public.who_global_data_import VALUES (479470, '2020-11-23', 'GM', 'Gambia', 'AFRO', '0', '3726', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (479471, '2020-11-24', 'GM', 'Gambia', 'AFRO', '0', '3726', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (479472, '2020-11-25', 'GM', 'Gambia', 'AFRO', '0', '3726', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (479473, '2020-11-26', 'GM', 'Gambia', 'AFRO', '1', '3727', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (479474, '2020-11-27', 'GM', 'Gambia', 'AFRO', '1', '3728', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (479475, '2020-11-28', 'GM', 'Gambia', 'AFRO', '3', '3731', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (479476, '2020-11-29', 'GM', 'Gambia', 'AFRO', '3', '3734', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (479477, '2020-11-30', 'GM', 'Gambia', 'AFRO', '0', '3734', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (479478, '2020-12-01', 'GM', 'Gambia', 'AFRO', '8', '3742', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (479479, '2020-12-02', 'GM', 'Gambia', 'AFRO', '0', '3742', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (479480, '2020-12-03', 'GM', 'Gambia', 'AFRO', '22', '3764', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (479481, '2020-12-04', 'GM', 'Gambia', 'AFRO', '3', '3767', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (479482, '2020-12-05', 'GM', 'Gambia', 'AFRO', '1', '3768', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (479483, '2020-12-06', 'GM', 'Gambia', 'AFRO', '2', '3770', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (479484, '2020-12-07', 'GM', 'Gambia', 'AFRO', '0', '3770', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (479485, '2020-12-08', 'GM', 'Gambia', 'AFRO', '2', '3772', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (479486, '2020-12-09', 'GM', 'Gambia', 'AFRO', '4', '3776', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (479487, '2020-12-10', 'GM', 'Gambia', 'AFRO', '2', '3778', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (479488, '2020-12-11', 'GM', 'Gambia', 'AFRO', '1', '3779', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (479489, '2020-12-12', 'GM', 'Gambia', 'AFRO', '1', '3780', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (479490, '2020-12-13', 'GM', 'Gambia', 'AFRO', '2', '3782', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (479491, '2020-12-14', 'GM', 'Gambia', 'AFRO', '0', '3782', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (479492, '2020-12-15', 'GM', 'Gambia', 'AFRO', '3', '3785', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (479493, '2020-12-16', 'GM', 'Gambia', 'AFRO', '1', '3786', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (479494, '2020-12-17', 'GM', 'Gambia', 'AFRO', '0', '3786', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (479495, '2020-12-18', 'GM', 'Gambia', 'AFRO', '0', '3786', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (479496, '2020-12-19', 'GM', 'Gambia', 'AFRO', '0', '3786', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (479497, '2020-12-20', 'GM', 'Gambia', 'AFRO', '2', '3788', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (479498, '2020-12-21', 'GM', 'Gambia', 'AFRO', '0', '3788', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (479499, '2020-12-22', 'GM', 'Gambia', 'AFRO', '1', '3789', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (479500, '2020-12-23', 'GM', 'Gambia', 'AFRO', '2', '3791', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (479501, '2020-12-24', 'GM', 'Gambia', 'AFRO', '0', '3791', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (479502, '2020-12-25', 'GM', 'Gambia', 'AFRO', '0', '3791', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (479503, '2020-12-26', 'GM', 'Gambia', 'AFRO', '1', '3792', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (479504, '2020-12-27', 'GM', 'Gambia', 'AFRO', '0', '3792', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (479505, '2020-12-28', 'GM', 'Gambia', 'AFRO', '0', '3792', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (479506, '2020-12-29', 'GM', 'Gambia', 'AFRO', '5', '3797', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (479507, '2020-12-30', 'GM', 'Gambia', 'AFRO', '0', '3797', '1', '124', false);
INSERT INTO public.who_global_data_import VALUES (479508, '2020-12-31', 'GM', 'Gambia', 'AFRO', '0', '3797', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (479509, '2021-01-01', 'GM', 'Gambia', 'AFRO', '3', '3800', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (479510, '2021-01-02', 'GM', 'Gambia', 'AFRO', '0', '3800', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (479511, '2021-01-03', 'GM', 'Gambia', 'AFRO', '2', '3802', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (479512, '2021-01-04', 'GM', 'Gambia', 'AFRO', '0', '3802', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (479513, '2021-01-05', 'GM', 'Gambia', 'AFRO', '4', '3806', '1', '125', false);
INSERT INTO public.who_global_data_import VALUES (479514, '2021-01-06', 'GM', 'Gambia', 'AFRO', '6', '3812', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (479515, '2021-01-07', 'GM', 'Gambia', 'AFRO', '21', '3833', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (479516, '2021-01-08', 'GM', 'Gambia', 'AFRO', '5', '3838', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (479517, '2021-01-09', 'GM', 'Gambia', 'AFRO', '3', '3841', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (479518, '2021-01-10', 'GM', 'Gambia', 'AFRO', '16', '3857', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (479519, '2021-01-11', 'GM', 'Gambia', 'AFRO', '0', '3857', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (479520, '2021-01-12', 'GM', 'Gambia', 'AFRO', '19', '3876', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (479521, '2021-01-13', 'GM', 'Gambia', 'AFRO', '9', '3885', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (479522, '2021-01-14', 'GM', 'Gambia', 'AFRO', '5', '3890', '1', '126', false);
INSERT INTO public.who_global_data_import VALUES (479523, '2021-01-15', 'GM', 'Gambia', 'AFRO', '3', '3893', '1', '127', false);
INSERT INTO public.who_global_data_import VALUES (479524, '2021-01-16', 'GM', 'Gambia', 'AFRO', '4', '3897', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (479526, '2020-01-03', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479527, '2020-01-04', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479528, '2020-01-05', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479529, '2020-01-06', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479530, '2020-01-07', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479531, '2020-01-08', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479532, '2020-01-09', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479533, '2020-01-10', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479534, '2020-01-11', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479535, '2020-01-12', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479536, '2020-01-13', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479537, '2020-01-14', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479538, '2020-01-15', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479539, '2020-01-16', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479540, '2020-01-17', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479541, '2020-01-18', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479542, '2020-01-19', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479543, '2020-01-20', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479544, '2020-01-21', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479545, '2020-01-22', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479546, '2020-01-23', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479547, '2020-01-24', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479548, '2020-01-25', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479549, '2020-01-26', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479550, '2020-01-27', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479551, '2020-01-28', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479552, '2020-01-29', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479553, '2020-01-30', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479554, '2020-01-31', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479555, '2020-02-01', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479556, '2020-02-02', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479557, '2020-02-03', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479558, '2020-02-04', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479559, '2020-02-05', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479560, '2020-02-06', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479561, '2020-02-07', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479562, '2020-02-08', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479563, '2020-02-09', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479564, '2020-02-10', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479565, '2020-02-11', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479566, '2020-02-12', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479567, '2020-02-13', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479568, '2020-02-14', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479569, '2020-02-15', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479570, '2020-02-16', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479571, '2020-02-17', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479572, '2020-02-18', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479573, '2020-02-19', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479574, '2020-02-20', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479575, '2020-02-21', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479576, '2020-02-22', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479577, '2020-02-23', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479578, '2020-02-24', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479579, '2020-02-25', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479580, '2020-02-26', 'GE', 'Georgia', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479581, '2020-02-27', 'GE', 'Georgia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479582, '2020-02-28', 'GE', 'Georgia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479583, '2020-02-29', 'GE', 'Georgia', 'EURO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479584, '2020-03-01', 'GE', 'Georgia', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479585, '2020-03-02', 'GE', 'Georgia', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479586, '2020-03-03', 'GE', 'Georgia', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479587, '2020-03-04', 'GE', 'Georgia', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479588, '2020-03-05', 'GE', 'Georgia', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479589, '2020-03-06', 'GE', 'Georgia', 'EURO', '6', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479590, '2020-03-07', 'GE', 'Georgia', 'EURO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479591, '2020-03-08', 'GE', 'Georgia', 'EURO', '3', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479592, '2020-03-09', 'GE', 'Georgia', 'EURO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479593, '2020-03-10', 'GE', 'Georgia', 'EURO', '2', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479594, '2020-03-11', 'GE', 'Georgia', 'EURO', '8', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479595, '2020-03-12', 'GE', 'Georgia', 'EURO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479596, '2020-03-13', 'GE', 'Georgia', 'EURO', '2', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479597, '2020-03-14', 'GE', 'Georgia', 'EURO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479598, '2020-03-15', 'GE', 'Georgia', 'EURO', '5', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479599, '2020-03-16', 'GE', 'Georgia', 'EURO', '3', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479600, '2020-03-17', 'GE', 'Georgia', 'EURO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479601, '2020-03-18', 'GE', 'Georgia', 'EURO', '1', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479602, '2020-03-19', 'GE', 'Georgia', 'EURO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479603, '2020-03-20', 'GE', 'Georgia', 'EURO', '4', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479604, '2020-03-21', 'GE', 'Georgia', 'EURO', '10', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479605, '2020-03-22', 'GE', 'Georgia', 'EURO', '6', '54', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479606, '2020-03-23', 'GE', 'Georgia', 'EURO', '7', '61', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479607, '2020-03-24', 'GE', 'Georgia', 'EURO', '9', '70', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479608, '2020-03-25', 'GE', 'Georgia', 'EURO', '7', '77', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479609, '2020-03-26', 'GE', 'Georgia', 'EURO', '3', '80', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479610, '2020-03-27', 'GE', 'Georgia', 'EURO', '3', '83', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479611, '2020-03-28', 'GE', 'Georgia', 'EURO', '7', '90', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479612, '2020-03-29', 'GE', 'Georgia', 'EURO', '8', '98', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479613, '2020-03-30', 'GE', 'Georgia', 'EURO', '5', '103', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479614, '2020-03-31', 'GE', 'Georgia', 'EURO', '12', '115', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479615, '2020-04-01', 'GE', 'Georgia', 'EURO', '6', '121', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479616, '2020-04-02', 'GE', 'Georgia', 'EURO', '0', '121', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479617, '2020-04-03', 'GE', 'Georgia', 'EURO', '27', '148', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479618, '2020-04-04', 'GE', 'Georgia', 'EURO', '9', '157', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479619, '2020-04-05', 'GE', 'Georgia', 'EURO', '13', '170', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (479620, '2020-04-06', 'GE', 'Georgia', 'EURO', '18', '188', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (479621, '2020-04-07', 'GE', 'Georgia', 'EURO', '7', '195', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (479622, '2020-04-08', 'GE', 'Georgia', 'EURO', '13', '208', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (479623, '2020-04-09', 'GE', 'Georgia', 'EURO', '6', '214', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (479624, '2020-04-10', 'GE', 'Georgia', 'EURO', '16', '230', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (479625, '2020-04-11', 'GE', 'Georgia', 'EURO', '3', '233', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (479626, '2020-04-12', 'GE', 'Georgia', 'EURO', '19', '252', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (479627, '2020-04-13', 'GE', 'Georgia', 'EURO', '14', '266', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (479628, '2020-04-14', 'GE', 'Georgia', 'EURO', '30', '296', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (479629, '2020-04-15', 'GE', 'Georgia', 'EURO', '10', '306', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (479630, '2020-04-16', 'GE', 'Georgia', 'EURO', '30', '336', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (479631, '2020-04-17', 'GE', 'Georgia', 'EURO', '34', '370', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (479632, '2020-04-18', 'GE', 'Georgia', 'EURO', '15', '385', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (479633, '2020-04-19', 'GE', 'Georgia', 'EURO', '9', '394', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (479634, '2020-04-20', 'GE', 'Georgia', 'EURO', '5', '399', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (479635, '2020-04-21', 'GE', 'Georgia', 'EURO', '9', '408', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (479636, '2020-04-22', 'GE', 'Georgia', 'EURO', '3', '411', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (479637, '2020-04-23', 'GE', 'Georgia', 'EURO', '9', '420', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (479638, '2020-04-24', 'GE', 'Georgia', 'EURO', '11', '431', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (479639, '2020-04-25', 'GE', 'Georgia', 'EURO', '25', '456', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (479640, '2020-04-26', 'GE', 'Georgia', 'EURO', '29', '485', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (479641, '2020-04-27', 'GE', 'Georgia', 'EURO', '11', '496', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (479642, '2020-04-28', 'GE', 'Georgia', 'EURO', '15', '511', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (479643, '2020-04-29', 'GE', 'Georgia', 'EURO', '6', '517', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (479644, '2020-04-30', 'GE', 'Georgia', 'EURO', '22', '539', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (479645, '2020-05-01', 'GE', 'Georgia', 'EURO', '27', '566', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (479646, '2020-05-02', 'GE', 'Georgia', 'EURO', '16', '582', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (479647, '2020-05-03', 'GE', 'Georgia', 'EURO', '7', '589', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (479648, '2020-05-04', 'GE', 'Georgia', 'EURO', '4', '593', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (479649, '2020-05-05', 'GE', 'Georgia', 'EURO', '11', '604', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (479650, '2020-05-06', 'GE', 'Georgia', 'EURO', '6', '610', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (479651, '2020-05-07', 'GE', 'Georgia', 'EURO', '4', '614', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (479652, '2020-05-08', 'GE', 'Georgia', 'EURO', '9', '623', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (479653, '2020-05-09', 'GE', 'Georgia', 'EURO', '3', '626', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (479654, '2020-05-10', 'GE', 'Georgia', 'EURO', '9', '635', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (479655, '2020-05-11', 'GE', 'Georgia', 'EURO', '3', '638', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (479656, '2020-05-12', 'GE', 'Georgia', 'EURO', '1', '639', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (479657, '2020-05-13', 'GE', 'Georgia', 'EURO', '3', '642', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (479658, '2020-05-14', 'GE', 'Georgia', 'EURO', '10', '652', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (479659, '2020-05-15', 'GE', 'Georgia', 'EURO', '19', '671', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (479660, '2020-05-16', 'GE', 'Georgia', 'EURO', '6', '677', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (479661, '2020-05-17', 'GE', 'Georgia', 'EURO', '18', '695', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (479662, '2020-05-18', 'GE', 'Georgia', 'EURO', '6', '701', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (479663, '2020-05-19', 'GE', 'Georgia', 'EURO', '1', '702', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (479664, '2020-05-20', 'GE', 'Georgia', 'EURO', '11', '713', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (479665, '2020-05-21', 'GE', 'Georgia', 'EURO', '8', '721', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (479666, '2020-05-22', 'GE', 'Georgia', 'EURO', '2', '723', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (479667, '2020-05-23', 'GE', 'Georgia', 'EURO', '0', '723', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (479668, '2020-05-24', 'GE', 'Georgia', 'EURO', '7', '730', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (479669, '2020-05-25', 'GE', 'Georgia', 'EURO', '1', '731', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (479670, '2020-05-26', 'GE', 'Georgia', 'EURO', '1', '732', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (479671, '2020-05-27', 'GE', 'Georgia', 'EURO', '3', '735', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (479672, '2020-05-28', 'GE', 'Georgia', 'EURO', '3', '738', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (479673, '2020-05-29', 'GE', 'Georgia', 'EURO', '8', '746', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (479674, '2020-05-30', 'GE', 'Georgia', 'EURO', '11', '757', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (479675, '2020-05-31', 'GE', 'Georgia', 'EURO', '26', '783', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (479676, '2020-06-01', 'GE', 'Georgia', 'EURO', '11', '794', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (479677, '2020-06-02', 'GE', 'Georgia', 'EURO', '2', '796', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (479678, '2020-06-03', 'GE', 'Georgia', 'EURO', '4', '800', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (479679, '2020-06-04', 'GE', 'Georgia', 'EURO', '1', '801', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (479680, '2020-06-05', 'GE', 'Georgia', 'EURO', '5', '806', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (479681, '2020-06-06', 'GE', 'Georgia', 'EURO', '2', '808', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (479682, '2020-06-07', 'GE', 'Georgia', 'EURO', '1', '809', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (479683, '2020-06-08', 'GE', 'Georgia', 'EURO', '1', '810', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (479684, '2020-06-09', 'GE', 'Georgia', 'EURO', '8', '818', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (479685, '2020-06-10', 'GE', 'Georgia', 'EURO', '4', '822', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (479686, '2020-06-11', 'GE', 'Georgia', 'EURO', '6', '828', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (479687, '2020-06-12', 'GE', 'Georgia', 'EURO', '9', '837', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (479688, '2020-06-13', 'GE', 'Georgia', 'EURO', '14', '851', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (479689, '2020-06-14', 'GE', 'Georgia', 'EURO', '13', '864', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (479690, '2020-06-15', 'GE', 'Georgia', 'EURO', '15', '879', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (479691, '2020-06-16', 'GE', 'Georgia', 'EURO', '0', '879', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (479692, '2020-06-17', 'GE', 'Georgia', 'EURO', '9', '888', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (479693, '2020-06-18', 'GE', 'Georgia', 'EURO', '5', '893', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (479694, '2020-06-19', 'GE', 'Georgia', 'EURO', '2', '895', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (479695, '2020-06-20', 'GE', 'Georgia', 'EURO', '3', '898', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (479696, '2020-06-21', 'GE', 'Georgia', 'EURO', '8', '906', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (479697, '2020-06-22', 'GE', 'Georgia', 'EURO', '2', '908', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (479698, '2020-06-23', 'GE', 'Georgia', 'EURO', '3', '911', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (479699, '2020-06-24', 'GE', 'Georgia', 'EURO', '3', '914', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (479700, '2020-06-25', 'GE', 'Georgia', 'EURO', '3', '917', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (479701, '2020-06-26', 'GE', 'Georgia', 'EURO', '2', '919', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (479702, '2020-06-27', 'GE', 'Georgia', 'EURO', '2', '921', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (479703, '2020-06-28', 'GE', 'Georgia', 'EURO', '3', '924', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (479704, '2020-06-29', 'GE', 'Georgia', 'EURO', '2', '926', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (479705, '2020-06-30', 'GE', 'Georgia', 'EURO', '2', '928', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (479706, '2020-07-01', 'GE', 'Georgia', 'EURO', '3', '931', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (479707, '2020-07-02', 'GE', 'Georgia', 'EURO', '8', '939', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (479708, '2020-07-03', 'GE', 'Georgia', 'EURO', '4', '943', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (479709, '2020-07-04', 'GE', 'Georgia', 'EURO', '3', '946', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (479710, '2020-07-05', 'GE', 'Georgia', 'EURO', '5', '951', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (479711, '2020-07-06', 'GE', 'Georgia', 'EURO', '2', '953', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (479712, '2020-07-07', 'GE', 'Georgia', 'EURO', '5', '958', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (479713, '2020-07-08', 'GE', 'Georgia', 'EURO', '5', '963', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (479714, '2020-07-09', 'GE', 'Georgia', 'EURO', '5', '968', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (479715, '2020-07-10', 'GE', 'Georgia', 'EURO', '5', '973', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (479716, '2020-07-11', 'GE', 'Georgia', 'EURO', '8', '981', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (479717, '2020-07-12', 'GE', 'Georgia', 'EURO', '5', '986', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (479718, '2020-07-13', 'GE', 'Georgia', 'EURO', '9', '995', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (479719, '2020-07-14', 'GE', 'Georgia', 'EURO', '4', '999', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (479720, '2020-07-15', 'GE', 'Georgia', 'EURO', '4', '1003', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (479721, '2020-07-16', 'GE', 'Georgia', 'EURO', '3', '1006', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (479722, '2020-07-17', 'GE', 'Georgia', 'EURO', '4', '1010', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (479723, '2020-07-18', 'GE', 'Georgia', 'EURO', '8', '1018', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (479724, '2020-07-19', 'GE', 'Georgia', 'EURO', '10', '1028', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (479725, '2020-07-20', 'GE', 'Georgia', 'EURO', '11', '1039', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (479726, '2020-07-21', 'GE', 'Georgia', 'EURO', '10', '1049', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (479727, '2020-07-22', 'GE', 'Georgia', 'EURO', '24', '1073', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (479728, '2020-07-23', 'GE', 'Georgia', 'EURO', '12', '1085', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (479729, '2020-07-24', 'GE', 'Georgia', 'EURO', '19', '1104', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (479730, '2020-07-25', 'GE', 'Georgia', 'EURO', '13', '1117', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (479731, '2020-07-26', 'GE', 'Georgia', 'EURO', '14', '1131', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (479732, '2020-07-27', 'GE', 'Georgia', 'EURO', '6', '1137', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (479733, '2020-07-28', 'GE', 'Georgia', 'EURO', '8', '1145', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (479734, '2020-07-29', 'GE', 'Georgia', 'EURO', '10', '1155', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (479735, '2020-07-30', 'GE', 'Georgia', 'EURO', '5', '1160', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (479736, '2020-07-31', 'GE', 'Georgia', 'EURO', '8', '1168', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (479737, '2020-08-01', 'GE', 'Georgia', 'EURO', '3', '1171', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (479738, '2020-08-02', 'GE', 'Georgia', 'EURO', '6', '1177', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (479739, '2020-08-03', 'GE', 'Georgia', 'EURO', '2', '1179', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (479740, '2020-08-04', 'GE', 'Georgia', 'EURO', '3', '1182', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (479741, '2020-08-05', 'GE', 'Georgia', 'EURO', '15', '1197', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (479742, '2020-08-06', 'GE', 'Georgia', 'EURO', '9', '1206', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (479743, '2020-08-07', 'GE', 'Georgia', 'EURO', '7', '1213', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (479744, '2020-08-08', 'GE', 'Georgia', 'EURO', '3', '1216', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (479745, '2020-08-09', 'GE', 'Georgia', 'EURO', '9', '1225', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (479746, '2020-08-10', 'GE', 'Georgia', 'EURO', '25', '1250', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (479747, '2020-08-11', 'GE', 'Georgia', 'EURO', '14', '1264', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (479748, '2020-08-12', 'GE', 'Georgia', 'EURO', '14', '1278', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (479749, '2020-08-13', 'GE', 'Georgia', 'EURO', '5', '1283', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (479750, '2020-08-14', 'GE', 'Georgia', 'EURO', '23', '1306', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (479751, '2020-08-15', 'GE', 'Georgia', 'EURO', '15', '1321', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (479752, '2020-08-16', 'GE', 'Georgia', 'EURO', '15', '1336', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (479753, '2020-08-17', 'GE', 'Georgia', 'EURO', '5', '1341', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (479754, '2020-08-18', 'GE', 'Georgia', 'EURO', '10', '1351', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (479755, '2020-08-19', 'GE', 'Georgia', 'EURO', '10', '1361', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (479756, '2020-08-20', 'GE', 'Georgia', 'EURO', '9', '1370', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (479757, '2020-08-21', 'GE', 'Georgia', 'EURO', '15', '1385', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (479758, '2020-08-22', 'GE', 'Georgia', 'EURO', '9', '1394', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (479759, '2020-08-23', 'GE', 'Georgia', 'EURO', '17', '1411', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (479760, '2020-08-24', 'GE', 'Georgia', 'EURO', '10', '1421', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (479761, '2020-08-25', 'GE', 'Georgia', 'EURO', '8', '1429', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (479762, '2020-08-26', 'GE', 'Georgia', 'EURO', '7', '1436', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (479763, '2020-08-27', 'GE', 'Georgia', 'EURO', '11', '1447', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (479764, '2020-08-28', 'GE', 'Georgia', 'EURO', '8', '1455', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (479765, '2020-08-29', 'GE', 'Georgia', 'EURO', '7', '1462', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (479766, '2020-08-30', 'GE', 'Georgia', 'EURO', '7', '1469', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (479767, '2020-08-31', 'GE', 'Georgia', 'EURO', '18', '1487', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (479768, '2020-09-01', 'GE', 'Georgia', 'EURO', '23', '1510', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (479769, '2020-09-02', 'GE', 'Georgia', 'EURO', '38', '1548', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (479770, '2020-09-03', 'GE', 'Georgia', 'EURO', '20', '1568', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (479771, '2020-09-04', 'GE', 'Georgia', 'EURO', '28', '1596', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (479772, '2020-09-05', 'GE', 'Georgia', 'EURO', '25', '1621', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (479773, '2020-09-06', 'GE', 'Georgia', 'EURO', '29', '1650', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (479774, '2020-09-07', 'GE', 'Georgia', 'EURO', '34', '1684', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (479775, '2020-09-08', 'GE', 'Georgia', 'EURO', '45', '1729', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (479776, '2020-09-09', 'GE', 'Georgia', 'EURO', '44', '1773', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (479777, '2020-09-10', 'GE', 'Georgia', 'EURO', '57', '1830', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (479778, '2020-09-11', 'GE', 'Georgia', 'EURO', '87', '1917', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (479779, '2020-09-12', 'GE', 'Georgia', 'EURO', '158', '2075', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (479780, '2020-09-13', 'GE', 'Georgia', 'EURO', '152', '2227', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (479781, '2020-09-14', 'GE', 'Georgia', 'EURO', '165', '2392', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (479782, '2020-09-15', 'GE', 'Georgia', 'EURO', '170', '2562', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (479783, '2020-09-16', 'GE', 'Georgia', 'EURO', '196', '2758', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (479784, '2020-09-17', 'GE', 'Georgia', 'EURO', '179', '2937', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (479785, '2020-09-18', 'GE', 'Georgia', 'EURO', '182', '3119', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (479786, '2020-09-19', 'GE', 'Georgia', 'EURO', '187', '3306', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (479787, '2020-09-20', 'GE', 'Georgia', 'EURO', '196', '3502', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (479788, '2020-09-21', 'GE', 'Georgia', 'EURO', '193', '3695', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (479789, '2020-09-22', 'GE', 'Georgia', 'EURO', '218', '3913', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (479790, '2020-09-23', 'GE', 'Georgia', 'EURO', '227', '4140', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (479791, '2020-09-24', 'GE', 'Georgia', 'EURO', '259', '4399', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (479792, '2020-09-25', 'GE', 'Georgia', 'EURO', '265', '4664', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (479793, '2020-09-26', 'GE', 'Georgia', 'EURO', '296', '4960', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (479794, '2020-09-27', 'GE', 'Georgia', 'EURO', '294', '5254', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (479795, '2020-09-28', 'GE', 'Georgia', 'EURO', '298', '5552', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (479796, '2020-09-29', 'GE', 'Georgia', 'EURO', '314', '5866', '5', '33', false);
INSERT INTO public.who_global_data_import VALUES (479797, '2020-09-30', 'GE', 'Georgia', 'EURO', '326', '6192', '3', '36', false);
INSERT INTO public.who_global_data_import VALUES (479798, '2020-10-01', 'GE', 'Georgia', 'EURO', '448', '6640', '4', '40', false);
INSERT INTO public.who_global_data_import VALUES (479799, '2020-10-02', 'GE', 'Georgia', 'EURO', '453', '7093', '3', '43', false);
INSERT INTO public.who_global_data_import VALUES (479800, '2020-10-03', 'GE', 'Georgia', 'EURO', '471', '7564', '5', '48', false);
INSERT INTO public.who_global_data_import VALUES (479801, '2020-10-04', 'GE', 'Georgia', 'EURO', '554', '8118', '2', '50', false);
INSERT INTO public.who_global_data_import VALUES (479802, '2020-10-05', 'GE', 'Georgia', 'EURO', '578', '8696', '2', '52', false);
INSERT INTO public.who_global_data_import VALUES (479803, '2020-10-06', 'GE', 'Georgia', 'EURO', '549', '9245', '6', '58', false);
INSERT INTO public.who_global_data_import VALUES (479804, '2020-10-07', 'GE', 'Georgia', 'EURO', '508', '9753', '4', '62', false);
INSERT INTO public.who_global_data_import VALUES (479805, '2020-10-08', 'GE', 'Georgia', 'EURO', '472', '10225', '4', '66', false);
INSERT INTO public.who_global_data_import VALUES (479806, '2020-10-09', 'GE', 'Georgia', 'EURO', '527', '10752', '6', '72', false);
INSERT INTO public.who_global_data_import VALUES (479807, '2020-10-10', 'GE', 'Georgia', 'EURO', '519', '11271', '6', '78', false);
INSERT INTO public.who_global_data_import VALUES (479808, '2020-10-11', 'GE', 'Georgia', 'EURO', '523', '11794', '7', '85', false);
INSERT INTO public.who_global_data_import VALUES (479809, '2020-10-12', 'GE', 'Georgia', 'EURO', '478', '12272', '6', '91', false);
INSERT INTO public.who_global_data_import VALUES (479810, '2020-10-13', 'GE', 'Georgia', 'EURO', '569', '12841', '11', '102', false);
INSERT INTO public.who_global_data_import VALUES (479811, '2020-10-14', 'GE', 'Georgia', 'EURO', '680', '13521', '7', '109', false);
INSERT INTO public.who_global_data_import VALUES (479812, '2020-10-15', 'GE', 'Georgia', 'EURO', '919', '14440', '4', '113', false);
INSERT INTO public.who_global_data_import VALUES (479813, '2020-10-16', 'GE', 'Georgia', 'EURO', '887', '15327', '11', '124', false);
INSERT INTO public.who_global_data_import VALUES (479814, '2020-10-17', 'GE', 'Georgia', 'EURO', '958', '16285', '4', '128', false);
INSERT INTO public.who_global_data_import VALUES (479815, '2020-10-18', 'GE', 'Georgia', 'EURO', '1192', '17477', '8', '136', false);
INSERT INTO public.who_global_data_import VALUES (479816, '2020-10-19', 'GE', 'Georgia', 'EURO', '1186', '18663', '7', '143', false);
INSERT INTO public.who_global_data_import VALUES (479817, '2020-10-20', 'GE', 'Georgia', 'EURO', '1194', '19857', '15', '158', false);
INSERT INTO public.who_global_data_import VALUES (479818, '2020-10-21', 'GE', 'Georgia', 'EURO', '1351', '21208', '14', '172', false);
INSERT INTO public.who_global_data_import VALUES (479819, '2020-10-22', 'GE', 'Georgia', 'EURO', '1595', '22803', '7', '179', false);
INSERT INTO public.who_global_data_import VALUES (479820, '2020-10-23', 'GE', 'Georgia', 'EURO', '1759', '24562', '4', '183', false);
INSERT INTO public.who_global_data_import VALUES (479821, '2020-10-24', 'GE', 'Georgia', 'EURO', '1941', '26503', '10', '193', false);
INSERT INTO public.who_global_data_import VALUES (479822, '2020-10-25', 'GE', 'Georgia', 'EURO', '1928', '28431', '8', '201', false);
INSERT INTO public.who_global_data_import VALUES (479823, '2020-10-26', 'GE', 'Georgia', 'EURO', '1872', '30303', '14', '215', false);
INSERT INTO public.who_global_data_import VALUES (479824, '2020-10-27', 'GE', 'Georgia', 'EURO', '1824', '32127', '23', '238', false);
INSERT INTO public.who_global_data_import VALUES (479825, '2020-10-28', 'GE', 'Georgia', 'EURO', '1731', '33858', '15', '253', false);
INSERT INTO public.who_global_data_import VALUES (479826, '2020-10-29', 'GE', 'Georgia', 'EURO', '1709', '35567', '20', '273', false);
INSERT INTO public.who_global_data_import VALUES (479827, '2020-10-30', 'GE', 'Georgia', 'EURO', '1696', '37263', '12', '285', false);
INSERT INTO public.who_global_data_import VALUES (479828, '2020-10-31', 'GE', 'Georgia', 'EURO', '1673', '38936', '22', '307', false);
INSERT INTO public.who_global_data_import VALUES (479829, '2020-11-01', 'GE', 'Georgia', 'EURO', '1791', '40727', '28', '335', false);
INSERT INTO public.who_global_data_import VALUES (479830, '2020-11-02', 'GE', 'Georgia', 'EURO', '1852', '42579', '7', '342', false);
INSERT INTO public.who_global_data_import VALUES (479831, '2020-11-03', 'GE', 'Georgia', 'EURO', '1943', '44522', '20', '362', false);
INSERT INTO public.who_global_data_import VALUES (479832, '2020-11-04', 'GE', 'Georgia', 'EURO', '2295', '46817', '19', '381', false);
INSERT INTO public.who_global_data_import VALUES (479833, '2020-11-05', 'GE', 'Georgia', 'EURO', '2401', '49218', '20', '401', false);
INSERT INTO public.who_global_data_import VALUES (479834, '2020-11-06', 'GE', 'Georgia', 'EURO', '2775', '51993', '22', '423', false);
INSERT INTO public.who_global_data_import VALUES (479835, '2020-11-07', 'GE', 'Georgia', 'EURO', '2859', '54852', '18', '441', false);
INSERT INTO public.who_global_data_import VALUES (479836, '2020-11-08', 'GE', 'Georgia', 'EURO', '2901', '57753', '34', '475', false);
INSERT INTO public.who_global_data_import VALUES (479837, '2020-11-09', 'GE', 'Georgia', 'EURO', '2927', '60680', '24', '499', false);
INSERT INTO public.who_global_data_import VALUES (479838, '2020-11-10', 'GE', 'Georgia', 'EURO', '2970', '63650', '22', '521', false);
INSERT INTO public.who_global_data_import VALUES (479839, '2020-11-11', 'GE', 'Georgia', 'EURO', '2911', '66561', '45', '566', false);
INSERT INTO public.who_global_data_import VALUES (479840, '2020-11-12', 'GE', 'Georgia', 'EURO', '3120', '69681', '33', '599', false);
INSERT INTO public.who_global_data_import VALUES (479841, '2020-11-13', 'GE', 'Georgia', 'EURO', '3473', '73154', '37', '636', false);
INSERT INTO public.who_global_data_import VALUES (479842, '2020-11-14', 'GE', 'Georgia', 'EURO', '3504', '76658', '33', '669', false);
INSERT INTO public.who_global_data_import VALUES (479843, '2020-11-15', 'GE', 'Georgia', 'EURO', '3020', '79678', '34', '703', false);
INSERT INTO public.who_global_data_import VALUES (479844, '2020-11-16', 'GE', 'Georgia', 'EURO', '3157', '82835', '30', '733', false);
INSERT INTO public.who_global_data_import VALUES (479845, '2020-11-17', 'GE', 'Georgia', 'EURO', '3117', '85952', '45', '778', false);
INSERT INTO public.who_global_data_import VALUES (479846, '2020-11-18', 'GE', 'Georgia', 'EURO', '3443', '89395', '37', '815', false);
INSERT INTO public.who_global_data_import VALUES (479847, '2020-11-19', 'GE', 'Georgia', 'EURO', '3697', '93092', '38', '853', false);
INSERT INTO public.who_global_data_import VALUES (479848, '2020-11-20', 'GE', 'Georgia', 'EURO', '3768', '96860', '41', '894', false);
INSERT INTO public.who_global_data_import VALUES (479849, '2020-11-21', 'GE', 'Georgia', 'EURO', '3824', '100684', '33', '927', false);
INSERT INTO public.who_global_data_import VALUES (479850, '2020-11-22', 'GE', 'Georgia', 'EURO', '4048', '104732', '49', '976', false);
INSERT INTO public.who_global_data_import VALUES (479851, '2020-11-23', 'GE', 'Georgia', 'EURO', '3958', '108690', '36', '1012', false);
INSERT INTO public.who_global_data_import VALUES (479852, '2020-11-24', 'GE', 'Georgia', 'EURO', '3128', '111818', '39', '1051', false);
INSERT INTO public.who_global_data_import VALUES (479853, '2020-11-25', 'GE', 'Georgia', 'EURO', '3071', '114889', '34', '1085', false);
INSERT INTO public.who_global_data_import VALUES (479854, '2020-11-26', 'GE', 'Georgia', 'EURO', '3801', '118690', '39', '1124', false);
INSERT INTO public.who_global_data_import VALUES (479855, '2020-11-27', 'GE', 'Georgia', 'EURO', '4780', '123470', '37', '1161', false);
INSERT INTO public.who_global_data_import VALUES (479856, '2020-11-28', 'GE', 'Georgia', 'EURO', '4472', '127942', '34', '1195', false);
INSERT INTO public.who_global_data_import VALUES (479857, '2020-11-29', 'GE', 'Georgia', 'EURO', '4426', '132368', '35', '1230', false);
INSERT INTO public.who_global_data_import VALUES (479858, '2020-11-30', 'GE', 'Georgia', 'EURO', '3216', '135584', '37', '1267', false);
INSERT INTO public.who_global_data_import VALUES (479859, '2020-12-01', 'GE', 'Georgia', 'EURO', '3759', '139343', '36', '1303', false);
INSERT INTO public.who_global_data_import VALUES (479860, '2020-12-02', 'GE', 'Georgia', 'EURO', '4033', '143376', '39', '1342', false);
INSERT INTO public.who_global_data_import VALUES (479861, '2020-12-03', 'GE', 'Georgia', 'EURO', '4260', '147636', '45', '1387', false);
INSERT INTO public.who_global_data_import VALUES (479862, '2020-12-04', 'GE', 'Georgia', 'EURO', '5068', '152704', '38', '1425', false);
INSERT INTO public.who_global_data_import VALUES (479863, '2020-12-05', 'GE', 'Georgia', 'EURO', '5450', '158154', '37', '1462', false);
INSERT INTO public.who_global_data_import VALUES (479864, '2020-12-06', 'GE', 'Georgia', 'EURO', '4321', '162475', '42', '1504', false);
INSERT INTO public.who_global_data_import VALUES (479865, '2020-12-07', 'GE', 'Georgia', 'EURO', '2501', '164976', '36', '1540', false);
INSERT INTO public.who_global_data_import VALUES (479866, '2020-12-08', 'GE', 'Georgia', 'EURO', '4673', '169649', '36', '1576', false);
INSERT INTO public.who_global_data_import VALUES (479867, '2020-12-09', 'GE', 'Georgia', 'EURO', '4734', '174383', '38', '1614', false);
INSERT INTO public.who_global_data_import VALUES (479868, '2020-12-10', 'GE', 'Georgia', 'EURO', '4570', '178953', '43', '1657', false);
INSERT INTO public.who_global_data_import VALUES (479869, '2020-12-11', 'GE', 'Georgia', 'EURO', '4146', '183099', '37', '1694', false);
INSERT INTO public.who_global_data_import VALUES (479870, '2020-12-12', 'GE', 'Georgia', 'EURO', '3907', '187006', '50', '1744', false);
INSERT INTO public.who_global_data_import VALUES (479871, '2020-12-13', 'GE', 'Georgia', 'EURO', '2720', '189726', '46', '1790', false);
INSERT INTO public.who_global_data_import VALUES (479872, '2020-12-14', 'GE', 'Georgia', 'EURO', '1337', '191063', '49', '1839', false);
INSERT INTO public.who_global_data_import VALUES (479873, '2020-12-15', 'GE', 'Georgia', 'EURO', '3837', '194900', '44', '1883', false);
INSERT INTO public.who_global_data_import VALUES (479874, '2020-12-16', 'GE', 'Georgia', 'EURO', '3487', '198387', '39', '1922', false);
INSERT INTO public.who_global_data_import VALUES (479875, '2020-12-17', 'GE', 'Georgia', 'EURO', '2981', '201368', '31', '1953', false);
INSERT INTO public.who_global_data_import VALUES (479876, '2020-12-18', 'GE', 'Georgia', 'EURO', '2635', '204003', '49', '2002', false);
INSERT INTO public.who_global_data_import VALUES (479877, '2020-12-19', 'GE', 'Georgia', 'EURO', '2904', '206907', '53', '2055', false);
INSERT INTO public.who_global_data_import VALUES (479878, '2020-12-20', 'GE', 'Georgia', 'EURO', '1731', '208638', '39', '2094', false);
INSERT INTO public.who_global_data_import VALUES (479879, '2020-12-21', 'GE', 'Georgia', 'EURO', '824', '209462', '46', '2140', false);
INSERT INTO public.who_global_data_import VALUES (479880, '2020-12-22', 'GE', 'Georgia', 'EURO', '3064', '212526', '42', '2182', false);
INSERT INTO public.who_global_data_import VALUES (479881, '2020-12-23', 'GE', 'Georgia', 'EURO', '2345', '214871', '51', '2233', false);
INSERT INTO public.who_global_data_import VALUES (479882, '2020-12-24', 'GE', 'Georgia', 'EURO', '1972', '216843', '43', '2276', false);
INSERT INTO public.who_global_data_import VALUES (479883, '2020-12-25', 'GE', 'Georgia', 'EURO', '1881', '218724', '37', '2313', false);
INSERT INTO public.who_global_data_import VALUES (479884, '2020-12-26', 'GE', 'Georgia', 'EURO', '1784', '220508', '39', '2352', false);
INSERT INTO public.who_global_data_import VALUES (479885, '2020-12-27', 'GE', 'Georgia', 'EURO', '1097', '221605', '25', '2377', false);
INSERT INTO public.who_global_data_import VALUES (479886, '2020-12-28', 'GE', 'Georgia', 'EURO', '538', '222143', '41', '2418', false);
INSERT INTO public.who_global_data_import VALUES (479887, '2020-12-29', 'GE', 'Georgia', 'EURO', '2012', '224155', '25', '2443', false);
INSERT INTO public.who_global_data_import VALUES (479888, '2020-12-30', 'GE', 'Georgia', 'EURO', '1738', '225893', '38', '2481', false);
INSERT INTO public.who_global_data_import VALUES (479889, '2020-12-31', 'GE', 'Georgia', 'EURO', '1527', '227420', '24', '2505', false);
INSERT INTO public.who_global_data_import VALUES (479890, '2021-01-01', 'GE', 'Georgia', 'EURO', '990', '228410', '23', '2528', false);
INSERT INTO public.who_global_data_import VALUES (479891, '2021-01-02', 'GE', 'Georgia', 'EURO', '342', '228752', '44', '2572', false);
INSERT INTO public.who_global_data_import VALUES (479892, '2021-01-03', 'GE', 'Georgia', 'EURO', '417', '229169', '31', '2603', false);
INSERT INTO public.who_global_data_import VALUES (479893, '2021-01-04', 'GE', 'Georgia', 'EURO', '594', '229763', '25', '2628', false);
INSERT INTO public.who_global_data_import VALUES (479894, '2021-01-05', 'GE', 'Georgia', 'EURO', '2316', '232079', '18', '2646', false);
INSERT INTO public.who_global_data_import VALUES (479895, '2021-01-06', 'GE', 'Georgia', 'EURO', '1800', '233879', '20', '2666', false);
INSERT INTO public.who_global_data_import VALUES (479896, '2021-01-07', 'GE', 'Georgia', 'EURO', '1612', '235491', '28', '2694', false);
INSERT INTO public.who_global_data_import VALUES (479897, '2021-01-08', 'GE', 'Georgia', 'EURO', '537', '236028', '34', '2728', false);
INSERT INTO public.who_global_data_import VALUES (479898, '2021-01-09', 'GE', 'Georgia', 'EURO', '2058', '238086', '22', '2750', false);
INSERT INTO public.who_global_data_import VALUES (479899, '2021-01-10', 'GE', 'Georgia', 'EURO', '1143', '239229', '23', '2773', false);
INSERT INTO public.who_global_data_import VALUES (479900, '2021-01-11', 'GE', 'Georgia', 'EURO', '551', '239780', '23', '2796', false);
INSERT INTO public.who_global_data_import VALUES (479901, '2021-01-12', 'GE', 'Georgia', 'EURO', '1857', '241637', '24', '2820', false);
INSERT INTO public.who_global_data_import VALUES (479902, '2021-01-13', 'GE', 'Georgia', 'EURO', '1618', '243255', '26', '2846', false);
INSERT INTO public.who_global_data_import VALUES (479903, '2021-01-14', 'GE', 'Georgia', 'EURO', '1357', '244612', '21', '2867', false);
INSERT INTO public.who_global_data_import VALUES (479904, '2021-01-15', 'GE', 'Georgia', 'EURO', '1177', '245789', '26', '2893', false);
INSERT INTO public.who_global_data_import VALUES (479905, '2021-01-16', 'GE', 'Georgia', 'EURO', '1236', '247025', '23', '2916', false);
INSERT INTO public.who_global_data_import VALUES (479907, '2020-01-03', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479908, '2020-01-04', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479909, '2020-01-05', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479910, '2020-01-06', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479911, '2020-01-07', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479912, '2020-01-08', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479913, '2020-01-09', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479914, '2020-01-10', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479915, '2020-01-11', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479916, '2020-01-12', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479917, '2020-01-13', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479918, '2020-01-14', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479919, '2020-01-15', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479920, '2020-01-16', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479921, '2020-01-17', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479922, '2020-01-18', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479923, '2020-01-19', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479924, '2020-01-20', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479925, '2020-01-21', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479926, '2020-01-22', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479927, '2020-01-23', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479928, '2020-01-24', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479929, '2020-01-25', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479930, '2020-01-26', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479931, '2020-01-27', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479932, '2020-01-28', 'DE', 'Germany', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479933, '2020-01-29', 'DE', 'Germany', 'EURO', '3', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479934, '2020-01-30', 'DE', 'Germany', 'EURO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479935, '2020-01-31', 'DE', 'Germany', 'EURO', '1', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479936, '2020-02-01', 'DE', 'Germany', 'EURO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479937, '2020-02-02', 'DE', 'Germany', 'EURO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479938, '2020-02-03', 'DE', 'Germany', 'EURO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479939, '2020-02-04', 'DE', 'Germany', 'EURO', '2', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479940, '2020-02-05', 'DE', 'Germany', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479941, '2020-02-06', 'DE', 'Germany', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479942, '2020-02-07', 'DE', 'Germany', 'EURO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479943, '2020-02-08', 'DE', 'Germany', 'EURO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479944, '2020-02-09', 'DE', 'Germany', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479945, '2020-02-10', 'DE', 'Germany', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479946, '2020-02-11', 'DE', 'Germany', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479947, '2020-02-12', 'DE', 'Germany', 'EURO', '2', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479948, '2020-02-13', 'DE', 'Germany', 'EURO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479949, '2020-02-14', 'DE', 'Germany', 'EURO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479950, '2020-02-15', 'DE', 'Germany', 'EURO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479951, '2020-02-16', 'DE', 'Germany', 'EURO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479952, '2020-02-17', 'DE', 'Germany', 'EURO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479953, '2020-02-18', 'DE', 'Germany', 'EURO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479954, '2020-02-19', 'DE', 'Germany', 'EURO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479955, '2020-02-20', 'DE', 'Germany', 'EURO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479956, '2020-02-21', 'DE', 'Germany', 'EURO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479957, '2020-02-22', 'DE', 'Germany', 'EURO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479958, '2020-02-23', 'DE', 'Germany', 'EURO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479959, '2020-02-24', 'DE', 'Germany', 'EURO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479960, '2020-02-25', 'DE', 'Germany', 'EURO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479961, '2020-02-26', 'DE', 'Germany', 'EURO', '2', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479962, '2020-02-27', 'DE', 'Germany', 'EURO', '4', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479963, '2020-02-28', 'DE', 'Germany', 'EURO', '26', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479964, '2020-02-29', 'DE', 'Germany', 'EURO', '10', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479965, '2020-03-01', 'DE', 'Germany', 'EURO', '54', '111', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479966, '2020-03-02', 'DE', 'Germany', 'EURO', '18', '129', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479967, '2020-03-03', 'DE', 'Germany', 'EURO', '28', '157', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479968, '2020-03-04', 'DE', 'Germany', 'EURO', '39', '196', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479969, '2020-03-05', 'DE', 'Germany', 'EURO', '66', '262', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479970, '2020-03-06', 'DE', 'Germany', 'EURO', '138', '400', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479971, '2020-03-07', 'DE', 'Germany', 'EURO', '284', '684', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479972, '2020-03-08', 'DE', 'Germany', 'EURO', '163', '847', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479973, '2020-03-09', 'DE', 'Germany', 'EURO', '55', '902', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (479974, '2020-03-10', 'DE', 'Germany', 'EURO', '237', '1139', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (479975, '2020-03-11', 'DE', 'Germany', 'EURO', '157', '1296', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (479976, '2020-03-12', 'DE', 'Germany', 'EURO', '271', '1567', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (479977, '2020-03-13', 'DE', 'Germany', 'EURO', '802', '2369', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (479978, '2020-03-14', 'DE', 'Germany', 'EURO', '693', '3062', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (479979, '2020-03-15', 'DE', 'Germany', 'EURO', '733', '3795', '3', '8', false);
INSERT INTO public.who_global_data_import VALUES (479980, '2020-03-16', 'DE', 'Germany', 'EURO', '1043', '4838', '4', '12', false);
INSERT INTO public.who_global_data_import VALUES (479981, '2020-03-17', 'DE', 'Germany', 'EURO', '1174', '6012', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (479982, '2020-03-18', 'DE', 'Germany', 'EURO', '1144', '7156', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (479983, '2020-03-19', 'DE', 'Germany', 'EURO', '1042', '8198', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (479984, '2020-03-20', 'DE', 'Germany', 'EURO', '5940', '14138', '30', '43', false);
INSERT INTO public.who_global_data_import VALUES (479985, '2020-03-21', 'DE', 'Germany', 'EURO', '4049', '18187', '2', '45', false);
INSERT INTO public.who_global_data_import VALUES (479986, '2020-03-22', 'DE', 'Germany', 'EURO', '3276', '21463', '22', '67', false);
INSERT INTO public.who_global_data_import VALUES (479987, '2020-03-23', 'DE', 'Germany', 'EURO', '3311', '24774', '27', '94', false);
INSERT INTO public.who_global_data_import VALUES (479988, '2020-03-24', 'DE', 'Germany', 'EURO', '4438', '29212', '32', '126', false);
INSERT INTO public.who_global_data_import VALUES (479989, '2020-03-25', 'DE', 'Germany', 'EURO', '2342', '31554', '23', '149', false);
INSERT INTO public.who_global_data_import VALUES (479990, '2020-03-26', 'DE', 'Germany', 'EURO', '4954', '36508', '49', '198', false);
INSERT INTO public.who_global_data_import VALUES (479991, '2020-03-27', 'DE', 'Germany', 'EURO', '5780', '42288', '55', '253', false);
INSERT INTO public.who_global_data_import VALUES (479992, '2020-03-28', 'DE', 'Germany', 'EURO', '6294', '48582', '72', '325', false);
INSERT INTO public.who_global_data_import VALUES (479993, '2020-03-29', 'DE', 'Germany', 'EURO', '3965', '52547', '64', '389', false);
INSERT INTO public.who_global_data_import VALUES (479994, '2020-03-30', 'DE', 'Germany', 'EURO', '4751', '57298', '66', '455', false);
INSERT INTO public.who_global_data_import VALUES (479995, '2020-03-31', 'DE', 'Germany', 'EURO', '4615', '61913', '128', '583', false);
INSERT INTO public.who_global_data_import VALUES (479996, '2020-04-01', 'DE', 'Germany', 'EURO', '5453', '67366', '149', '732', false);
INSERT INTO public.who_global_data_import VALUES (479997, '2020-04-02', 'DE', 'Germany', 'EURO', '6156', '73522', '140', '872', false);
INSERT INTO public.who_global_data_import VALUES (479998, '2020-04-03', 'DE', 'Germany', 'EURO', '6174', '79696', '145', '1017', false);
INSERT INTO public.who_global_data_import VALUES (479999, '2020-04-04', 'DE', 'Germany', 'EURO', '6082', '85778', '141', '1158', false);
INSERT INTO public.who_global_data_import VALUES (480000, '2020-04-05', 'DE', 'Germany', 'EURO', '5936', '91714', '184', '1342', false);
INSERT INTO public.who_global_data_import VALUES (480001, '2020-04-06', 'DE', 'Germany', 'EURO', '3677', '95391', '92', '1434', false);
INSERT INTO public.who_global_data_import VALUES (480002, '2020-04-07', 'DE', 'Germany', 'EURO', '3834', '99225', '173', '1607', false);
INSERT INTO public.who_global_data_import VALUES (480003, '2020-04-08', 'DE', 'Germany', 'EURO', '4003', '103228', '254', '1861', false);
INSERT INTO public.who_global_data_import VALUES (480004, '2020-04-09', 'DE', 'Germany', 'EURO', '4974', '108202', '246', '2107', false);
INSERT INTO public.who_global_data_import VALUES (480005, '2020-04-10', 'DE', 'Germany', 'EURO', '5323', '113525', '266', '2373', false);
INSERT INTO public.who_global_data_import VALUES (480006, '2020-04-11', 'DE', 'Germany', 'EURO', '4133', '117658', '171', '2544', false);
INSERT INTO public.who_global_data_import VALUES (480007, '2020-04-12', 'DE', 'Germany', 'EURO', '2821', '120479', '129', '2673', false);
INSERT INTO public.who_global_data_import VALUES (480008, '2020-04-13', 'DE', 'Germany', 'EURO', '2537', '123016', '126', '2799', false);
INSERT INTO public.who_global_data_import VALUES (480009, '2020-04-14', 'DE', 'Germany', 'EURO', '2082', '125098', '170', '2969', false);
INSERT INTO public.who_global_data_import VALUES (480010, '2020-04-15', 'DE', 'Germany', 'EURO', '2486', '127584', '285', '3254', false);
INSERT INTO public.who_global_data_import VALUES (480011, '2020-04-16', 'DE', 'Germany', 'EURO', '2866', '130450', '315', '3569', false);
INSERT INTO public.who_global_data_import VALUES (480012, '2020-04-17', 'DE', 'Germany', 'EURO', '3380', '133830', '299', '3868', false);
INSERT INTO public.who_global_data_import VALUES (480013, '2020-04-18', 'DE', 'Germany', 'EURO', '3609', '137439', '242', '4110', false);
INSERT INTO public.who_global_data_import VALUES (480014, '2020-04-19', 'DE', 'Germany', 'EURO', '2458', '139897', '184', '4294', false);
INSERT INTO public.who_global_data_import VALUES (480015, '2020-04-20', 'DE', 'Germany', 'EURO', '1775', '141672', '110', '4404', false);
INSERT INTO public.who_global_data_import VALUES (480016, '2020-04-21', 'DE', 'Germany', 'EURO', '1785', '143457', '194', '4598', false);
INSERT INTO public.who_global_data_import VALUES (480017, '2020-04-22', 'DE', 'Germany', 'EURO', '2237', '145694', '281', '4879', false);
INSERT INTO public.who_global_data_import VALUES (480018, '2020-04-23', 'DE', 'Germany', 'EURO', '2352', '148046', '215', '5094', false);
INSERT INTO public.who_global_data_import VALUES (480019, '2020-04-24', 'DE', 'Germany', 'EURO', '2337', '150383', '227', '5321', false);
INSERT INTO public.who_global_data_import VALUES (480020, '2020-04-25', 'DE', 'Germany', 'EURO', '2055', '152438', '179', '5500', false);
INSERT INTO public.who_global_data_import VALUES (480021, '2020-04-26', 'DE', 'Germany', 'EURO', '1737', '154175', '140', '5640', false);
INSERT INTO public.who_global_data_import VALUES (480022, '2020-04-27', 'DE', 'Germany', 'EURO', '1018', '155193', '110', '5750', false);
INSERT INTO public.who_global_data_import VALUES (480023, '2020-04-28', 'DE', 'Germany', 'EURO', '1144', '156337', '163', '5913', false);
INSERT INTO public.who_global_data_import VALUES (480024, '2020-04-29', 'DE', 'Germany', 'EURO', '1304', '157641', '202', '6115', false);
INSERT INTO public.who_global_data_import VALUES (480025, '2020-04-30', 'DE', 'Germany', 'EURO', '1478', '159119', '173', '6288', false);
INSERT INTO public.who_global_data_import VALUES (480026, '2020-05-01', 'DE', 'Germany', 'EURO', '1639', '160758', '193', '6481', false);
INSERT INTO public.who_global_data_import VALUES (480027, '2020-05-02', 'DE', 'Germany', 'EURO', '945', '161703', '94', '6575', false);
INSERT INTO public.who_global_data_import VALUES (480028, '2020-05-03', 'DE', 'Germany', 'EURO', '793', '162496', '74', '6649', false);
INSERT INTO public.who_global_data_import VALUES (480029, '2020-05-04', 'DE', 'Germany', 'EURO', '679', '163175', '43', '6692', false);
INSERT INTO public.who_global_data_import VALUES (480030, '2020-05-05', 'DE', 'Germany', 'EURO', '685', '163860', '139', '6831', false);
INSERT INTO public.who_global_data_import VALUES (480031, '2020-05-06', 'DE', 'Germany', 'EURO', '947', '164807', '165', '6996', false);
INSERT INTO public.who_global_data_import VALUES (480032, '2020-05-07', 'DE', 'Germany', 'EURO', '1284', '166091', '123', '7119', false);
INSERT INTO public.who_global_data_import VALUES (480033, '2020-05-08', 'DE', 'Germany', 'EURO', '1209', '167300', '147', '7266', false);
INSERT INTO public.who_global_data_import VALUES (480034, '2020-05-09', 'DE', 'Germany', 'EURO', '1251', '168551', '103', '7369', false);
INSERT INTO public.who_global_data_import VALUES (480035, '2020-05-10', 'DE', 'Germany', 'EURO', '667', '169218', '26', '7395', false);
INSERT INTO public.who_global_data_import VALUES (480036, '2020-05-11', 'DE', 'Germany', 'EURO', '357', '169575', '22', '7417', false);
INSERT INTO public.who_global_data_import VALUES (480037, '2020-05-12', 'DE', 'Germany', 'EURO', '933', '170508', '116', '7533', false);
INSERT INTO public.who_global_data_import VALUES (480038, '2020-05-13', 'DE', 'Germany', 'EURO', '798', '171306', '101', '7634', false);
INSERT INTO public.who_global_data_import VALUES (480039, '2020-05-14', 'DE', 'Germany', 'EURO', '933', '172239', '89', '7723', false);
INSERT INTO public.who_global_data_import VALUES (480040, '2020-05-15', 'DE', 'Germany', 'EURO', '913', '173152', '101', '7824', false);
INSERT INTO public.who_global_data_import VALUES (480041, '2020-05-16', 'DE', 'Germany', 'EURO', '620', '173772', '57', '7881', false);
INSERT INTO public.who_global_data_import VALUES (480042, '2020-05-17', 'DE', 'Germany', 'EURO', '583', '174355', '33', '7914', false);
INSERT INTO public.who_global_data_import VALUES (480043, '2020-05-18', 'DE', 'Germany', 'EURO', '342', '174697', '21', '7935', false);
INSERT INTO public.who_global_data_import VALUES (480044, '2020-05-19', 'DE', 'Germany', 'EURO', '513', '175210', '72', '8007', false);
INSERT INTO public.who_global_data_import VALUES (480045, '2020-05-20', 'DE', 'Germany', 'EURO', '797', '176007', '83', '8090', false);
INSERT INTO public.who_global_data_import VALUES (480046, '2020-05-21', 'DE', 'Germany', 'EURO', '745', '176752', '57', '8147', false);
INSERT INTO public.who_global_data_import VALUES (480047, '2020-05-22', 'DE', 'Germany', 'EURO', '460', '177212', '27', '8174', false);
INSERT INTO public.who_global_data_import VALUES (480048, '2020-05-23', 'DE', 'Germany', 'EURO', '638', '177850', '42', '8216', false);
INSERT INTO public.who_global_data_import VALUES (480049, '2020-05-24', 'DE', 'Germany', 'EURO', '431', '178281', '31', '8247', false);
INSERT INTO public.who_global_data_import VALUES (480050, '2020-05-25', 'DE', 'Germany', 'EURO', '289', '178570', '10', '8257', false);
INSERT INTO public.who_global_data_import VALUES (480051, '2020-05-26', 'DE', 'Germany', 'EURO', '432', '179002', '45', '8302', false);
INSERT INTO public.who_global_data_import VALUES (480052, '2020-05-27', 'DE', 'Germany', 'EURO', '362', '179364', '47', '8349', false);
INSERT INTO public.who_global_data_import VALUES (480053, '2020-05-28', 'DE', 'Germany', 'EURO', '353', '179717', '62', '8411', false);
INSERT INTO public.who_global_data_import VALUES (480054, '2020-05-29', 'DE', 'Germany', 'EURO', '741', '180458', '39', '8450', false);
INSERT INTO public.who_global_data_import VALUES (480055, '2020-05-30', 'DE', 'Germany', 'EURO', '738', '181196', '39', '8489', false);
INSERT INTO public.who_global_data_import VALUES (480056, '2020-05-31', 'DE', 'Germany', 'EURO', '286', '181482', '11', '8500', false);
INSERT INTO public.who_global_data_import VALUES (480057, '2020-06-01', 'DE', 'Germany', 'EURO', '333', '181815', '11', '8511', false);
INSERT INTO public.who_global_data_import VALUES (480058, '2020-06-02', 'DE', 'Germany', 'EURO', '213', '182028', '11', '8522', false);
INSERT INTO public.who_global_data_import VALUES (480059, '2020-06-03', 'DE', 'Germany', 'EURO', '342', '182370', '29', '8551', false);
INSERT INTO public.who_global_data_import VALUES (480060, '2020-06-04', 'DE', 'Germany', 'EURO', '394', '182764', '30', '8581', false);
INSERT INTO public.who_global_data_import VALUES (480061, '2020-06-05', 'DE', 'Germany', 'EURO', '507', '183271', '32', '8613', false);
INSERT INTO public.who_global_data_import VALUES (480062, '2020-06-06', 'DE', 'Germany', 'EURO', '407', '183678', '33', '8646', false);
INSERT INTO public.who_global_data_import VALUES (480063, '2020-06-07', 'DE', 'Germany', 'EURO', '301', '183979', '22', '8668', false);
INSERT INTO public.who_global_data_import VALUES (480064, '2020-06-08', 'DE', 'Germany', 'EURO', '214', '184193', '6', '8674', false);
INSERT INTO public.who_global_data_import VALUES (480065, '2020-06-09', 'DE', 'Germany', 'EURO', '350', '184543', '37', '8711', false);
INSERT INTO public.who_global_data_import VALUES (480066, '2020-06-10', 'DE', 'Germany', 'EURO', '318', '184861', '18', '8729', false);
INSERT INTO public.who_global_data_import VALUES (480067, '2020-06-11', 'DE', 'Germany', 'EURO', '555', '185416', '26', '8755', false);
INSERT INTO public.who_global_data_import VALUES (480068, '2020-06-12', 'DE', 'Germany', 'EURO', '258', '185674', '8', '8763', false);
INSERT INTO public.who_global_data_import VALUES (480069, '2020-06-13', 'DE', 'Germany', 'EURO', '348', '186022', '18', '8781', false);
INSERT INTO public.who_global_data_import VALUES (480070, '2020-06-14', 'DE', 'Germany', 'EURO', '247', '186269', '6', '8787', false);
INSERT INTO public.who_global_data_import VALUES (480071, '2020-06-15', 'DE', 'Germany', 'EURO', '192', '186461', '4', '8791', false);
INSERT INTO public.who_global_data_import VALUES (480072, '2020-06-16', 'DE', 'Germany', 'EURO', '378', '186839', '9', '8800', false);
INSERT INTO public.who_global_data_import VALUES (480073, '2020-06-17', 'DE', 'Germany', 'EURO', '345', '187184', '30', '8830', false);
INSERT INTO public.who_global_data_import VALUES (480074, '2020-06-18', 'DE', 'Germany', 'EURO', '580', '187764', '26', '8856', false);
INSERT INTO public.who_global_data_import VALUES (480075, '2020-06-19', 'DE', 'Germany', 'EURO', '770', '188534', '16', '8872', false);
INSERT INTO public.who_global_data_import VALUES (480076, '2020-06-20', 'DE', 'Germany', 'EURO', '601', '189135', '10', '8882', false);
INSERT INTO public.who_global_data_import VALUES (480077, '2020-06-21', 'DE', 'Germany', 'EURO', '687', '189822', '0', '8882', false);
INSERT INTO public.who_global_data_import VALUES (480078, '2020-06-22', 'DE', 'Germany', 'EURO', '537', '190359', '3', '8885', false);
INSERT INTO public.who_global_data_import VALUES (480079, '2020-06-23', 'DE', 'Germany', 'EURO', '503', '190862', '10', '8895', false);
INSERT INTO public.who_global_data_import VALUES (480080, '2020-06-24', 'DE', 'Germany', 'EURO', '587', '191449', '19', '8914', false);
INSERT INTO public.who_global_data_import VALUES (480081, '2020-06-25', 'DE', 'Germany', 'EURO', '630', '192079', '13', '8927', false);
INSERT INTO public.who_global_data_import VALUES (480082, '2020-06-26', 'DE', 'Germany', 'EURO', '477', '192556', '21', '8948', false);
INSERT INTO public.who_global_data_import VALUES (480083, '2020-06-27', 'DE', 'Germany', 'EURO', '687', '193243', '6', '8954', false);
INSERT INTO public.who_global_data_import VALUES (480084, '2020-06-28', 'DE', 'Germany', 'EURO', '256', '193499', '3', '8957', false);
INSERT INTO public.who_global_data_import VALUES (480085, '2020-06-29', 'DE', 'Germany', 'EURO', '262', '193761', '4', '8961', false);
INSERT INTO public.who_global_data_import VALUES (480086, '2020-06-30', 'DE', 'Germany', 'EURO', '498', '194259', '12', '8973', false);
INSERT INTO public.who_global_data_import VALUES (480087, '2020-07-01', 'DE', 'Germany', 'EURO', '466', '194725', '12', '8985', false);
INSERT INTO public.who_global_data_import VALUES (480088, '2020-07-02', 'DE', 'Germany', 'EURO', '503', '195228', '9', '8994', false);
INSERT INTO public.who_global_data_import VALUES (480089, '2020-07-03', 'DE', 'Germany', 'EURO', '446', '195674', '9', '9003', false);
INSERT INTO public.who_global_data_import VALUES (480090, '2020-07-04', 'DE', 'Germany', 'EURO', '422', '196096', '7', '9010', false);
INSERT INTO public.who_global_data_import VALUES (480091, '2020-07-05', 'DE', 'Germany', 'EURO', '239', '196335', '2', '9012', false);
INSERT INTO public.who_global_data_import VALUES (480092, '2020-07-06', 'DE', 'Germany', 'EURO', '219', '196554', '4', '9016', false);
INSERT INTO public.who_global_data_import VALUES (480093, '2020-07-07', 'DE', 'Germany', 'EURO', '390', '196944', '8', '9024', false);
INSERT INTO public.who_global_data_import VALUES (480094, '2020-07-08', 'DE', 'Germany', 'EURO', '397', '197341', '12', '9036', false);
INSERT INTO public.who_global_data_import VALUES (480095, '2020-07-09', 'DE', 'Germany', 'EURO', '442', '197783', '12', '9048', false);
INSERT INTO public.who_global_data_import VALUES (480096, '2020-07-10', 'DE', 'Germany', 'EURO', '395', '198178', '6', '9054', false);
INSERT INTO public.who_global_data_import VALUES (480097, '2020-07-11', 'DE', 'Germany', 'EURO', '378', '198556', '6', '9060', false);
INSERT INTO public.who_global_data_import VALUES (480098, '2020-07-12', 'DE', 'Germany', 'EURO', '248', '198804', '3', '9063', false);
INSERT INTO public.who_global_data_import VALUES (480099, '2020-07-13', 'DE', 'Germany', 'EURO', '159', '198963', '1', '9064', false);
INSERT INTO public.who_global_data_import VALUES (480100, '2020-07-14', 'DE', 'Germany', 'EURO', '412', '199375', '4', '9068', false);
INSERT INTO public.who_global_data_import VALUES (480101, '2020-07-15', 'DE', 'Germany', 'EURO', '351', '199726', '3', '9071', false);
INSERT INTO public.who_global_data_import VALUES (480102, '2020-07-16', 'DE', 'Germany', 'EURO', '534', '200260', '7', '9078', false);
INSERT INTO public.who_global_data_import VALUES (480103, '2020-07-17', 'DE', 'Germany', 'EURO', '583', '200843', '4', '9082', false);
INSERT INTO public.who_global_data_import VALUES (480104, '2020-07-18', 'DE', 'Germany', 'EURO', '529', '201372', '1', '9083', false);
INSERT INTO public.who_global_data_import VALUES (480105, '2020-07-19', 'DE', 'Germany', 'EURO', '202', '201574', '1', '9084', false);
INSERT INTO public.who_global_data_import VALUES (480106, '2020-07-20', 'DE', 'Germany', 'EURO', '249', '201823', '2', '9086', false);
INSERT INTO public.who_global_data_import VALUES (480107, '2020-07-21', 'DE', 'Germany', 'EURO', '522', '202345', '4', '9090', false);
INSERT INTO public.who_global_data_import VALUES (480108, '2020-07-22', 'DE', 'Germany', 'EURO', '454', '202799', '5', '9095', false);
INSERT INTO public.who_global_data_import VALUES (480109, '2020-07-23', 'DE', 'Germany', 'EURO', '569', '203368', '6', '9101', false);
INSERT INTO public.who_global_data_import VALUES (480110, '2020-07-24', 'DE', 'Germany', 'EURO', '815', '204183', '10', '9111', false);
INSERT INTO public.who_global_data_import VALUES (480111, '2020-07-25', 'DE', 'Germany', 'EURO', '781', '204964', '7', '9118', false);
INSERT INTO public.who_global_data_import VALUES (480112, '2020-07-26', 'DE', 'Germany', 'EURO', '305', '205269', '0', '9118', false);
INSERT INTO public.who_global_data_import VALUES (480113, '2020-07-27', 'DE', 'Germany', 'EURO', '340', '205609', '0', '9118', false);
INSERT INTO public.who_global_data_import VALUES (480114, '2020-07-28', 'DE', 'Germany', 'EURO', '633', '206242', '4', '9122', false);
INSERT INTO public.who_global_data_import VALUES (480115, '2020-07-29', 'DE', 'Germany', 'EURO', '684', '206926', '6', '9128', false);
INSERT INTO public.who_global_data_import VALUES (480116, '2020-07-30', 'DE', 'Germany', 'EURO', '902', '207828', '6', '9134', false);
INSERT INTO public.who_global_data_import VALUES (480117, '2020-07-31', 'DE', 'Germany', 'EURO', '870', '208698', '7', '9141', false);
INSERT INTO public.who_global_data_import VALUES (480118, '2020-08-01', 'DE', 'Germany', 'EURO', '955', '209653', '0', '9141', false);
INSERT INTO public.who_global_data_import VALUES (480119, '2020-08-02', 'DE', 'Germany', 'EURO', '240', '209893', '0', '9141', false);
INSERT INTO public.who_global_data_import VALUES (480120, '2020-08-03', 'DE', 'Germany', 'EURO', '509', '210402', '7', '9148', false);
INSERT INTO public.who_global_data_import VALUES (480121, '2020-08-04', 'DE', 'Germany', 'EURO', '879', '211281', '8', '9156', false);
INSERT INTO public.who_global_data_import VALUES (480122, '2020-08-05', 'DE', 'Germany', 'EURO', '741', '212022', '12', '9168', false);
INSERT INTO public.who_global_data_import VALUES (480123, '2020-08-06', 'DE', 'Germany', 'EURO', '1045', '213067', '7', '9175', false);
INSERT INTO public.who_global_data_import VALUES (480124, '2020-08-07', 'DE', 'Germany', 'EURO', '1147', '214214', '8', '9183', false);
INSERT INTO public.who_global_data_import VALUES (480125, '2020-08-08', 'DE', 'Germany', 'EURO', '1122', '215336', '12', '9195', false);
INSERT INTO public.who_global_data_import VALUES (480126, '2020-08-09', 'DE', 'Germany', 'EURO', '555', '215891', '1', '9196', false);
INSERT INTO public.who_global_data_import VALUES (480127, '2020-08-10', 'DE', 'Germany', 'EURO', '436', '216327', '1', '9197', false);
INSERT INTO public.who_global_data_import VALUES (480128, '2020-08-11', 'DE', 'Germany', 'EURO', '966', '217293', '4', '9201', false);
INSERT INTO public.who_global_data_import VALUES (480129, '2020-08-12', 'DE', 'Germany', 'EURO', '1226', '218519', '6', '9207', false);
INSERT INTO public.who_global_data_import VALUES (480130, '2020-08-13', 'DE', 'Germany', 'EURO', '1445', '219964', '4', '9211', false);
INSERT INTO public.who_global_data_import VALUES (480131, '2020-08-14', 'DE', 'Germany', 'EURO', '1449', '221413', '14', '9225', false);
INSERT INTO public.who_global_data_import VALUES (480132, '2020-08-15', 'DE', 'Germany', 'EURO', '1415', '222828', '6', '9231', false);
INSERT INTO public.who_global_data_import VALUES (480133, '2020-08-16', 'DE', 'Germany', 'EURO', '625', '223453', '0', '9231', false);
INSERT INTO public.who_global_data_import VALUES (480134, '2020-08-17', 'DE', 'Germany', 'EURO', '561', '224014', '1', '9232', false);
INSERT INTO public.who_global_data_import VALUES (480135, '2020-08-18', 'DE', 'Germany', 'EURO', '1390', '225404', '4', '9236', false);
INSERT INTO public.who_global_data_import VALUES (480136, '2020-08-19', 'DE', 'Germany', 'EURO', '1510', '226914', '7', '9243', false);
INSERT INTO public.who_global_data_import VALUES (480137, '2020-08-20', 'DE', 'Germany', 'EURO', '1707', '228621', '10', '9253', false);
INSERT INTO public.who_global_data_import VALUES (480138, '2020-08-21', 'DE', 'Germany', 'EURO', '1427', '230048', '7', '9260', false);
INSERT INTO public.who_global_data_import VALUES (480139, '2020-08-22', 'DE', 'Germany', 'EURO', '2034', '232082', '7', '9267', false);
INSERT INTO public.who_global_data_import VALUES (480140, '2020-08-23', 'DE', 'Germany', 'EURO', '782', '232864', '2', '9269', false);
INSERT INTO public.who_global_data_import VALUES (480141, '2020-08-24', 'DE', 'Germany', 'EURO', '711', '233575', '3', '9272', false);
INSERT INTO public.who_global_data_import VALUES (480142, '2020-08-25', 'DE', 'Germany', 'EURO', '1278', '234853', '5', '9277', false);
INSERT INTO public.who_global_data_import VALUES (480143, '2020-08-26', 'DE', 'Germany', 'EURO', '1576', '236429', '3', '9280', false);
INSERT INTO public.who_global_data_import VALUES (480144, '2020-08-27', 'DE', 'Germany', 'EURO', '1507', '237936', '5', '9285', false);
INSERT INTO public.who_global_data_import VALUES (480145, '2020-08-28', 'DE', 'Germany', 'EURO', '1571', '239507', '3', '9288', false);
INSERT INTO public.who_global_data_import VALUES (480146, '2020-08-29', 'DE', 'Germany', 'EURO', '1479', '240986', '1', '9289', false);
INSERT INTO public.who_global_data_import VALUES (480147, '2020-08-30', 'DE', 'Germany', 'EURO', '785', '241771', '6', '9295', false);
INSERT INTO public.who_global_data_import VALUES (480148, '2020-08-31', 'DE', 'Germany', 'EURO', '610', '242381', '3', '9298', false);
INSERT INTO public.who_global_data_import VALUES (480149, '2020-09-01', 'DE', 'Germany', 'EURO', '1218', '243599', '4', '9302', false);
INSERT INTO public.who_global_data_import VALUES (480150, '2020-09-02', 'DE', 'Germany', 'EURO', '1256', '244855', '11', '9313', false);
INSERT INTO public.who_global_data_import VALUES (480151, '2020-09-03', 'DE', 'Germany', 'EURO', '1311', '246166', '8', '9321', false);
INSERT INTO public.who_global_data_import VALUES (480152, '2020-09-04', 'DE', 'Germany', 'EURO', '1453', '247619', '1', '9322', false);
INSERT INTO public.who_global_data_import VALUES (480153, '2020-09-05', 'DE', 'Germany', 'EURO', '1378', '248997', '2', '9324', false);
INSERT INTO public.who_global_data_import VALUES (480154, '2020-09-06', 'DE', 'Germany', 'EURO', '988', '249985', '1', '9325', false);
INSERT INTO public.who_global_data_import VALUES (480155, '2020-09-07', 'DE', 'Germany', 'EURO', '814', '250799', '0', '9325', false);
INSERT INTO public.who_global_data_import VALUES (480156, '2020-09-08', 'DE', 'Germany', 'EURO', '1499', '252298', '4', '9329', false);
INSERT INTO public.who_global_data_import VALUES (480157, '2020-09-09', 'DE', 'Germany', 'EURO', '1176', '253474', '9', '9338', false);
INSERT INTO public.who_global_data_import VALUES (480158, '2020-09-10', 'DE', 'Germany', 'EURO', '1892', '255366', '3', '9341', false);
INSERT INTO public.who_global_data_import VALUES (480159, '2020-09-11', 'DE', 'Germany', 'EURO', '1484', '256850', '1', '9342', false);
INSERT INTO public.who_global_data_import VALUES (480160, '2020-09-12', 'DE', 'Germany', 'EURO', '1630', '258480', '5', '9347', false);
INSERT INTO public.who_global_data_import VALUES (480161, '2020-09-13', 'DE', 'Germany', 'EURO', '948', '259428', '2', '9349', false);
INSERT INTO public.who_global_data_import VALUES (480162, '2020-09-14', 'DE', 'Germany', 'EURO', '927', '260355', '1', '9350', false);
INSERT INTO public.who_global_data_import VALUES (480163, '2020-09-15', 'DE', 'Germany', 'EURO', '1407', '261762', '12', '9362', false);
INSERT INTO public.who_global_data_import VALUES (480164, '2020-09-16', 'DE', 'Germany', 'EURO', '1901', '263663', '6', '9368', false);
INSERT INTO public.who_global_data_import VALUES (480165, '2020-09-17', 'DE', 'Germany', 'EURO', '2194', '265857', '3', '9371', false);
INSERT INTO public.who_global_data_import VALUES (480166, '2020-09-18', 'DE', 'Germany', 'EURO', '1916', '267773', '7', '9378', false);
INSERT INTO public.who_global_data_import VALUES (480167, '2020-09-19', 'DE', 'Germany', 'EURO', '2297', '270070', '6', '9384', false);
INSERT INTO public.who_global_data_import VALUES (480168, '2020-09-20', 'DE', 'Germany', 'EURO', '1345', '271415', '2', '9386', false);
INSERT INTO public.who_global_data_import VALUES (480169, '2020-09-21', 'DE', 'Germany', 'EURO', '922', '272337', '0', '9386', false);
INSERT INTO public.who_global_data_import VALUES (480170, '2020-09-22', 'DE', 'Germany', 'EURO', '1821', '274158', '10', '9396', false);
INSERT INTO public.who_global_data_import VALUES (480171, '2020-09-23', 'DE', 'Germany', 'EURO', '1769', '275927', '13', '9409', false);
INSERT INTO public.who_global_data_import VALUES (480172, '2020-09-24', 'DE', 'Germany', 'EURO', '2143', '278070', '19', '9428', false);
INSERT INTO public.who_global_data_import VALUES (480173, '2020-09-25', 'DE', 'Germany', 'EURO', '2153', '280223', '15', '9443', false);
INSERT INTO public.who_global_data_import VALUES (480174, '2020-09-26', 'DE', 'Germany', 'EURO', '2507', '282730', '9', '9452', false);
INSERT INTO public.who_global_data_import VALUES (480175, '2020-09-27', 'DE', 'Germany', 'EURO', '1410', '284140', '5', '9457', false);
INSERT INTO public.who_global_data_import VALUES (480176, '2020-09-28', 'DE', 'Germany', 'EURO', '1192', '285332', '3', '9460', false);
INSERT INTO public.who_global_data_import VALUES (480177, '2020-09-29', 'DE', 'Germany', 'EURO', '2089', '287421', '11', '9471', false);
INSERT INTO public.who_global_data_import VALUES (480178, '2020-09-30', 'DE', 'Germany', 'EURO', '1798', '289219', '17', '9488', false);
INSERT INTO public.who_global_data_import VALUES (480179, '2020-10-01', 'DE', 'Germany', 'EURO', '2503', '291722', '12', '9500', false);
INSERT INTO public.who_global_data_import VALUES (480180, '2020-10-02', 'DE', 'Germany', 'EURO', '2673', '294395', '8', '9508', false);
INSERT INTO public.who_global_data_import VALUES (480181, '2020-10-03', 'DE', 'Germany', 'EURO', '2563', '296958', '19', '9527', false);
INSERT INTO public.who_global_data_import VALUES (480182, '2020-10-04', 'DE', 'Germany', 'EURO', '2279', '299237', '2', '9529', false);
INSERT INTO public.who_global_data_import VALUES (480183, '2020-10-05', 'DE', 'Germany', 'EURO', '1382', '300619', '5', '9534', false);
INSERT INTO public.who_global_data_import VALUES (480184, '2020-10-06', 'DE', 'Germany', 'EURO', '2639', '303258', '12', '9546', false);
INSERT INTO public.who_global_data_import VALUES (480185, '2020-10-07', 'DE', 'Germany', 'EURO', '2828', '306086', '16', '9562', false);
INSERT INTO public.who_global_data_import VALUES (480186, '2020-10-08', 'DE', 'Germany', 'EURO', '4058', '310144', '16', '9578', false);
INSERT INTO public.who_global_data_import VALUES (480187, '2020-10-09', 'DE', 'Germany', 'EURO', '4516', '314660', '11', '9589', false);
INSERT INTO public.who_global_data_import VALUES (480188, '2020-10-10', 'DE', 'Germany', 'EURO', '4721', '319381', '15', '9604', false);
INSERT INTO public.who_global_data_import VALUES (480189, '2020-10-11', 'DE', 'Germany', 'EURO', '3483', '322864', '11', '9615', false);
INSERT INTO public.who_global_data_import VALUES (480190, '2020-10-12', 'DE', 'Germany', 'EURO', '2467', '325331', '6', '9621', false);
INSERT INTO public.who_global_data_import VALUES (480191, '2020-10-13', 'DE', 'Germany', 'EURO', '4122', '329453', '13', '9634', false);
INSERT INTO public.who_global_data_import VALUES (480192, '2020-10-14', 'DE', 'Germany', 'EURO', '5132', '334585', '43', '9677', false);
INSERT INTO public.who_global_data_import VALUES (480193, '2020-10-15', 'DE', 'Germany', 'EURO', '6638', '341223', '33', '9710', false);
INSERT INTO public.who_global_data_import VALUES (480194, '2020-10-16', 'DE', 'Germany', 'EURO', '7334', '348557', '24', '9734', false);
INSERT INTO public.who_global_data_import VALUES (480195, '2020-10-17', 'DE', 'Germany', 'EURO', '7830', '356387', '33', '9767', false);
INSERT INTO public.who_global_data_import VALUES (480196, '2020-10-18', 'DE', 'Germany', 'EURO', '5587', '361974', '10', '9777', false);
INSERT INTO public.who_global_data_import VALUES (480197, '2020-10-19', 'DE', 'Germany', 'EURO', '4325', '366299', '12', '9789', false);
INSERT INTO public.who_global_data_import VALUES (480198, '2020-10-20', 'DE', 'Germany', 'EURO', '6868', '373167', '47', '9836', false);
INSERT INTO public.who_global_data_import VALUES (480199, '2020-10-21', 'DE', 'Germany', 'EURO', '7595', '380762', '39', '9875', false);
INSERT INTO public.who_global_data_import VALUES (480200, '2020-10-22', 'DE', 'Germany', 'EURO', '11287', '392049', '30', '9905', false);
INSERT INTO public.who_global_data_import VALUES (480201, '2020-10-23', 'DE', 'Germany', 'EURO', '11242', '403291', '49', '9954', false);
INSERT INTO public.who_global_data_import VALUES (480202, '2020-10-24', 'DE', 'Germany', 'EURO', '14714', '418005', '49', '10003', false);
INSERT INTO public.who_global_data_import VALUES (480203, '2020-10-25', 'DE', 'Germany', 'EURO', '11176', '429181', '29', '10032', false);
INSERT INTO public.who_global_data_import VALUES (480204, '2020-10-26', 'DE', 'Germany', 'EURO', '8685', '437866', '24', '10056', false);
INSERT INTO public.who_global_data_import VALUES (480205, '2020-10-27', 'DE', 'Germany', 'EURO', '11409', '449275', '42', '10098', false);
INSERT INTO public.who_global_data_import VALUES (480206, '2020-10-28', 'DE', 'Germany', 'EURO', '14964', '464239', '85', '10183', false);
INSERT INTO public.who_global_data_import VALUES (480207, '2020-10-29', 'DE', 'Germany', 'EURO', '16774', '481013', '89', '10272', false);
INSERT INTO public.who_global_data_import VALUES (480208, '2020-10-30', 'DE', 'Germany', 'EURO', '18681', '499694', '77', '10349', false);
INSERT INTO public.who_global_data_import VALUES (480209, '2020-10-31', 'DE', 'Germany', 'EURO', '19059', '518753', '103', '10452', false);
INSERT INTO public.who_global_data_import VALUES (480210, '2020-11-01', 'DE', 'Germany', 'EURO', '14177', '532930', '29', '10481', false);
INSERT INTO public.who_global_data_import VALUES (480211, '2020-11-02', 'DE', 'Germany', 'EURO', '12097', '545027', '49', '10530', false);
INSERT INTO public.who_global_data_import VALUES (480212, '2020-11-03', 'DE', 'Germany', 'EURO', '15352', '560379', '131', '10661', false);
INSERT INTO public.who_global_data_import VALUES (480213, '2020-11-04', 'DE', 'Germany', 'EURO', '17214', '577593', '151', '10812', false);
INSERT INTO public.who_global_data_import VALUES (480214, '2020-11-05', 'DE', 'Germany', 'EURO', '19990', '597583', '118', '10930', false);
INSERT INTO public.who_global_data_import VALUES (480215, '2020-11-06', 'DE', 'Germany', 'EURO', '21506', '619089', '166', '11096', false);
INSERT INTO public.who_global_data_import VALUES (480216, '2020-11-07', 'DE', 'Germany', 'EURO', '23399', '642488', '130', '11226', false);
INSERT INTO public.who_global_data_import VALUES (480217, '2020-11-08', 'DE', 'Germany', 'EURO', '16017', '658505', '63', '11289', false);
INSERT INTO public.who_global_data_import VALUES (480218, '2020-11-09', 'DE', 'Germany', 'EURO', '13363', '671868', '63', '11352', false);
INSERT INTO public.who_global_data_import VALUES (480219, '2020-11-10', 'DE', 'Germany', 'EURO', '15332', '687200', '154', '11506', false);
INSERT INTO public.who_global_data_import VALUES (480220, '2020-11-11', 'DE', 'Germany', 'EURO', '18487', '705687', '261', '11767', false);
INSERT INTO public.who_global_data_import VALUES (480221, '2020-11-12', 'DE', 'Germany', 'EURO', '21866', '727553', '215', '11982', false);
INSERT INTO public.who_global_data_import VALUES (480222, '2020-11-13', 'DE', 'Germany', 'EURO', '23542', '751095', '218', '12200', false);
INSERT INTO public.who_global_data_import VALUES (480223, '2020-11-14', 'DE', 'Germany', 'EURO', '22461', '773556', '178', '12378', false);
INSERT INTO public.who_global_data_import VALUES (480224, '2020-11-15', 'DE', 'Germany', 'EURO', '16947', '790503', '107', '12485', false);
INSERT INTO public.who_global_data_import VALUES (480225, '2020-11-16', 'DE', 'Germany', 'EURO', '10824', '801327', '62', '12547', false);
INSERT INTO public.who_global_data_import VALUES (480226, '2020-11-17', 'DE', 'Germany', 'EURO', '14419', '815746', '267', '12814', false);
INSERT INTO public.who_global_data_import VALUES (480227, '2020-11-18', 'DE', 'Germany', 'EURO', '17561', '833307', '305', '13119', false);
INSERT INTO public.who_global_data_import VALUES (480228, '2020-11-19', 'DE', 'Germany', 'EURO', '22609', '855916', '251', '13370', false);
INSERT INTO public.who_global_data_import VALUES (480229, '2020-11-20', 'DE', 'Germany', 'EURO', '23648', '879564', '260', '13630', false);
INSERT INTO public.who_global_data_import VALUES (480230, '2020-11-21', 'DE', 'Germany', 'EURO', '22964', '902528', '254', '13884', false);
INSERT INTO public.who_global_data_import VALUES (480231, '2020-11-22', 'DE', 'Germany', 'EURO', '15741', '918269', '138', '14022', false);
INSERT INTO public.who_global_data_import VALUES (480232, '2020-11-23', 'DE', 'Germany', 'EURO', '10864', '929133', '90', '14112', false);
INSERT INTO public.who_global_data_import VALUES (480233, '2020-11-24', 'DE', 'Germany', 'EURO', '13554', '942687', '249', '14361', false);
INSERT INTO public.who_global_data_import VALUES (480234, '2020-11-25', 'DE', 'Germany', 'EURO', '18633', '961320', '410', '14771', false);
INSERT INTO public.who_global_data_import VALUES (480235, '2020-11-26', 'DE', 'Germany', 'EURO', '22268', '983588', '389', '15160', false);
INSERT INTO public.who_global_data_import VALUES (480236, '2020-11-27', 'DE', 'Germany', 'EURO', '22806', '1006394', '426', '15586', false);
INSERT INTO public.who_global_data_import VALUES (480237, '2020-11-28', 'DE', 'Germany', 'EURO', '21695', '1028089', '379', '15965', false);
INSERT INTO public.who_global_data_import VALUES (480238, '2020-11-29', 'DE', 'Germany', 'EURO', '14611', '1042700', '158', '16123', false);
INSERT INTO public.who_global_data_import VALUES (480239, '2020-11-30', 'DE', 'Germany', 'EURO', '11169', '1053869', '125', '16248', false);
INSERT INTO public.who_global_data_import VALUES (480240, '2020-12-01', 'DE', 'Germany', 'EURO', '13604', '1067473', '388', '16636', false);
INSERT INTO public.who_global_data_import VALUES (480241, '2020-12-02', 'DE', 'Germany', 'EURO', '17270', '1084743', '487', '17123', false);
INSERT INTO public.who_global_data_import VALUES (480242, '2020-12-03', 'DE', 'Germany', 'EURO', '22046', '1106789', '479', '17602', false);
INSERT INTO public.who_global_data_import VALUES (480243, '2020-12-04', 'DE', 'Germany', 'EURO', '23448', '1130237', '432', '18034', false);
INSERT INTO public.who_global_data_import VALUES (480244, '2020-12-05', 'DE', 'Germany', 'EURO', '23318', '1153555', '483', '18517', false);
INSERT INTO public.who_global_data_import VALUES (480245, '2020-12-06', 'DE', 'Germany', 'EURO', '17767', '1171322', '255', '18772', false);
INSERT INTO public.who_global_data_import VALUES (480246, '2020-12-07', 'DE', 'Germany', 'EURO', '12332', '1183654', '147', '18919', false);
INSERT INTO public.who_global_data_import VALUES (480247, '2020-12-08', 'DE', 'Germany', 'EURO', '14055', '1197709', '423', '19342', false);
INSERT INTO public.who_global_data_import VALUES (480248, '2020-12-09', 'DE', 'Germany', 'EURO', '20815', '1218524', '590', '19932', false);
INSERT INTO public.who_global_data_import VALUES (480249, '2020-12-10', 'DE', 'Germany', 'EURO', '23679', '1242203', '440', '20372', false);
INSERT INTO public.who_global_data_import VALUES (480250, '2020-12-11', 'DE', 'Germany', 'EURO', '29875', '1272078', '598', '20970', false);
INSERT INTO public.who_global_data_import VALUES (480251, '2020-12-12', 'DE', 'Germany', 'EURO', '28438', '1300516', '496', '21466', false);
INSERT INTO public.who_global_data_import VALUES (480252, '2020-12-13', 'DE', 'Germany', 'EURO', '20200', '1320716', '321', '21787', false);
INSERT INTO public.who_global_data_import VALUES (480253, '2020-12-14', 'DE', 'Germany', 'EURO', '16362', '1337078', '188', '21975', false);
INSERT INTO public.who_global_data_import VALUES (480254, '2020-12-15', 'DE', 'Germany', 'EURO', '14432', '1351510', '500', '22475', false);
INSERT INTO public.who_global_data_import VALUES (480255, '2020-12-16', 'DE', 'Germany', 'EURO', '27728', '1379238', '952', '23427', false);
INSERT INTO public.who_global_data_import VALUES (480256, '2020-12-17', 'DE', 'Germany', 'EURO', '26923', '1406161', '698', '24125', false);
INSERT INTO public.who_global_data_import VALUES (480257, '2020-12-18', 'DE', 'Germany', 'EURO', '33777', '1439938', '813', '24938', false);
INSERT INTO public.who_global_data_import VALUES (480258, '2020-12-19', 'DE', 'Germany', 'EURO', '31300', '1471238', '702', '25640', false);
INSERT INTO public.who_global_data_import VALUES (480259, '2020-12-20', 'DE', 'Germany', 'EURO', '22771', '1494009', '409', '26049', false);
INSERT INTO public.who_global_data_import VALUES (480260, '2020-12-21', 'DE', 'Germany', 'EURO', '16643', '1510652', '226', '26275', false);
INSERT INTO public.who_global_data_import VALUES (480261, '2020-12-22', 'DE', 'Germany', 'EURO', '19528', '1530180', '731', '27006', false);
INSERT INTO public.who_global_data_import VALUES (480262, '2020-12-23', 'DE', 'Germany', 'EURO', '24740', '1554920', '962', '27968', false);
INSERT INTO public.who_global_data_import VALUES (480263, '2020-12-24', 'DE', 'Germany', 'EURO', '32195', '1587115', '802', '28770', false);
INSERT INTO public.who_global_data_import VALUES (480264, '2020-12-25', 'DE', 'Germany', 'EURO', '25533', '1612648', '412', '29182', false);
INSERT INTO public.who_global_data_import VALUES (480265, '2020-12-26', 'DE', 'Germany', 'EURO', '14455', '1627103', '240', '29422', false);
INSERT INTO public.who_global_data_import VALUES (480266, '2020-12-27', 'DE', 'Germany', 'EURO', '13755', '1640858', '356', '29778', false);
INSERT INTO public.who_global_data_import VALUES (480267, '2020-12-28', 'DE', 'Germany', 'EURO', '10976', '1651834', '348', '30126', false);
INSERT INTO public.who_global_data_import VALUES (480268, '2020-12-29', 'DE', 'Germany', 'EURO', '12892', '1664726', '852', '30978', false);
INSERT INTO public.who_global_data_import VALUES (480269, '2020-12-30', 'DE', 'Germany', 'EURO', '22459', '1687185', '1129', '32107', false);
INSERT INTO public.who_global_data_import VALUES (480270, '2020-12-31', 'DE', 'Germany', 'EURO', '32552', '1719737', '964', '33071', false);
INSERT INTO public.who_global_data_import VALUES (480271, '2021-01-01', 'DE', 'Germany', 'EURO', '22924', '1742661', '553', '33624', false);
INSERT INTO public.who_global_data_import VALUES (480272, '2021-01-02', 'DE', 'Germany', 'EURO', '12690', '1755351', '336', '33960', false);
INSERT INTO public.who_global_data_import VALUES (480273, '2021-01-03', 'DE', 'Germany', 'EURO', '10315', '1765666', '312', '34272', false);
INSERT INTO public.who_global_data_import VALUES (480274, '2021-01-04', 'DE', 'Germany', 'EURO', '9847', '1775513', '302', '34574', false);
INSERT INTO public.who_global_data_import VALUES (480275, '2021-01-05', 'DE', 'Germany', 'EURO', '11897', '1787410', '944', '35518', false);
INSERT INTO public.who_global_data_import VALUES (480276, '2021-01-06', 'DE', 'Germany', 'EURO', '21237', '1808647', '1019', '36537', false);
INSERT INTO public.who_global_data_import VALUES (480277, '2021-01-07', 'DE', 'Germany', 'EURO', '26391', '1835038', '1070', '37607', false);
INSERT INTO public.who_global_data_import VALUES (480278, '2021-01-08', 'DE', 'Germany', 'EURO', '31849', '1866887', '1188', '38795', false);
INSERT INTO public.who_global_data_import VALUES (480279, '2021-01-09', 'DE', 'Germany', 'EURO', '24694', '1891581', '1083', '39878', false);
INSERT INTO public.who_global_data_import VALUES (480280, '2021-01-10', 'DE', 'Germany', 'EURO', '16946', '1908527', '465', '40343', false);
INSERT INTO public.who_global_data_import VALUES (480281, '2021-01-11', 'DE', 'Germany', 'EURO', '12497', '1921024', '343', '40686', false);
INSERT INTO public.who_global_data_import VALUES (480282, '2021-01-12', 'DE', 'Germany', 'EURO', '12802', '1933826', '891', '41577', false);
INSERT INTO public.who_global_data_import VALUES (480283, '2021-01-13', 'DE', 'Germany', 'EURO', '19600', '1953426', '1060', '42637', false);
INSERT INTO public.who_global_data_import VALUES (480284, '2021-01-14', 'DE', 'Germany', 'EURO', '25164', '1978590', '1244', '43881', false);
INSERT INTO public.who_global_data_import VALUES (480285, '2021-01-15', 'DE', 'Germany', 'EURO', '22368', '2000958', '1113', '44994', false);
INSERT INTO public.who_global_data_import VALUES (480286, '2021-01-16', 'DE', 'Germany', 'EURO', '18678', '2019636', '980', '45974', false);
INSERT INTO public.who_global_data_import VALUES (480288, '2020-01-03', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480289, '2020-01-04', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480290, '2020-01-05', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480291, '2020-01-06', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480292, '2020-01-07', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480293, '2020-01-08', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480294, '2020-01-09', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480295, '2020-01-10', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480296, '2020-01-11', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480297, '2020-01-12', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480298, '2020-01-13', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480299, '2020-01-14', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480300, '2020-01-15', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480301, '2020-01-16', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480302, '2020-01-17', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480303, '2020-01-18', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480304, '2020-01-19', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480305, '2020-01-20', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480306, '2020-01-21', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480307, '2020-01-22', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480308, '2020-01-23', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480309, '2020-01-24', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480310, '2020-01-25', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480311, '2020-01-26', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480312, '2020-01-27', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480313, '2020-01-28', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480314, '2020-01-29', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480315, '2020-01-30', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480316, '2020-01-31', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480317, '2020-02-01', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480318, '2020-02-02', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480319, '2020-02-03', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480320, '2020-02-04', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480321, '2020-02-05', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480322, '2020-02-06', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480323, '2020-02-07', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480324, '2020-02-08', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480325, '2020-02-09', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480326, '2020-02-10', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480327, '2020-02-11', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480328, '2020-02-12', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480329, '2020-02-13', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480330, '2020-02-14', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480331, '2020-02-15', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480332, '2020-02-16', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480333, '2020-02-17', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480334, '2020-02-18', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480335, '2020-02-19', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480336, '2020-02-20', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480337, '2020-02-21', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480338, '2020-02-22', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480339, '2020-02-23', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480340, '2020-02-24', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480341, '2020-02-25', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480342, '2020-02-26', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480343, '2020-02-27', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480344, '2020-02-28', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480345, '2020-02-29', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480346, '2020-03-01', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480347, '2020-03-02', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480348, '2020-03-03', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480349, '2020-03-04', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480350, '2020-03-05', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480351, '2020-03-06', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480352, '2020-03-07', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480353, '2020-03-08', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480354, '2020-03-09', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480355, '2020-03-10', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480356, '2020-03-11', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480357, '2020-03-12', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480358, '2020-03-13', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480359, '2020-03-14', 'GH', 'Ghana', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480360, '2020-03-15', 'GH', 'Ghana', 'AFRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480361, '2020-03-16', 'GH', 'Ghana', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480362, '2020-03-17', 'GH', 'Ghana', 'AFRO', '4', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480363, '2020-03-18', 'GH', 'Ghana', 'AFRO', '3', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480364, '2020-03-19', 'GH', 'Ghana', 'AFRO', '2', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480365, '2020-03-20', 'GH', 'Ghana', 'AFRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480366, '2020-03-21', 'GH', 'Ghana', 'AFRO', '3', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480367, '2020-03-22', 'GH', 'Ghana', 'AFRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480368, '2020-03-23', 'GH', 'Ghana', 'AFRO', '5', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480369, '2020-03-24', 'GH', 'Ghana', 'AFRO', '3', '27', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (480370, '2020-03-25', 'GH', 'Ghana', 'AFRO', '26', '53', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (480371, '2020-03-26', 'GH', 'Ghana', 'AFRO', '79', '132', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (480372, '2020-03-27', 'GH', 'Ghana', 'AFRO', '4', '136', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (480373, '2020-03-28', 'GH', 'Ghana', 'AFRO', '1', '137', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (480374, '2020-03-29', 'GH', 'Ghana', 'AFRO', '0', '137', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (480375, '2020-03-30', 'GH', 'Ghana', 'AFRO', '15', '152', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (480376, '2020-03-31', 'GH', 'Ghana', 'AFRO', '0', '152', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (480377, '2020-04-01', 'GH', 'Ghana', 'AFRO', '9', '161', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (480378, '2020-04-02', 'GH', 'Ghana', 'AFRO', '34', '195', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (480379, '2020-04-03', 'GH', 'Ghana', 'AFRO', '9', '204', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (480380, '2020-04-04', 'GH', 'Ghana', 'AFRO', '1', '205', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (480381, '2020-04-05', 'GH', 'Ghana', 'AFRO', '0', '205', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (480382, '2020-04-06', 'GH', 'Ghana', 'AFRO', '9', '214', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (480383, '2020-04-07', 'GH', 'Ghana', 'AFRO', '0', '214', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (480384, '2020-04-08', 'GH', 'Ghana', 'AFRO', '73', '287', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (480385, '2020-04-09', 'GH', 'Ghana', 'AFRO', '26', '313', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (480386, '2020-04-10', 'GH', 'Ghana', 'AFRO', '0', '313', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (480387, '2020-04-11', 'GH', 'Ghana', 'AFRO', '65', '378', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (480388, '2020-04-12', 'GH', 'Ghana', 'AFRO', '30', '408', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (480389, '2020-04-13', 'GH', 'Ghana', 'AFRO', '158', '566', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (480390, '2020-04-14', 'GH', 'Ghana', 'AFRO', '0', '566', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (480391, '2020-04-15', 'GH', 'Ghana', 'AFRO', '70', '636', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (480392, '2020-04-16', 'GH', 'Ghana', 'AFRO', '0', '636', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (480393, '2020-04-17', 'GH', 'Ghana', 'AFRO', '5', '641', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (480394, '2020-04-18', 'GH', 'Ghana', 'AFRO', '0', '641', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (480395, '2020-04-19', 'GH', 'Ghana', 'AFRO', '193', '834', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (480396, '2020-04-20', 'GH', 'Ghana', 'AFRO', '208', '1042', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (480397, '2020-04-21', 'GH', 'Ghana', 'AFRO', '0', '1042', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (480398, '2020-04-22', 'GH', 'Ghana', 'AFRO', '0', '1042', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (480399, '2020-04-23', 'GH', 'Ghana', 'AFRO', '112', '1154', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (480400, '2020-04-24', 'GH', 'Ghana', 'AFRO', '0', '1154', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (480401, '2020-04-25', 'GH', 'Ghana', 'AFRO', '125', '1279', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (480402, '2020-04-26', 'GH', 'Ghana', 'AFRO', '0', '1279', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (480403, '2020-04-27', 'GH', 'Ghana', 'AFRO', '271', '1550', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (480404, '2020-04-28', 'GH', 'Ghana', 'AFRO', '0', '1550', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (480405, '2020-04-29', 'GH', 'Ghana', 'AFRO', '121', '1671', '5', '16', false);
INSERT INTO public.who_global_data_import VALUES (480406, '2020-04-30', 'GH', 'Ghana', 'AFRO', '0', '1671', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (480407, '2020-05-01', 'GH', 'Ghana', 'AFRO', '403', '2074', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (480408, '2020-05-02', 'GH', 'Ghana', 'AFRO', '0', '2074', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (480409, '2020-05-03', 'GH', 'Ghana', 'AFRO', '95', '2169', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (480410, '2020-05-04', 'GH', 'Ghana', 'AFRO', '0', '2169', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (480411, '2020-05-05', 'GH', 'Ghana', 'AFRO', '550', '2719', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (480412, '2020-05-06', 'GH', 'Ghana', 'AFRO', '0', '2719', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (480413, '2020-05-07', 'GH', 'Ghana', 'AFRO', '0', '2719', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (480414, '2020-05-08', 'GH', 'Ghana', 'AFRO', '372', '3091', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (480415, '2020-05-09', 'GH', 'Ghana', 'AFRO', '921', '4012', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (480416, '2020-05-10', 'GH', 'Ghana', 'AFRO', '251', '4263', '4', '22', false);
INSERT INTO public.who_global_data_import VALUES (480417, '2020-05-11', 'GH', 'Ghana', 'AFRO', '0', '4263', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (480418, '2020-05-12', 'GH', 'Ghana', 'AFRO', '437', '4700', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (480419, '2020-05-13', 'GH', 'Ghana', 'AFRO', '427', '5127', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (480420, '2020-05-14', 'GH', 'Ghana', 'AFRO', '281', '5408', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (480421, '2020-05-15', 'GH', 'Ghana', 'AFRO', '122', '5530', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (480422, '2020-05-16', 'GH', 'Ghana', 'AFRO', '108', '5638', '4', '28', false);
INSERT INTO public.who_global_data_import VALUES (480423, '2020-05-17', 'GH', 'Ghana', 'AFRO', '97', '5735', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (480424, '2020-05-18', 'GH', 'Ghana', 'AFRO', '0', '5735', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (480425, '2020-05-19', 'GH', 'Ghana', 'AFRO', '0', '5735', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (480426, '2020-05-20', 'GH', 'Ghana', 'AFRO', '361', '6096', '2', '31', false);
INSERT INTO public.who_global_data_import VALUES (480427, '2020-05-21', 'GH', 'Ghana', 'AFRO', '0', '6096', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (480428, '2020-05-22', 'GH', 'Ghana', 'AFRO', '173', '6269', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (480429, '2020-05-23', 'GH', 'Ghana', 'AFRO', '217', '6486', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (480430, '2020-05-24', 'GH', 'Ghana', 'AFRO', '131', '6617', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (480431, '2020-05-25', 'GH', 'Ghana', 'AFRO', '66', '6683', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (480432, '2020-05-26', 'GH', 'Ghana', 'AFRO', '125', '6808', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (480433, '2020-05-27', 'GH', 'Ghana', 'AFRO', '156', '6964', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (480434, '2020-05-28', 'GH', 'Ghana', 'AFRO', '339', '7303', '2', '34', false);
INSERT INTO public.who_global_data_import VALUES (480435, '2020-05-29', 'GH', 'Ghana', 'AFRO', '0', '7303', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (480436, '2020-05-30', 'GH', 'Ghana', 'AFRO', '313', '7616', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (480437, '2020-05-31', 'GH', 'Ghana', 'AFRO', '152', '7768', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (480438, '2020-06-01', 'GH', 'Ghana', 'AFRO', '113', '7881', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (480439, '2020-06-02', 'GH', 'Ghana', 'AFRO', '189', '8070', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (480440, '2020-06-03', 'GH', 'Ghana', 'AFRO', '227', '8297', '2', '38', false);
INSERT INTO public.who_global_data_import VALUES (480441, '2020-06-04', 'GH', 'Ghana', 'AFRO', '251', '8548', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (480442, '2020-06-05', 'GH', 'Ghana', 'AFRO', '337', '8885', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (480443, '2020-06-06', 'GH', 'Ghana', 'AFRO', '283', '9168', '4', '42', false);
INSERT INTO public.who_global_data_import VALUES (480444, '2020-06-07', 'GH', 'Ghana', 'AFRO', '294', '9462', '2', '44', false);
INSERT INTO public.who_global_data_import VALUES (480445, '2020-06-08', 'GH', 'Ghana', 'AFRO', '176', '9638', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (480446, '2020-06-09', 'GH', 'Ghana', 'AFRO', '272', '9910', '4', '48', false);
INSERT INTO public.who_global_data_import VALUES (480447, '2020-06-10', 'GH', 'Ghana', 'AFRO', '291', '10201', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (480448, '2020-06-11', 'GH', 'Ghana', 'AFRO', '0', '10201', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (480449, '2020-06-12', 'GH', 'Ghana', 'AFRO', '157', '10358', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (480450, '2020-06-13', 'GH', 'Ghana', 'AFRO', '498', '10856', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (480451, '2020-06-14', 'GH', 'Ghana', 'AFRO', '262', '11118', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (480452, '2020-06-15', 'GH', 'Ghana', 'AFRO', '304', '11422', '3', '51', false);
INSERT INTO public.who_global_data_import VALUES (480453, '2020-06-16', 'GH', 'Ghana', 'AFRO', '542', '11964', '3', '54', false);
INSERT INTO public.who_global_data_import VALUES (480454, '2020-06-17', 'GH', 'Ghana', 'AFRO', '229', '12193', '4', '58', false);
INSERT INTO public.who_global_data_import VALUES (480455, '2020-06-18', 'GH', 'Ghana', 'AFRO', '397', '12590', '8', '66', false);
INSERT INTO public.who_global_data_import VALUES (480456, '2020-06-19', 'GH', 'Ghana', 'AFRO', '339', '12929', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (480457, '2020-06-20', 'GH', 'Ghana', 'AFRO', '274', '13203', '4', '70', false);
INSERT INTO public.who_global_data_import VALUES (480458, '2020-06-21', 'GH', 'Ghana', 'AFRO', '514', '13717', '15', '85', false);
INSERT INTO public.who_global_data_import VALUES (480459, '2020-06-22', 'GH', 'Ghana', 'AFRO', '437', '14154', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (480460, '2020-06-23', 'GH', 'Ghana', 'AFRO', '0', '14154', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (480461, '2020-06-24', 'GH', 'Ghana', 'AFRO', '414', '14568', '10', '95', false);
INSERT INTO public.who_global_data_import VALUES (480462, '2020-06-25', 'GH', 'Ghana', 'AFRO', '445', '15013', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (480463, '2020-06-26', 'GH', 'Ghana', 'AFRO', '460', '15473', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (480464, '2020-06-27', 'GH', 'Ghana', 'AFRO', '361', '15834', '8', '103', false);
INSERT INTO public.who_global_data_import VALUES (480465, '2020-06-28', 'GH', 'Ghana', 'AFRO', '597', '16431', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (480466, '2020-06-29', 'GH', 'Ghana', 'AFRO', '920', '17351', '9', '112', false);
INSERT INTO public.who_global_data_import VALUES (480467, '2020-06-30', 'GH', 'Ghana', 'AFRO', '0', '17351', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (480468, '2020-07-01', 'GH', 'Ghana', 'AFRO', '390', '17741', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (480469, '2020-07-02', 'GH', 'Ghana', 'AFRO', '393', '18134', '5', '117', false);
INSERT INTO public.who_global_data_import VALUES (480470, '2020-07-03', 'GH', 'Ghana', 'AFRO', '0', '18134', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (480471, '2020-07-04', 'GH', 'Ghana', 'AFRO', '758', '18892', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (480472, '2020-07-05', 'GH', 'Ghana', 'AFRO', '496', '19388', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (480473, '2020-07-06', 'GH', 'Ghana', 'AFRO', '697', '20085', '5', '122', false);
INSERT INTO public.who_global_data_import VALUES (480474, '2020-07-07', 'GH', 'Ghana', 'AFRO', '0', '20085', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (480475, '2020-07-08', 'GH', 'Ghana', 'AFRO', '1883', '21968', '7', '129', false);
INSERT INTO public.who_global_data_import VALUES (480476, '2020-07-09', 'GH', 'Ghana', 'AFRO', '854', '22822', '0', '129', false);
INSERT INTO public.who_global_data_import VALUES (480477, '2020-07-10', 'GH', 'Ghana', 'AFRO', '641', '23463', '0', '129', false);
INSERT INTO public.who_global_data_import VALUES (480478, '2020-07-11', 'GH', 'Ghana', 'AFRO', '0', '23463', '0', '129', false);
INSERT INTO public.who_global_data_import VALUES (480479, '2020-07-12', 'GH', 'Ghana', 'AFRO', '785', '24248', '6', '135', false);
INSERT INTO public.who_global_data_import VALUES (480480, '2020-07-13', 'GH', 'Ghana', 'AFRO', '270', '24518', '4', '139', false);
INSERT INTO public.who_global_data_import VALUES (480481, '2020-07-14', 'GH', 'Ghana', 'AFRO', '470', '24988', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (480482, '2020-07-15', 'GH', 'Ghana', 'AFRO', '0', '24988', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (480483, '2020-07-16', 'GH', 'Ghana', 'AFRO', '442', '25430', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (480484, '2020-07-17', 'GH', 'Ghana', 'AFRO', '695', '26125', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (480485, '2020-07-18', 'GH', 'Ghana', 'AFRO', '447', '26572', '5', '144', false);
INSERT INTO public.who_global_data_import VALUES (480486, '2020-07-19', 'GH', 'Ghana', 'AFRO', '488', '27060', '1', '145', false);
INSERT INTO public.who_global_data_import VALUES (480487, '2020-07-20', 'GH', 'Ghana', 'AFRO', '607', '27667', '3', '148', false);
INSERT INTO public.who_global_data_import VALUES (480488, '2020-07-21', 'GH', 'Ghana', 'AFRO', '763', '28430', '5', '153', false);
INSERT INTO public.who_global_data_import VALUES (480489, '2020-07-22', 'GH', 'Ghana', 'AFRO', '559', '28989', '0', '153', false);
INSERT INTO public.who_global_data_import VALUES (480490, '2020-07-23', 'GH', 'Ghana', 'AFRO', '683', '29672', '0', '153', false);
INSERT INTO public.who_global_data_import VALUES (480491, '2020-07-24', 'GH', 'Ghana', 'AFRO', '0', '29672', '0', '153', false);
INSERT INTO public.who_global_data_import VALUES (480492, '2020-07-25', 'GH', 'Ghana', 'AFRO', '1385', '31057', '8', '161', false);
INSERT INTO public.who_global_data_import VALUES (480493, '2020-07-26', 'GH', 'Ghana', 'AFRO', '794', '31851', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (480494, '2020-07-27', 'GH', 'Ghana', 'AFRO', '586', '32437', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (480495, '2020-07-28', 'GH', 'Ghana', 'AFRO', '1187', '33624', '7', '168', false);
INSERT INTO public.who_global_data_import VALUES (480496, '2020-07-29', 'GH', 'Ghana', 'AFRO', '782', '34406', '0', '168', false);
INSERT INTO public.who_global_data_import VALUES (480497, '2020-07-30', 'GH', 'Ghana', 'AFRO', '736', '35142', '7', '175', false);
INSERT INTO public.who_global_data_import VALUES (480498, '2020-07-31', 'GH', 'Ghana', 'AFRO', '0', '35142', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (480499, '2020-08-01', 'GH', 'Ghana', 'AFRO', '359', '35501', '7', '182', false);
INSERT INTO public.who_global_data_import VALUES (480500, '2020-08-02', 'GH', 'Ghana', 'AFRO', '0', '35501', '0', '182', false);
INSERT INTO public.who_global_data_import VALUES (480501, '2020-08-03', 'GH', 'Ghana', 'AFRO', '1513', '37014', '0', '182', false);
INSERT INTO public.who_global_data_import VALUES (480502, '2020-08-04', 'GH', 'Ghana', 'AFRO', '0', '37014', '0', '182', false);
INSERT INTO public.who_global_data_import VALUES (480503, '2020-08-05', 'GH', 'Ghana', 'AFRO', '798', '37812', '9', '191', false);
INSERT INTO public.who_global_data_import VALUES (480504, '2020-08-06', 'GH', 'Ghana', 'AFRO', '1263', '39075', '8', '199', false);
INSERT INTO public.who_global_data_import VALUES (480505, '2020-08-07', 'GH', 'Ghana', 'AFRO', '567', '39642', '0', '199', false);
INSERT INTO public.who_global_data_import VALUES (480506, '2020-08-08', 'GH', 'Ghana', 'AFRO', '455', '40097', '7', '206', false);
INSERT INTO public.who_global_data_import VALUES (480507, '2020-08-09', 'GH', 'Ghana', 'AFRO', '436', '40533', '0', '206', false);
INSERT INTO public.who_global_data_import VALUES (480508, '2020-08-10', 'GH', 'Ghana', 'AFRO', '470', '41003', '9', '215', false);
INSERT INTO public.who_global_data_import VALUES (480509, '2020-08-11', 'GH', 'Ghana', 'AFRO', '209', '41212', '0', '215', false);
INSERT INTO public.who_global_data_import VALUES (480510, '2020-08-12', 'GH', 'Ghana', 'AFRO', '192', '41404', '0', '215', false);
INSERT INTO public.who_global_data_import VALUES (480511, '2020-08-13', 'GH', 'Ghana', 'AFRO', '168', '41572', '8', '223', false);
INSERT INTO public.who_global_data_import VALUES (480512, '2020-08-14', 'GH', 'Ghana', 'AFRO', '275', '41847', '0', '223', false);
INSERT INTO public.who_global_data_import VALUES (480513, '2020-08-15', 'GH', 'Ghana', 'AFRO', '216', '42063', '8', '231', false);
INSERT INTO public.who_global_data_import VALUES (480514, '2020-08-16', 'GH', 'Ghana', 'AFRO', '147', '42210', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (480515, '2020-08-17', 'GH', 'Ghana', 'AFRO', '322', '42532', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (480516, '2020-08-18', 'GH', 'Ghana', 'AFRO', '121', '42653', '8', '239', false);
INSERT INTO public.who_global_data_import VALUES (480517, '2020-08-19', 'GH', 'Ghana', 'AFRO', '340', '42993', '9', '248', false);
INSERT INTO public.who_global_data_import VALUES (480518, '2020-08-20', 'GH', 'Ghana', 'AFRO', '101', '43094', '8', '256', false);
INSERT INTO public.who_global_data_import VALUES (480519, '2020-08-21', 'GH', 'Ghana', 'AFRO', '166', '43260', '5', '261', false);
INSERT INTO public.who_global_data_import VALUES (480520, '2020-08-22', 'GH', 'Ghana', 'AFRO', '65', '43325', '0', '261', false);
INSERT INTO public.who_global_data_import VALUES (480521, '2020-08-23', 'GH', 'Ghana', 'AFRO', '0', '43325', '0', '261', false);
INSERT INTO public.who_global_data_import VALUES (480522, '2020-08-24', 'GH', 'Ghana', 'AFRO', '180', '43505', '0', '261', false);
INSERT INTO public.who_global_data_import VALUES (480523, '2020-08-25', 'GH', 'Ghana', 'AFRO', '117', '43622', '2', '263', false);
INSERT INTO public.who_global_data_import VALUES (480524, '2020-08-26', 'GH', 'Ghana', 'AFRO', '95', '43717', '7', '270', false);
INSERT INTO public.who_global_data_import VALUES (480525, '2020-08-27', 'GH', 'Ghana', 'AFRO', '52', '43769', '0', '270', false);
INSERT INTO public.who_global_data_import VALUES (480526, '2020-08-28', 'GH', 'Ghana', 'AFRO', '72', '43841', '0', '270', false);
INSERT INTO public.who_global_data_import VALUES (480527, '2020-08-29', 'GH', 'Ghana', 'AFRO', '0', '43841', '0', '270', false);
INSERT INTO public.who_global_data_import VALUES (480528, '2020-08-30', 'GH', 'Ghana', 'AFRO', '108', '43949', '0', '270', false);
INSERT INTO public.who_global_data_import VALUES (480529, '2020-08-31', 'GH', 'Ghana', 'AFRO', '256', '44205', '6', '276', false);
INSERT INTO public.who_global_data_import VALUES (480530, '2020-09-01', 'GH', 'Ghana', 'AFRO', '0', '44205', '0', '276', false);
INSERT INTO public.who_global_data_import VALUES (480531, '2020-09-02', 'GH', 'Ghana', 'AFRO', '0', '44205', '0', '276', false);
INSERT INTO public.who_global_data_import VALUES (480532, '2020-09-03', 'GH', 'Ghana', 'AFRO', '255', '44460', '0', '276', false);
INSERT INTO public.who_global_data_import VALUES (480533, '2020-09-04', 'GH', 'Ghana', 'AFRO', '253', '44713', '4', '280', false);
INSERT INTO public.who_global_data_import VALUES (480534, '2020-09-05', 'GH', 'Ghana', 'AFRO', '64', '44777', '3', '283', false);
INSERT INTO public.who_global_data_import VALUES (480535, '2020-09-06', 'GH', 'Ghana', 'AFRO', '0', '44777', '0', '283', false);
INSERT INTO public.who_global_data_import VALUES (480536, '2020-09-07', 'GH', 'Ghana', 'AFRO', '0', '44777', '0', '283', false);
INSERT INTO public.who_global_data_import VALUES (480537, '2020-09-08', 'GH', 'Ghana', 'AFRO', '0', '44777', '0', '283', false);
INSERT INTO public.who_global_data_import VALUES (480538, '2020-09-09', 'GH', 'Ghana', 'AFRO', '235', '45012', '0', '283', false);
INSERT INTO public.who_global_data_import VALUES (480539, '2020-09-10', 'GH', 'Ghana', 'AFRO', '0', '45012', '0', '283', false);
INSERT INTO public.who_global_data_import VALUES (480540, '2020-09-11', 'GH', 'Ghana', 'AFRO', '301', '45313', '0', '283', false);
INSERT INTO public.who_global_data_import VALUES (480541, '2020-09-12', 'GH', 'Ghana', 'AFRO', '75', '45388', '2', '285', false);
INSERT INTO public.who_global_data_import VALUES (480542, '2020-09-13', 'GH', 'Ghana', 'AFRO', '46', '45434', '1', '286', false);
INSERT INTO public.who_global_data_import VALUES (480543, '2020-09-14', 'GH', 'Ghana', 'AFRO', '0', '45434', '0', '286', false);
INSERT INTO public.who_global_data_import VALUES (480544, '2020-09-15', 'GH', 'Ghana', 'AFRO', '0', '45434', '0', '286', false);
INSERT INTO public.who_global_data_import VALUES (480545, '2020-09-16', 'GH', 'Ghana', 'AFRO', '221', '45655', '8', '294', false);
INSERT INTO public.who_global_data_import VALUES (480546, '2020-09-17', 'GH', 'Ghana', 'AFRO', '0', '45655', '0', '294', false);
INSERT INTO public.who_global_data_import VALUES (480547, '2020-09-18', 'GH', 'Ghana', 'AFRO', '59', '45714', '0', '294', false);
INSERT INTO public.who_global_data_import VALUES (480548, '2020-09-19', 'GH', 'Ghana', 'AFRO', '143', '45857', '1', '295', false);
INSERT INTO public.who_global_data_import VALUES (480549, '2020-09-20', 'GH', 'Ghana', 'AFRO', '20', '45877', '2', '297', false);
INSERT INTO public.who_global_data_import VALUES (480550, '2020-09-21', 'GH', 'Ghana', 'AFRO', '127', '46004', '0', '297', false);
INSERT INTO public.who_global_data_import VALUES (480551, '2020-09-22', 'GH', 'Ghana', 'AFRO', '0', '46004', '0', '297', false);
INSERT INTO public.who_global_data_import VALUES (480552, '2020-09-23', 'GH', 'Ghana', 'AFRO', '58', '46062', '0', '297', false);
INSERT INTO public.who_global_data_import VALUES (480553, '2020-09-24', 'GH', 'Ghana', 'AFRO', '54', '46116', '0', '297', false);
INSERT INTO public.who_global_data_import VALUES (480554, '2020-09-25', 'GH', 'Ghana', 'AFRO', '37', '46153', '2', '299', false);
INSERT INTO public.who_global_data_import VALUES (480555, '2020-09-26', 'GH', 'Ghana', 'AFRO', '69', '46222', '0', '299', false);
INSERT INTO public.who_global_data_import VALUES (480556, '2020-09-27', 'GH', 'Ghana', 'AFRO', '0', '46222', '0', '299', false);
INSERT INTO public.who_global_data_import VALUES (480557, '2020-09-28', 'GH', 'Ghana', 'AFRO', '0', '46222', '0', '299', false);
INSERT INTO public.who_global_data_import VALUES (480558, '2020-09-29', 'GH', 'Ghana', 'AFRO', '0', '46222', '0', '299', false);
INSERT INTO public.who_global_data_import VALUES (480559, '2020-09-30', 'GH', 'Ghana', 'AFRO', '260', '46482', '2', '301', false);
INSERT INTO public.who_global_data_import VALUES (480560, '2020-10-01', 'GH', 'Ghana', 'AFRO', '174', '46656', '0', '301', false);
INSERT INTO public.who_global_data_import VALUES (480561, '2020-10-02', 'GH', 'Ghana', 'AFRO', '0', '46656', '0', '301', false);
INSERT INTO public.who_global_data_import VALUES (480562, '2020-10-03', 'GH', 'Ghana', 'AFRO', '0', '46656', '0', '301', false);
INSERT INTO public.who_global_data_import VALUES (480563, '2020-10-04', 'GH', 'Ghana', 'AFRO', '112', '46768', '0', '301', false);
INSERT INTO public.who_global_data_import VALUES (480564, '2020-10-05', 'GH', 'Ghana', 'AFRO', '61', '46829', '2', '303', false);
INSERT INTO public.who_global_data_import VALUES (480565, '2020-10-06', 'GH', 'Ghana', 'AFRO', '0', '46829', '0', '303', false);
INSERT INTO public.who_global_data_import VALUES (480566, '2020-10-07', 'GH', 'Ghana', 'AFRO', '0', '46829', '0', '303', false);
INSERT INTO public.who_global_data_import VALUES (480567, '2020-10-08', 'GH', 'Ghana', 'AFRO', '0', '46829', '0', '303', false);
INSERT INTO public.who_global_data_import VALUES (480568, '2020-10-09', 'GH', 'Ghana', 'AFRO', '118', '46947', '3', '306', false);
INSERT INTO public.who_global_data_import VALUES (480569, '2020-10-10', 'GH', 'Ghana', 'AFRO', '40', '46987', '0', '306', false);
INSERT INTO public.who_global_data_import VALUES (480570, '2020-10-11', 'GH', 'Ghana', 'AFRO', '0', '46987', '0', '306', false);
INSERT INTO public.who_global_data_import VALUES (480571, '2020-10-12', 'GH', 'Ghana', 'AFRO', '18', '47005', '0', '306', false);
INSERT INTO public.who_global_data_import VALUES (480572, '2020-10-13', 'GH', 'Ghana', 'AFRO', '0', '47005', '0', '306', false);
INSERT INTO public.who_global_data_import VALUES (480573, '2020-10-14', 'GH', 'Ghana', 'AFRO', '92', '47097', '2', '308', false);
INSERT INTO public.who_global_data_import VALUES (480574, '2020-10-15', 'GH', 'Ghana', 'AFRO', '29', '47126', '2', '310', false);
INSERT INTO public.who_global_data_import VALUES (480575, '2020-10-16', 'GH', 'Ghana', 'AFRO', '25', '47151', '0', '310', false);
INSERT INTO public.who_global_data_import VALUES (480576, '2020-10-17', 'GH', 'Ghana', 'AFRO', '22', '47173', '0', '310', false);
INSERT INTO public.who_global_data_import VALUES (480577, '2020-10-18', 'GH', 'Ghana', 'AFRO', '0', '47173', '0', '310', false);
INSERT INTO public.who_global_data_import VALUES (480578, '2020-10-19', 'GH', 'Ghana', 'AFRO', '59', '47232', '0', '310', false);
INSERT INTO public.who_global_data_import VALUES (480579, '2020-10-20', 'GH', 'Ghana', 'AFRO', '140', '47372', '0', '310', false);
INSERT INTO public.who_global_data_import VALUES (480580, '2020-10-21', 'GH', 'Ghana', 'AFRO', '0', '47372', '0', '310', false);
INSERT INTO public.who_global_data_import VALUES (480581, '2020-10-22', 'GH', 'Ghana', 'AFRO', '89', '47461', '2', '312', false);
INSERT INTO public.who_global_data_import VALUES (480582, '2020-10-23', 'GH', 'Ghana', 'AFRO', '77', '47538', '0', '312', false);
INSERT INTO public.who_global_data_import VALUES (480583, '2020-10-24', 'GH', 'Ghana', 'AFRO', '63', '47601', '2', '314', false);
INSERT INTO public.who_global_data_import VALUES (480584, '2020-10-25', 'GH', 'Ghana', 'AFRO', '89', '47690', '2', '316', false);
INSERT INTO public.who_global_data_import VALUES (480585, '2020-10-26', 'GH', 'Ghana', 'AFRO', '0', '47690', '0', '316', false);
INSERT INTO public.who_global_data_import VALUES (480586, '2020-10-27', 'GH', 'Ghana', 'AFRO', '0', '47690', '0', '316', false);
INSERT INTO public.who_global_data_import VALUES (480587, '2020-10-28', 'GH', 'Ghana', 'AFRO', '85', '47775', '0', '316', false);
INSERT INTO public.who_global_data_import VALUES (480588, '2020-10-29', 'GH', 'Ghana', 'AFRO', '0', '47775', '0', '316', false);
INSERT INTO public.who_global_data_import VALUES (480589, '2020-10-30', 'GH', 'Ghana', 'AFRO', '280', '48055', '4', '320', false);
INSERT INTO public.who_global_data_import VALUES (480590, '2020-10-31', 'GH', 'Ghana', 'AFRO', '0', '48055', '0', '320', false);
INSERT INTO public.who_global_data_import VALUES (480591, '2020-11-01', 'GH', 'Ghana', 'AFRO', '0', '48055', '0', '320', false);
INSERT INTO public.who_global_data_import VALUES (480592, '2020-11-02', 'GH', 'Ghana', 'AFRO', '0', '48055', '0', '320', false);
INSERT INTO public.who_global_data_import VALUES (480593, '2020-11-03', 'GH', 'Ghana', 'AFRO', '69', '48124', '0', '320', false);
INSERT INTO public.who_global_data_import VALUES (480594, '2020-11-04', 'GH', 'Ghana', 'AFRO', '76', '48200', '0', '320', false);
INSERT INTO public.who_global_data_import VALUES (480595, '2020-11-05', 'GH', 'Ghana', 'AFRO', '443', '48643', '0', '320', false);
INSERT INTO public.who_global_data_import VALUES (480596, '2020-11-06', 'GH', 'Ghana', 'AFRO', '145', '48788', '0', '320', false);
INSERT INTO public.who_global_data_import VALUES (480597, '2020-11-07', 'GH', 'Ghana', 'AFRO', '0', '48788', '0', '320', false);
INSERT INTO public.who_global_data_import VALUES (480598, '2020-11-08', 'GH', 'Ghana', 'AFRO', '0', '48788', '0', '320', false);
INSERT INTO public.who_global_data_import VALUES (480599, '2020-11-09', 'GH', 'Ghana', 'AFRO', '414', '49202', '0', '320', false);
INSERT INTO public.who_global_data_import VALUES (480600, '2020-11-10', 'GH', 'Ghana', 'AFRO', '0', '49202', '0', '320', false);
INSERT INTO public.who_global_data_import VALUES (480601, '2020-11-11', 'GH', 'Ghana', 'AFRO', '100', '49302', '0', '320', false);
INSERT INTO public.who_global_data_import VALUES (480602, '2020-11-12', 'GH', 'Ghana', 'AFRO', '0', '49302', '0', '320', false);
INSERT INTO public.who_global_data_import VALUES (480603, '2020-11-13', 'GH', 'Ghana', 'AFRO', '716', '50018', '0', '320', false);
INSERT INTO public.who_global_data_import VALUES (480604, '2020-11-14', 'GH', 'Ghana', 'AFRO', '0', '50018', '0', '320', false);
INSERT INTO public.who_global_data_import VALUES (480605, '2020-11-15', 'GH', 'Ghana', 'AFRO', '0', '50018', '0', '320', false);
INSERT INTO public.who_global_data_import VALUES (480606, '2020-11-16', 'GH', 'Ghana', 'AFRO', '105', '50123', '2', '322', false);
INSERT INTO public.who_global_data_import VALUES (480607, '2020-11-17', 'GH', 'Ghana', 'AFRO', '0', '50123', '0', '322', false);
INSERT INTO public.who_global_data_import VALUES (480608, '2020-11-18', 'GH', 'Ghana', 'AFRO', '334', '50457', '1', '323', false);
INSERT INTO public.who_global_data_import VALUES (480609, '2020-11-19', 'GH', 'Ghana', 'AFRO', '0', '50457', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (480610, '2020-11-20', 'GH', 'Ghana', 'AFRO', '174', '50631', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (480611, '2020-11-21', 'GH', 'Ghana', 'AFRO', '0', '50631', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (480612, '2020-11-22', 'GH', 'Ghana', 'AFRO', '243', '50874', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (480613, '2020-11-23', 'GH', 'Ghana', 'AFRO', '0', '50874', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (480614, '2020-11-24', 'GH', 'Ghana', 'AFRO', '67', '50941', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (480615, '2020-11-25', 'GH', 'Ghana', 'AFRO', '243', '51184', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (480616, '2020-11-26', 'GH', 'Ghana', 'AFRO', '41', '51225', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (480617, '2020-11-27', 'GH', 'Ghana', 'AFRO', '0', '51225', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (480618, '2020-11-28', 'GH', 'Ghana', 'AFRO', '0', '51225', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (480619, '2020-11-29', 'GH', 'Ghana', 'AFRO', '154', '51379', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (480620, '2020-11-30', 'GH', 'Ghana', 'AFRO', '190', '51569', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (480621, '2020-12-01', 'GH', 'Ghana', 'AFRO', '98', '51667', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (480622, '2020-12-02', 'GH', 'Ghana', 'AFRO', '0', '51667', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (480623, '2020-12-03', 'GH', 'Ghana', 'AFRO', '0', '51667', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (480624, '2020-12-04', 'GH', 'Ghana', 'AFRO', '0', '51667', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (480625, '2020-12-05', 'GH', 'Ghana', 'AFRO', '429', '52096', '2', '325', false);
INSERT INTO public.who_global_data_import VALUES (480626, '2020-12-06', 'GH', 'Ghana', 'AFRO', '0', '52096', '0', '325', false);
INSERT INTO public.who_global_data_import VALUES (480627, '2020-12-07', 'GH', 'Ghana', 'AFRO', '178', '52274', '0', '325', false);
INSERT INTO public.who_global_data_import VALUES (480628, '2020-12-08', 'GH', 'Ghana', 'AFRO', '0', '52274', '0', '325', false);
INSERT INTO public.who_global_data_import VALUES (480629, '2020-12-09', 'GH', 'Ghana', 'AFRO', '226', '52500', '1', '326', false);
INSERT INTO public.who_global_data_import VALUES (480630, '2020-12-10', 'GH', 'Ghana', 'AFRO', '122', '52622', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (480631, '2020-12-11', 'GH', 'Ghana', 'AFRO', '116', '52738', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (480632, '2020-12-12', 'GH', 'Ghana', 'AFRO', '0', '52738', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (480633, '2020-12-13', 'GH', 'Ghana', 'AFRO', '195', '52933', '1', '327', false);
INSERT INTO public.who_global_data_import VALUES (480634, '2020-12-14', 'GH', 'Ghana', 'AFRO', '0', '52933', '0', '327', false);
INSERT INTO public.who_global_data_import VALUES (480635, '2020-12-15', 'GH', 'Ghana', 'AFRO', '81', '53014', '0', '327', false);
INSERT INTO public.who_global_data_import VALUES (480636, '2020-12-16', 'GH', 'Ghana', 'AFRO', '372', '53386', '0', '327', false);
INSERT INTO public.who_global_data_import VALUES (480637, '2020-12-17', 'GH', 'Ghana', 'AFRO', '0', '53386', '0', '327', false);
INSERT INTO public.who_global_data_import VALUES (480638, '2020-12-18', 'GH', 'Ghana', 'AFRO', '167', '53553', '4', '331', false);
INSERT INTO public.who_global_data_import VALUES (480639, '2020-12-19', 'GH', 'Ghana', 'AFRO', '100', '53653', '0', '331', false);
INSERT INTO public.who_global_data_import VALUES (480640, '2020-12-20', 'GH', 'Ghana', 'AFRO', '0', '53653', '0', '331', false);
INSERT INTO public.who_global_data_import VALUES (480641, '2020-12-21', 'GH', 'Ghana', 'AFRO', '0', '53653', '0', '331', false);
INSERT INTO public.who_global_data_import VALUES (480642, '2020-12-22', 'GH', 'Ghana', 'AFRO', '301', '53954', '2', '333', false);
INSERT INTO public.who_global_data_import VALUES (480643, '2020-12-23', 'GH', 'Ghana', 'AFRO', '0', '53954', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (480644, '2020-12-24', 'GH', 'Ghana', 'AFRO', '89', '54043', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (480645, '2020-12-25', 'GH', 'Ghana', 'AFRO', '0', '54043', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (480646, '2020-12-26', 'GH', 'Ghana', 'AFRO', '0', '54043', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (480647, '2020-12-27', 'GH', 'Ghana', 'AFRO', '243', '54286', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (480648, '2020-12-28', 'GH', 'Ghana', 'AFRO', '115', '54401', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (480649, '2020-12-29', 'GH', 'Ghana', 'AFRO', '102', '54503', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (480650, '2020-12-30', 'GH', 'Ghana', 'AFRO', '178', '54681', '2', '335', false);
INSERT INTO public.who_global_data_import VALUES (480651, '2020-12-31', 'GH', 'Ghana', 'AFRO', '90', '54771', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (480652, '2021-01-01', 'GH', 'Ghana', 'AFRO', '0', '54771', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (480653, '2021-01-02', 'GH', 'Ghana', 'AFRO', '0', '54771', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (480654, '2021-01-03', 'GH', 'Ghana', 'AFRO', '293', '55064', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (480655, '2021-01-04', 'GH', 'Ghana', 'AFRO', '104', '55168', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (480656, '2021-01-05', 'GH', 'Ghana', 'AFRO', '0', '55168', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (480657, '2021-01-06', 'GH', 'Ghana', 'AFRO', '0', '55168', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (480658, '2021-01-07', 'GH', 'Ghana', 'AFRO', '0', '55168', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (480659, '2021-01-08', 'GH', 'Ghana', 'AFRO', '293', '55461', '1', '336', false);
INSERT INTO public.who_global_data_import VALUES (480660, '2021-01-09', 'GH', 'Ghana', 'AFRO', '0', '55461', '0', '336', false);
INSERT INTO public.who_global_data_import VALUES (480661, '2021-01-10', 'GH', 'Ghana', 'AFRO', '311', '55772', '0', '336', false);
INSERT INTO public.who_global_data_import VALUES (480662, '2021-01-11', 'GH', 'Ghana', 'AFRO', '0', '55772', '0', '336', false);
INSERT INTO public.who_global_data_import VALUES (480663, '2021-01-12', 'GH', 'Ghana', 'AFRO', '458', '56230', '2', '338', false);
INSERT INTO public.who_global_data_import VALUES (480664, '2021-01-13', 'GH', 'Ghana', 'AFRO', '191', '56421', '0', '338', false);
INSERT INTO public.who_global_data_import VALUES (480665, '2021-01-14', 'GH', 'Ghana', 'AFRO', '560', '56981', '3', '341', false);
INSERT INTO public.who_global_data_import VALUES (480666, '2021-01-15', 'GH', 'Ghana', 'AFRO', '0', '56981', '0', '341', false);
INSERT INTO public.who_global_data_import VALUES (480667, '2021-01-16', 'GH', 'Ghana', 'AFRO', '0', '56981', '0', '341', false);
INSERT INTO public.who_global_data_import VALUES (480669, '2020-01-03', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480670, '2020-01-04', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480671, '2020-01-05', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480672, '2020-01-06', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480673, '2020-01-07', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480674, '2020-01-08', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480675, '2020-01-09', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480676, '2020-01-10', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480677, '2020-01-11', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480678, '2020-01-12', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480679, '2020-01-13', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480680, '2020-01-14', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480681, '2020-01-15', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480682, '2020-01-16', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480683, '2020-01-17', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480684, '2020-01-18', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480685, '2020-01-19', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480686, '2020-01-20', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480687, '2020-01-21', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480688, '2020-01-22', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480689, '2020-01-23', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480690, '2020-01-24', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480691, '2020-01-25', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480692, '2020-01-26', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480693, '2020-01-27', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480694, '2020-01-28', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480695, '2020-01-29', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480696, '2020-01-30', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480697, '2020-01-31', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480698, '2020-02-01', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480699, '2020-02-02', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480700, '2020-02-03', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480701, '2020-02-04', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480702, '2020-02-05', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480703, '2020-02-06', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480704, '2020-02-07', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480705, '2020-02-08', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480706, '2020-02-09', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480707, '2020-02-10', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480708, '2020-02-11', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480709, '2020-02-12', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480710, '2020-02-13', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480711, '2020-02-14', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480712, '2020-02-15', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480713, '2020-02-16', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480714, '2020-02-17', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480715, '2020-02-18', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480716, '2020-02-19', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480717, '2020-02-20', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480718, '2020-02-21', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480719, '2020-02-22', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480720, '2020-02-23', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480721, '2020-02-24', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480722, '2020-02-25', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480723, '2020-02-26', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480724, '2020-02-27', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480725, '2020-02-28', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480726, '2020-02-29', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480727, '2020-03-01', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480728, '2020-03-02', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480729, '2020-03-03', 'GI', 'Gibraltar', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480730, '2020-03-04', 'GI', 'Gibraltar', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480731, '2020-03-05', 'GI', 'Gibraltar', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480732, '2020-03-06', 'GI', 'Gibraltar', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480733, '2020-03-07', 'GI', 'Gibraltar', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480734, '2020-03-08', 'GI', 'Gibraltar', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480735, '2020-03-09', 'GI', 'Gibraltar', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480736, '2020-03-10', 'GI', 'Gibraltar', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480737, '2020-03-11', 'GI', 'Gibraltar', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480738, '2020-03-12', 'GI', 'Gibraltar', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480739, '2020-03-13', 'GI', 'Gibraltar', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480740, '2020-03-14', 'GI', 'Gibraltar', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480741, '2020-03-15', 'GI', 'Gibraltar', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480742, '2020-03-16', 'GI', 'Gibraltar', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480743, '2020-03-17', 'GI', 'Gibraltar', 'EURO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480744, '2020-03-18', 'GI', 'Gibraltar', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480745, '2020-03-19', 'GI', 'Gibraltar', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480746, '2020-03-20', 'GI', 'Gibraltar', 'EURO', '7', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480747, '2020-03-21', 'GI', 'Gibraltar', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480748, '2020-03-22', 'GI', 'Gibraltar', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480749, '2020-03-23', 'GI', 'Gibraltar', 'EURO', '5', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480750, '2020-03-24', 'GI', 'Gibraltar', 'EURO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480751, '2020-03-25', 'GI', 'Gibraltar', 'EURO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480752, '2020-03-26', 'GI', 'Gibraltar', 'EURO', '11', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480753, '2020-03-27', 'GI', 'Gibraltar', 'EURO', '9', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480754, '2020-03-28', 'GI', 'Gibraltar', 'EURO', '20', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480755, '2020-03-29', 'GI', 'Gibraltar', 'EURO', '1', '56', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480756, '2020-03-30', 'GI', 'Gibraltar', 'EURO', '9', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480757, '2020-03-31', 'GI', 'Gibraltar', 'EURO', '4', '69', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480758, '2020-04-01', 'GI', 'Gibraltar', 'EURO', '0', '69', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480759, '2020-04-02', 'GI', 'Gibraltar', 'EURO', '0', '69', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480760, '2020-04-03', 'GI', 'Gibraltar', 'EURO', '12', '81', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480761, '2020-04-04', 'GI', 'Gibraltar', 'EURO', '14', '95', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480762, '2020-04-05', 'GI', 'Gibraltar', 'EURO', '3', '98', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480763, '2020-04-06', 'GI', 'Gibraltar', 'EURO', '5', '103', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480764, '2020-04-07', 'GI', 'Gibraltar', 'EURO', '0', '103', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480765, '2020-04-08', 'GI', 'Gibraltar', 'EURO', '10', '113', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480766, '2020-04-09', 'GI', 'Gibraltar', 'EURO', '0', '113', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480767, '2020-04-10', 'GI', 'Gibraltar', 'EURO', '0', '113', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480768, '2020-04-11', 'GI', 'Gibraltar', 'EURO', '0', '113', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480769, '2020-04-12', 'GI', 'Gibraltar', 'EURO', '0', '113', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480770, '2020-04-13', 'GI', 'Gibraltar', 'EURO', '16', '129', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480771, '2020-04-14', 'GI', 'Gibraltar', 'EURO', '0', '129', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480772, '2020-04-15', 'GI', 'Gibraltar', 'EURO', '0', '129', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480773, '2020-04-16', 'GI', 'Gibraltar', 'EURO', '0', '129', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480774, '2020-04-17', 'GI', 'Gibraltar', 'EURO', '2', '131', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480775, '2020-04-18', 'GI', 'Gibraltar', 'EURO', '2', '133', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480776, '2020-04-19', 'GI', 'Gibraltar', 'EURO', '0', '133', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480777, '2020-04-20', 'GI', 'Gibraltar', 'EURO', '0', '133', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480778, '2020-04-21', 'GI', 'Gibraltar', 'EURO', '0', '133', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480779, '2020-04-22', 'GI', 'Gibraltar', 'EURO', '0', '133', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480780, '2020-04-23', 'GI', 'Gibraltar', 'EURO', '0', '133', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480781, '2020-04-24', 'GI', 'Gibraltar', 'EURO', '0', '133', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480782, '2020-04-25', 'GI', 'Gibraltar', 'EURO', '0', '133', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480783, '2020-04-26', 'GI', 'Gibraltar', 'EURO', '3', '136', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480784, '2020-04-27', 'GI', 'Gibraltar', 'EURO', '5', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480785, '2020-04-28', 'GI', 'Gibraltar', 'EURO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480786, '2020-04-29', 'GI', 'Gibraltar', 'EURO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480787, '2020-04-30', 'GI', 'Gibraltar', 'EURO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480788, '2020-05-01', 'GI', 'Gibraltar', 'EURO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480789, '2020-05-02', 'GI', 'Gibraltar', 'EURO', '3', '144', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480790, '2020-05-03', 'GI', 'Gibraltar', 'EURO', '0', '144', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480791, '2020-05-04', 'GI', 'Gibraltar', 'EURO', '0', '144', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480792, '2020-05-05', 'GI', 'Gibraltar', 'EURO', '0', '144', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480793, '2020-05-06', 'GI', 'Gibraltar', 'EURO', '0', '144', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480794, '2020-05-07', 'GI', 'Gibraltar', 'EURO', '0', '144', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480795, '2020-05-08', 'GI', 'Gibraltar', 'EURO', '0', '144', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480796, '2020-05-09', 'GI', 'Gibraltar', 'EURO', '0', '144', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480797, '2020-05-10', 'GI', 'Gibraltar', 'EURO', '2', '146', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480798, '2020-05-11', 'GI', 'Gibraltar', 'EURO', '0', '146', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480799, '2020-05-12', 'GI', 'Gibraltar', 'EURO', '0', '146', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480800, '2020-05-13', 'GI', 'Gibraltar', 'EURO', '1', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480801, '2020-05-14', 'GI', 'Gibraltar', 'EURO', '0', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480802, '2020-05-15', 'GI', 'Gibraltar', 'EURO', '0', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480803, '2020-05-16', 'GI', 'Gibraltar', 'EURO', '0', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480804, '2020-05-17', 'GI', 'Gibraltar', 'EURO', '0', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480805, '2020-05-18', 'GI', 'Gibraltar', 'EURO', '0', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480806, '2020-05-19', 'GI', 'Gibraltar', 'EURO', '0', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480807, '2020-05-20', 'GI', 'Gibraltar', 'EURO', '0', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480808, '2020-05-21', 'GI', 'Gibraltar', 'EURO', '0', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480809, '2020-05-22', 'GI', 'Gibraltar', 'EURO', '2', '149', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480810, '2020-05-23', 'GI', 'Gibraltar', 'EURO', '2', '151', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480811, '2020-05-24', 'GI', 'Gibraltar', 'EURO', '0', '151', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480812, '2020-05-25', 'GI', 'Gibraltar', 'EURO', '3', '154', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480813, '2020-05-26', 'GI', 'Gibraltar', 'EURO', '0', '154', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480814, '2020-05-27', 'GI', 'Gibraltar', 'EURO', '0', '154', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480815, '2020-05-28', 'GI', 'Gibraltar', 'EURO', '0', '154', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480816, '2020-05-29', 'GI', 'Gibraltar', 'EURO', '3', '157', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480817, '2020-05-30', 'GI', 'Gibraltar', 'EURO', '1', '158', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480818, '2020-05-31', 'GI', 'Gibraltar', 'EURO', '3', '161', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480819, '2020-06-01', 'GI', 'Gibraltar', 'EURO', '8', '169', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480820, '2020-06-02', 'GI', 'Gibraltar', 'EURO', '1', '170', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480821, '2020-06-03', 'GI', 'Gibraltar', 'EURO', '0', '170', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480822, '2020-06-04', 'GI', 'Gibraltar', 'EURO', '2', '172', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480823, '2020-06-05', 'GI', 'Gibraltar', 'EURO', '1', '173', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480824, '2020-06-06', 'GI', 'Gibraltar', 'EURO', '1', '174', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480825, '2020-06-07', 'GI', 'Gibraltar', 'EURO', '0', '174', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480826, '2020-06-08', 'GI', 'Gibraltar', 'EURO', '1', '175', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480827, '2020-06-09', 'GI', 'Gibraltar', 'EURO', '1', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480828, '2020-06-10', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480829, '2020-06-11', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480830, '2020-06-12', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480831, '2020-06-13', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480832, '2020-06-14', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480833, '2020-06-15', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480834, '2020-06-16', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480835, '2020-06-17', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480836, '2020-06-18', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480837, '2020-06-19', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480838, '2020-06-20', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480839, '2020-06-21', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480840, '2020-06-22', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480841, '2020-06-23', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480842, '2020-06-24', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480843, '2020-06-25', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480844, '2020-06-26', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480845, '2020-06-27', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480846, '2020-06-28', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480847, '2020-06-29', 'GI', 'Gibraltar', 'EURO', '1', '177', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480848, '2020-06-30', 'GI', 'Gibraltar', 'EURO', '0', '177', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480849, '2020-07-01', 'GI', 'Gibraltar', 'EURO', '0', '177', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480850, '2020-07-02', 'GI', 'Gibraltar', 'EURO', '0', '177', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480851, '2020-07-03', 'GI', 'Gibraltar', 'EURO', '1', '178', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480852, '2020-07-04', 'GI', 'Gibraltar', 'EURO', '0', '178', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480853, '2020-07-05', 'GI', 'Gibraltar', 'EURO', '0', '178', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480854, '2020-07-06', 'GI', 'Gibraltar', 'EURO', '0', '178', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480855, '2020-07-07', 'GI', 'Gibraltar', 'EURO', '1', '179', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480856, '2020-07-08', 'GI', 'Gibraltar', 'EURO', '0', '179', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480857, '2020-07-09', 'GI', 'Gibraltar', 'EURO', '0', '179', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480858, '2020-07-10', 'GI', 'Gibraltar', 'EURO', '0', '179', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480859, '2020-07-11', 'GI', 'Gibraltar', 'EURO', '1', '180', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480860, '2020-07-12', 'GI', 'Gibraltar', 'EURO', '0', '180', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480861, '2020-07-13', 'GI', 'Gibraltar', 'EURO', '0', '180', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480862, '2020-07-14', 'GI', 'Gibraltar', 'EURO', '0', '180', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480863, '2020-07-15', 'GI', 'Gibraltar', 'EURO', '0', '180', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480864, '2020-07-16', 'GI', 'Gibraltar', 'EURO', '0', '180', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480865, '2020-07-17', 'GI', 'Gibraltar', 'EURO', '0', '180', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480866, '2020-07-18', 'GI', 'Gibraltar', 'EURO', '0', '180', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480867, '2020-07-19', 'GI', 'Gibraltar', 'EURO', '0', '180', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480868, '2020-07-20', 'GI', 'Gibraltar', 'EURO', '0', '180', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480869, '2020-07-21', 'GI', 'Gibraltar', 'EURO', '0', '180', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480870, '2020-07-22', 'GI', 'Gibraltar', 'EURO', '0', '180', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480871, '2020-07-23', 'GI', 'Gibraltar', 'EURO', '0', '180', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480872, '2020-07-24', 'GI', 'Gibraltar', 'EURO', '2', '182', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480873, '2020-07-25', 'GI', 'Gibraltar', 'EURO', '2', '184', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480874, '2020-07-26', 'GI', 'Gibraltar', 'EURO', '1', '185', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480875, '2020-07-27', 'GI', 'Gibraltar', 'EURO', '0', '185', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480876, '2020-07-28', 'GI', 'Gibraltar', 'EURO', '0', '185', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480877, '2020-07-29', 'GI', 'Gibraltar', 'EURO', '0', '185', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480878, '2020-07-30', 'GI', 'Gibraltar', 'EURO', '1', '186', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480879, '2020-07-31', 'GI', 'Gibraltar', 'EURO', '0', '186', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480880, '2020-08-01', 'GI', 'Gibraltar', 'EURO', '1', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480881, '2020-08-02', 'GI', 'Gibraltar', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480882, '2020-08-03', 'GI', 'Gibraltar', 'EURO', '1', '188', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480883, '2020-08-04', 'GI', 'Gibraltar', 'EURO', '0', '188', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480884, '2020-08-05', 'GI', 'Gibraltar', 'EURO', '0', '188', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480885, '2020-08-06', 'GI', 'Gibraltar', 'EURO', '1', '189', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480886, '2020-08-07', 'GI', 'Gibraltar', 'EURO', '0', '189', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480887, '2020-08-08', 'GI', 'Gibraltar', 'EURO', '1', '190', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480888, '2020-08-09', 'GI', 'Gibraltar', 'EURO', '3', '193', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480889, '2020-08-10', 'GI', 'Gibraltar', 'EURO', '4', '197', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480890, '2020-08-11', 'GI', 'Gibraltar', 'EURO', '0', '197', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480891, '2020-08-12', 'GI', 'Gibraltar', 'EURO', '4', '201', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480892, '2020-08-13', 'GI', 'Gibraltar', 'EURO', '1', '202', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480893, '2020-08-14', 'GI', 'Gibraltar', 'EURO', '1', '203', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480894, '2020-08-15', 'GI', 'Gibraltar', 'EURO', '2', '205', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480895, '2020-08-16', 'GI', 'Gibraltar', 'EURO', '1', '206', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480896, '2020-08-17', 'GI', 'Gibraltar', 'EURO', '3', '209', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480897, '2020-08-18', 'GI', 'Gibraltar', 'EURO', '0', '209', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480898, '2020-08-19', 'GI', 'Gibraltar', 'EURO', '8', '217', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480899, '2020-08-20', 'GI', 'Gibraltar', 'EURO', '5', '222', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480900, '2020-08-21', 'GI', 'Gibraltar', 'EURO', '1', '223', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480901, '2020-08-22', 'GI', 'Gibraltar', 'EURO', '6', '229', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480902, '2020-08-23', 'GI', 'Gibraltar', 'EURO', '0', '229', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480903, '2020-08-24', 'GI', 'Gibraltar', 'EURO', '10', '239', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480904, '2020-08-25', 'GI', 'Gibraltar', 'EURO', '7', '246', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480905, '2020-08-26', 'GI', 'Gibraltar', 'EURO', '2', '248', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480906, '2020-08-27', 'GI', 'Gibraltar', 'EURO', '8', '256', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480907, '2020-08-28', 'GI', 'Gibraltar', 'EURO', '14', '270', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480908, '2020-08-29', 'GI', 'Gibraltar', 'EURO', '2', '272', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480909, '2020-08-30', 'GI', 'Gibraltar', 'EURO', '2', '274', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480910, '2020-08-31', 'GI', 'Gibraltar', 'EURO', '1', '275', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480911, '2020-09-01', 'GI', 'Gibraltar', 'EURO', '10', '285', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480912, '2020-09-02', 'GI', 'Gibraltar', 'EURO', '3', '288', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480913, '2020-09-03', 'GI', 'Gibraltar', 'EURO', '2', '290', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480914, '2020-09-04', 'GI', 'Gibraltar', 'EURO', '5', '295', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480915, '2020-09-05', 'GI', 'Gibraltar', 'EURO', '3', '298', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480916, '2020-09-06', 'GI', 'Gibraltar', 'EURO', '7', '305', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480917, '2020-09-07', 'GI', 'Gibraltar', 'EURO', '7', '312', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480918, '2020-09-08', 'GI', 'Gibraltar', 'EURO', '3', '315', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480919, '2020-09-09', 'GI', 'Gibraltar', 'EURO', '0', '315', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480920, '2020-09-10', 'GI', 'Gibraltar', 'EURO', '5', '320', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480921, '2020-09-11', 'GI', 'Gibraltar', 'EURO', '2', '322', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480922, '2020-09-12', 'GI', 'Gibraltar', 'EURO', '1', '323', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480923, '2020-09-13', 'GI', 'Gibraltar', 'EURO', '0', '323', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480924, '2020-09-14', 'GI', 'Gibraltar', 'EURO', '4', '327', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480925, '2020-09-15', 'GI', 'Gibraltar', 'EURO', '3', '330', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480926, '2020-09-16', 'GI', 'Gibraltar', 'EURO', '0', '330', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480927, '2020-09-17', 'GI', 'Gibraltar', 'EURO', '4', '334', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480928, '2020-09-18', 'GI', 'Gibraltar', 'EURO', '6', '340', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480929, '2020-09-19', 'GI', 'Gibraltar', 'EURO', '3', '343', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480930, '2020-09-20', 'GI', 'Gibraltar', 'EURO', '3', '346', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480931, '2020-09-21', 'GI', 'Gibraltar', 'EURO', '4', '350', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480932, '2020-09-22', 'GI', 'Gibraltar', 'EURO', '0', '350', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480933, '2020-09-23', 'GI', 'Gibraltar', 'EURO', '0', '350', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480934, '2020-09-24', 'GI', 'Gibraltar', 'EURO', '5', '355', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480935, '2020-09-25', 'GI', 'Gibraltar', 'EURO', '2', '357', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480936, '2020-09-26', 'GI', 'Gibraltar', 'EURO', '4', '361', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480937, '2020-09-27', 'GI', 'Gibraltar', 'EURO', '3', '364', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480938, '2020-09-28', 'GI', 'Gibraltar', 'EURO', '8', '372', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480939, '2020-09-29', 'GI', 'Gibraltar', 'EURO', '7', '379', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480940, '2020-09-30', 'GI', 'Gibraltar', 'EURO', '3', '382', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480941, '2020-10-01', 'GI', 'Gibraltar', 'EURO', '9', '391', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480942, '2020-10-02', 'GI', 'Gibraltar', 'EURO', '5', '396', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480943, '2020-10-03', 'GI', 'Gibraltar', 'EURO', '14', '410', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480944, '2020-10-04', 'GI', 'Gibraltar', 'EURO', '6', '416', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480945, '2020-10-05', 'GI', 'Gibraltar', 'EURO', '12', '428', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480946, '2020-10-06', 'GI', 'Gibraltar', 'EURO', '4', '432', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480947, '2020-10-07', 'GI', 'Gibraltar', 'EURO', '0', '432', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480948, '2020-10-08', 'GI', 'Gibraltar', 'EURO', '5', '437', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480949, '2020-10-09', 'GI', 'Gibraltar', 'EURO', '8', '445', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480950, '2020-10-10', 'GI', 'Gibraltar', 'EURO', '7', '452', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480951, '2020-10-11', 'GI', 'Gibraltar', 'EURO', '16', '468', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480952, '2020-10-12', 'GI', 'Gibraltar', 'EURO', '8', '476', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480953, '2020-10-13', 'GI', 'Gibraltar', 'EURO', '9', '485', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480954, '2020-10-14', 'GI', 'Gibraltar', 'EURO', '1', '486', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480955, '2020-10-15', 'GI', 'Gibraltar', 'EURO', '13', '499', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480956, '2020-10-16', 'GI', 'Gibraltar', 'EURO', '17', '516', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480957, '2020-10-17', 'GI', 'Gibraltar', 'EURO', '15', '531', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480958, '2020-10-18', 'GI', 'Gibraltar', 'EURO', '13', '544', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480959, '2020-10-19', 'GI', 'Gibraltar', 'EURO', '14', '558', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480960, '2020-10-20', 'GI', 'Gibraltar', 'EURO', '13', '571', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480961, '2020-10-21', 'GI', 'Gibraltar', 'EURO', '6', '577', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480962, '2020-10-22', 'GI', 'Gibraltar', 'EURO', '31', '608', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480963, '2020-10-23', 'GI', 'Gibraltar', 'EURO', '13', '621', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480964, '2020-10-24', 'GI', 'Gibraltar', 'EURO', '9', '630', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480965, '2020-10-25', 'GI', 'Gibraltar', 'EURO', '11', '641', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480966, '2020-10-26', 'GI', 'Gibraltar', 'EURO', '19', '660', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480967, '2020-10-27', 'GI', 'Gibraltar', 'EURO', '7', '667', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480968, '2020-10-28', 'GI', 'Gibraltar', 'EURO', '3', '670', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480969, '2020-10-29', 'GI', 'Gibraltar', 'EURO', '9', '679', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480970, '2020-10-30', 'GI', 'Gibraltar', 'EURO', '3', '682', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480971, '2020-10-31', 'GI', 'Gibraltar', 'EURO', '6', '688', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480972, '2020-11-01', 'GI', 'Gibraltar', 'EURO', '5', '693', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480973, '2020-11-02', 'GI', 'Gibraltar', 'EURO', '4', '697', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480974, '2020-11-03', 'GI', 'Gibraltar', 'EURO', '6', '703', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480975, '2020-11-04', 'GI', 'Gibraltar', 'EURO', '4', '707', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480976, '2020-11-05', 'GI', 'Gibraltar', 'EURO', '23', '730', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480977, '2020-11-06', 'GI', 'Gibraltar', 'EURO', '13', '743', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480978, '2020-11-07', 'GI', 'Gibraltar', 'EURO', '11', '754', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480979, '2020-11-08', 'GI', 'Gibraltar', 'EURO', '16', '770', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480980, '2020-11-09', 'GI', 'Gibraltar', 'EURO', '15', '785', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480981, '2020-11-10', 'GI', 'Gibraltar', 'EURO', '8', '793', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480982, '2020-11-11', 'GI', 'Gibraltar', 'EURO', '12', '805', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480983, '2020-11-12', 'GI', 'Gibraltar', 'EURO', '9', '814', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (480984, '2020-11-13', 'GI', 'Gibraltar', 'EURO', '28', '842', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (480985, '2020-11-14', 'GI', 'Gibraltar', 'EURO', '22', '864', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (480986, '2020-11-15', 'GI', 'Gibraltar', 'EURO', '12', '876', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (480987, '2020-11-16', 'GI', 'Gibraltar', 'EURO', '11', '887', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (480988, '2020-11-17', 'GI', 'Gibraltar', 'EURO', '15', '902', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (480989, '2020-11-18', 'GI', 'Gibraltar', 'EURO', '5', '907', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (480990, '2020-11-19', 'GI', 'Gibraltar', 'EURO', '8', '915', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (480991, '2020-11-20', 'GI', 'Gibraltar', 'EURO', '11', '926', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (480992, '2020-11-21', 'GI', 'Gibraltar', 'EURO', '5', '931', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (480993, '2020-11-22', 'GI', 'Gibraltar', 'EURO', '12', '943', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (480994, '2020-11-23', 'GI', 'Gibraltar', 'EURO', '10', '953', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (480995, '2020-11-24', 'GI', 'Gibraltar', 'EURO', '5', '958', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (480996, '2020-11-25', 'GI', 'Gibraltar', 'EURO', '9', '967', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (480997, '2020-11-26', 'GI', 'Gibraltar', 'EURO', '14', '981', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (480998, '2020-11-27', 'GI', 'Gibraltar', 'EURO', '10', '991', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (480999, '2020-11-28', 'GI', 'Gibraltar', 'EURO', '0', '991', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (481000, '2020-11-29', 'GI', 'Gibraltar', 'EURO', '8', '999', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (481001, '2020-11-30', 'GI', 'Gibraltar', 'EURO', '10', '1009', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (481002, '2020-12-01', 'GI', 'Gibraltar', 'EURO', '5', '1014', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (481003, '2020-12-02', 'GI', 'Gibraltar', 'EURO', '6', '1020', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (481004, '2020-12-03', 'GI', 'Gibraltar', 'EURO', '10', '1030', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (481005, '2020-12-04', 'GI', 'Gibraltar', 'EURO', '5', '1035', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (481006, '2020-12-05', 'GI', 'Gibraltar', 'EURO', '3', '1038', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (481007, '2020-12-06', 'GI', 'Gibraltar', 'EURO', '4', '1042', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (481008, '2020-12-07', 'GI', 'Gibraltar', 'EURO', '6', '1048', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (481009, '2020-12-08', 'GI', 'Gibraltar', 'EURO', '5', '1053', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (481010, '2020-12-09', 'GI', 'Gibraltar', 'EURO', '2', '1055', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (481011, '2020-12-10', 'GI', 'Gibraltar', 'EURO', '3', '1058', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (481012, '2020-12-11', 'GI', 'Gibraltar', 'EURO', '7', '1065', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (481013, '2020-12-12', 'GI', 'Gibraltar', 'EURO', '4', '1069', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (481014, '2020-12-13', 'GI', 'Gibraltar', 'EURO', '1', '1070', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (481015, '2020-12-14', 'GI', 'Gibraltar', 'EURO', '2', '1072', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (481016, '2020-12-15', 'GI', 'Gibraltar', 'EURO', '3', '1075', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (481017, '2020-12-16', 'GI', 'Gibraltar', 'EURO', '7', '1082', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (481018, '2020-12-17', 'GI', 'Gibraltar', 'EURO', '22', '1104', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (481019, '2020-12-18', 'GI', 'Gibraltar', 'EURO', '21', '1125', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (481020, '2020-12-19', 'GI', 'Gibraltar', 'EURO', '28', '1153', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (481021, '2020-12-20', 'GI', 'Gibraltar', 'EURO', '31', '1184', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (481022, '2020-12-21', 'GI', 'Gibraltar', 'EURO', '27', '1211', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (481023, '2020-12-22', 'GI', 'Gibraltar', 'EURO', '33', '1244', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (481024, '2020-12-23', 'GI', 'Gibraltar', 'EURO', '38', '1282', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (481025, '2020-12-24', 'GI', 'Gibraltar', 'EURO', '48', '1330', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (481026, '2020-12-25', 'GI', 'Gibraltar', 'EURO', '68', '1398', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (481027, '2020-12-26', 'GI', 'Gibraltar', 'EURO', '78', '1476', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (481028, '2020-12-27', 'GI', 'Gibraltar', 'EURO', '58', '1534', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (481029, '2020-12-28', 'GI', 'Gibraltar', 'EURO', '59', '1593', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (481030, '2020-12-29', 'GI', 'Gibraltar', 'EURO', '68', '1661', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (481031, '2020-12-30', 'GI', 'Gibraltar', 'EURO', '45', '1706', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (481032, '2020-12-31', 'GI', 'Gibraltar', 'EURO', '87', '1793', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (481033, '2021-01-01', 'GI', 'Gibraltar', 'EURO', '180', '1973', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (481034, '2021-01-02', 'GI', 'Gibraltar', 'EURO', '67', '2040', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (481035, '2021-01-03', 'GI', 'Gibraltar', 'EURO', '172', '2212', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (481036, '2021-01-04', 'GI', 'Gibraltar', 'EURO', '92', '2304', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (481037, '2021-01-05', 'GI', 'Gibraltar', 'EURO', '102', '2406', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (481038, '2021-01-06', 'GI', 'Gibraltar', 'EURO', '107', '2513', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (481039, '2021-01-07', 'GI', 'Gibraltar', 'EURO', '113', '2626', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (481040, '2021-01-08', 'GI', 'Gibraltar', 'EURO', '172', '2798', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (481041, '2021-01-09', 'GI', 'Gibraltar', 'EURO', '130', '2928', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (481042, '2021-01-10', 'GI', 'Gibraltar', 'EURO', '93', '3021', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (481043, '2021-01-11', 'GI', 'Gibraltar', 'EURO', '88', '3109', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (481044, '2021-01-12', 'GI', 'Gibraltar', 'EURO', '61', '3170', '4', '16', false);
INSERT INTO public.who_global_data_import VALUES (481045, '2021-01-13', 'GI', 'Gibraltar', 'EURO', '70', '3240', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (481046, '2021-01-14', 'GI', 'Gibraltar', 'EURO', '84', '3324', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (481047, '2021-01-15', 'GI', 'Gibraltar', 'EURO', '107', '3431', '3', '20', false);
INSERT INTO public.who_global_data_import VALUES (481048, '2021-01-16', 'GI', 'Gibraltar', 'EURO', '78', '3509', '5', '25', false);
INSERT INTO public.who_global_data_import VALUES (481050, '2020-01-03', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481051, '2020-01-04', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481052, '2020-01-05', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481053, '2020-01-06', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481054, '2020-01-07', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481055, '2020-01-08', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481056, '2020-01-09', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481057, '2020-01-10', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481058, '2020-01-11', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481059, '2020-01-12', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481060, '2020-01-13', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481061, '2020-01-14', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481062, '2020-01-15', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481063, '2020-01-16', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481064, '2020-01-17', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481065, '2020-01-18', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481066, '2020-01-19', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481067, '2020-01-20', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481068, '2020-01-21', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481069, '2020-01-22', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481070, '2020-01-23', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481071, '2020-01-24', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481072, '2020-01-25', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481073, '2020-01-26', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481074, '2020-01-27', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481075, '2020-01-28', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481076, '2020-01-29', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481077, '2020-01-30', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481078, '2020-01-31', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481079, '2020-02-01', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481080, '2020-02-02', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481081, '2020-02-03', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481082, '2020-02-04', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481083, '2020-02-05', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481084, '2020-02-06', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481085, '2020-02-07', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481086, '2020-02-08', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481087, '2020-02-09', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481088, '2020-02-10', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481089, '2020-02-11', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481090, '2020-02-12', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481091, '2020-02-13', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481092, '2020-02-14', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481093, '2020-02-15', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481094, '2020-02-16', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481095, '2020-02-17', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481096, '2020-02-18', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481097, '2020-02-19', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481098, '2020-02-20', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481099, '2020-02-21', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481100, '2020-02-22', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481101, '2020-02-23', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481102, '2020-02-24', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481103, '2020-02-25', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481104, '2020-02-26', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481105, '2020-02-27', 'GR', 'Greece', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481106, '2020-02-28', 'GR', 'Greece', 'EURO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481107, '2020-02-29', 'GR', 'Greece', 'EURO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481108, '2020-03-01', 'GR', 'Greece', 'EURO', '3', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481109, '2020-03-02', 'GR', 'Greece', 'EURO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481110, '2020-03-03', 'GR', 'Greece', 'EURO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481111, '2020-03-04', 'GR', 'Greece', 'EURO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481112, '2020-03-05', 'GR', 'Greece', 'EURO', '3', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481113, '2020-03-06', 'GR', 'Greece', 'EURO', '22', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481114, '2020-03-07', 'GR', 'Greece', 'EURO', '13', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481115, '2020-03-08', 'GR', 'Greece', 'EURO', '21', '66', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481116, '2020-03-09', 'GR', 'Greece', 'EURO', '7', '73', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481117, '2020-03-10', 'GR', 'Greece', 'EURO', '11', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481118, '2020-03-11', 'GR', 'Greece', 'EURO', '6', '90', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481119, '2020-03-12', 'GR', 'Greece', 'EURO', '9', '99', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (481120, '2020-03-13', 'GR', 'Greece', 'EURO', '34', '133', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (481121, '2020-03-14', 'GR', 'Greece', 'EURO', '57', '190', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (481122, '2020-03-15', 'GR', 'Greece', 'EURO', '38', '228', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (481123, '2020-03-16', 'GR', 'Greece', 'EURO', '103', '331', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (481124, '2020-03-17', 'GR', 'Greece', 'EURO', '21', '352', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (481125, '2020-03-18', 'GR', 'Greece', 'EURO', '35', '387', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (481126, '2020-03-19', 'GR', 'Greece', 'EURO', '31', '418', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (481127, '2020-03-20', 'GR', 'Greece', 'EURO', '46', '464', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (481128, '2020-03-21', 'GR', 'Greece', 'EURO', '31', '495', '3', '8', false);
INSERT INTO public.who_global_data_import VALUES (481129, '2020-03-22', 'GR', 'Greece', 'EURO', '35', '530', '5', '13', false);
INSERT INTO public.who_global_data_import VALUES (481130, '2020-03-23', 'GR', 'Greece', 'EURO', '94', '624', '2', '15', false);
INSERT INTO public.who_global_data_import VALUES (481131, '2020-03-24', 'GR', 'Greece', 'EURO', '71', '695', '2', '17', false);
INSERT INTO public.who_global_data_import VALUES (481132, '2020-03-25', 'GR', 'Greece', 'EURO', '48', '743', '3', '20', false);
INSERT INTO public.who_global_data_import VALUES (481133, '2020-03-26', 'GR', 'Greece', 'EURO', '78', '821', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (481134, '2020-03-27', 'GR', 'Greece', 'EURO', '71', '892', '4', '26', false);
INSERT INTO public.who_global_data_import VALUES (481135, '2020-03-28', 'GR', 'Greece', 'EURO', '74', '966', '2', '28', false);
INSERT INTO public.who_global_data_import VALUES (481136, '2020-03-29', 'GR', 'Greece', 'EURO', '95', '1061', '4', '32', false);
INSERT INTO public.who_global_data_import VALUES (481137, '2020-03-30', 'GR', 'Greece', 'EURO', '95', '1156', '6', '38', false);
INSERT INTO public.who_global_data_import VALUES (481138, '2020-03-31', 'GR', 'Greece', 'EURO', '56', '1212', '5', '43', false);
INSERT INTO public.who_global_data_import VALUES (481139, '2020-04-01', 'GR', 'Greece', 'EURO', '102', '1314', '6', '49', false);
INSERT INTO public.who_global_data_import VALUES (481140, '2020-04-02', 'GR', 'Greece', 'EURO', '61', '1375', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (481141, '2020-04-03', 'GR', 'Greece', 'EURO', '139', '1514', '3', '53', false);
INSERT INTO public.who_global_data_import VALUES (481142, '2020-04-04', 'GR', 'Greece', 'EURO', '99', '1613', '6', '59', false);
INSERT INTO public.who_global_data_import VALUES (481143, '2020-04-05', 'GR', 'Greece', 'EURO', '60', '1673', '9', '68', false);
INSERT INTO public.who_global_data_import VALUES (481144, '2020-04-06', 'GR', 'Greece', 'EURO', '62', '1735', '5', '73', false);
INSERT INTO public.who_global_data_import VALUES (481145, '2020-04-07', 'GR', 'Greece', 'EURO', '20', '1755', '6', '79', false);
INSERT INTO public.who_global_data_import VALUES (481146, '2020-04-08', 'GR', 'Greece', 'EURO', '77', '1832', '2', '81', false);
INSERT INTO public.who_global_data_import VALUES (481147, '2020-04-09', 'GR', 'Greece', 'EURO', '52', '1884', '2', '83', false);
INSERT INTO public.who_global_data_import VALUES (481148, '2020-04-10', 'GR', 'Greece', 'EURO', '71', '1955', '3', '86', false);
INSERT INTO public.who_global_data_import VALUES (481149, '2020-04-11', 'GR', 'Greece', 'EURO', '56', '2011', '4', '90', false);
INSERT INTO public.who_global_data_import VALUES (481150, '2020-04-12', 'GR', 'Greece', 'EURO', '70', '2081', '3', '93', false);
INSERT INTO public.who_global_data_import VALUES (481151, '2020-04-13', 'GR', 'Greece', 'EURO', '33', '2114', '5', '98', false);
INSERT INTO public.who_global_data_import VALUES (481152, '2020-04-14', 'GR', 'Greece', 'EURO', '31', '2145', '1', '99', false);
INSERT INTO public.who_global_data_import VALUES (481153, '2020-04-15', 'GR', 'Greece', 'EURO', '25', '2170', '2', '101', false);
INSERT INTO public.who_global_data_import VALUES (481154, '2020-04-16', 'GR', 'Greece', 'EURO', '22', '2192', '1', '102', false);
INSERT INTO public.who_global_data_import VALUES (481155, '2020-04-17', 'GR', 'Greece', 'EURO', '15', '2207', '3', '105', false);
INSERT INTO public.who_global_data_import VALUES (481156, '2020-04-18', 'GR', 'Greece', 'EURO', '0', '2207', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (481157, '2020-04-19', 'GR', 'Greece', 'EURO', '0', '2207', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (481158, '2020-04-20', 'GR', 'Greece', 'EURO', '28', '2235', '5', '110', false);
INSERT INTO public.who_global_data_import VALUES (481159, '2020-04-21', 'GR', 'Greece', 'EURO', '10', '2245', '6', '116', false);
INSERT INTO public.who_global_data_import VALUES (481160, '2020-04-22', 'GR', 'Greece', 'EURO', '156', '2401', '5', '121', false);
INSERT INTO public.who_global_data_import VALUES (481161, '2020-04-23', 'GR', 'Greece', 'EURO', '7', '2408', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (481162, '2020-04-24', 'GR', 'Greece', 'EURO', '55', '2463', '4', '125', false);
INSERT INTO public.who_global_data_import VALUES (481163, '2020-04-25', 'GR', 'Greece', 'EURO', '27', '2490', '5', '130', false);
INSERT INTO public.who_global_data_import VALUES (481164, '2020-04-26', 'GR', 'Greece', 'EURO', '16', '2506', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (481165, '2020-04-27', 'GR', 'Greece', 'EURO', '0', '2506', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (481166, '2020-04-28', 'GR', 'Greece', 'EURO', '28', '2534', '6', '136', false);
INSERT INTO public.who_global_data_import VALUES (481167, '2020-04-29', 'GR', 'Greece', 'EURO', '0', '2534', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (481168, '2020-04-30', 'GR', 'Greece', 'EURO', '42', '2576', '3', '139', false);
INSERT INTO public.who_global_data_import VALUES (481169, '2020-05-01', 'GR', 'Greece', 'EURO', '15', '2591', '1', '140', false);
INSERT INTO public.who_global_data_import VALUES (481170, '2020-05-02', 'GR', 'Greece', 'EURO', '0', '2591', '0', '140', false);
INSERT INTO public.who_global_data_import VALUES (481171, '2020-05-03', 'GR', 'Greece', 'EURO', '29', '2620', '3', '143', false);
INSERT INTO public.who_global_data_import VALUES (481172, '2020-05-04', 'GR', 'Greece', 'EURO', '6', '2626', '1', '144', false);
INSERT INTO public.who_global_data_import VALUES (481173, '2020-05-05', 'GR', 'Greece', 'EURO', '6', '2632', '2', '146', false);
INSERT INTO public.who_global_data_import VALUES (481174, '2020-05-06', 'GR', 'Greece', 'EURO', '10', '2642', '0', '146', false);
INSERT INTO public.who_global_data_import VALUES (481175, '2020-05-07', 'GR', 'Greece', 'EURO', '21', '2663', '1', '147', false);
INSERT INTO public.who_global_data_import VALUES (481176, '2020-05-08', 'GR', 'Greece', 'EURO', '15', '2678', '1', '148', false);
INSERT INTO public.who_global_data_import VALUES (481177, '2020-05-09', 'GR', 'Greece', 'EURO', '13', '2691', '2', '150', false);
INSERT INTO public.who_global_data_import VALUES (481178, '2020-05-10', 'GR', 'Greece', 'EURO', '19', '2710', '1', '151', false);
INSERT INTO public.who_global_data_import VALUES (481179, '2020-05-11', 'GR', 'Greece', 'EURO', '6', '2716', '0', '151', false);
INSERT INTO public.who_global_data_import VALUES (481180, '2020-05-12', 'GR', 'Greece', 'EURO', '10', '2726', '0', '151', false);
INSERT INTO public.who_global_data_import VALUES (481181, '2020-05-13', 'GR', 'Greece', 'EURO', '18', '2744', '1', '152', false);
INSERT INTO public.who_global_data_import VALUES (481182, '2020-05-14', 'GR', 'Greece', 'EURO', '16', '2760', '3', '155', false);
INSERT INTO public.who_global_data_import VALUES (481183, '2020-05-15', 'GR', 'Greece', 'EURO', '10', '2770', '1', '156', false);
INSERT INTO public.who_global_data_import VALUES (481184, '2020-05-16', 'GR', 'Greece', 'EURO', '40', '2810', '4', '160', false);
INSERT INTO public.who_global_data_import VALUES (481185, '2020-05-17', 'GR', 'Greece', 'EURO', '9', '2819', '2', '162', false);
INSERT INTO public.who_global_data_import VALUES (481186, '2020-05-18', 'GR', 'Greece', 'EURO', '15', '2834', '1', '163', false);
INSERT INTO public.who_global_data_import VALUES (481187, '2020-05-19', 'GR', 'Greece', 'EURO', '2', '2836', '2', '165', false);
INSERT INTO public.who_global_data_import VALUES (481188, '2020-05-20', 'GR', 'Greece', 'EURO', '4', '2840', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (481189, '2020-05-21', 'GR', 'Greece', 'EURO', '10', '2850', '1', '166', false);
INSERT INTO public.who_global_data_import VALUES (481190, '2020-05-22', 'GR', 'Greece', 'EURO', '3', '2853', '2', '168', false);
INSERT INTO public.who_global_data_import VALUES (481191, '2020-05-23', 'GR', 'Greece', 'EURO', '20', '2873', '1', '169', false);
INSERT INTO public.who_global_data_import VALUES (481192, '2020-05-24', 'GR', 'Greece', 'EURO', '3', '2876', '2', '171', false);
INSERT INTO public.who_global_data_import VALUES (481193, '2020-05-25', 'GR', 'Greece', 'EURO', '2', '2878', '0', '171', false);
INSERT INTO public.who_global_data_import VALUES (481194, '2020-05-26', 'GR', 'Greece', 'EURO', '4', '2882', '1', '172', false);
INSERT INTO public.who_global_data_import VALUES (481195, '2020-05-27', 'GR', 'Greece', 'EURO', '10', '2892', '1', '173', false);
INSERT INTO public.who_global_data_import VALUES (481196, '2020-05-28', 'GR', 'Greece', 'EURO', '11', '2903', '0', '173', false);
INSERT INTO public.who_global_data_import VALUES (481197, '2020-05-29', 'GR', 'Greece', 'EURO', '3', '2906', '2', '175', false);
INSERT INTO public.who_global_data_import VALUES (481198, '2020-05-30', 'GR', 'Greece', 'EURO', '3', '2909', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (481199, '2020-05-31', 'GR', 'Greece', 'EURO', '6', '2915', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (481200, '2020-06-01', 'GR', 'Greece', 'EURO', '2', '2917', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (481201, '2020-06-02', 'GR', 'Greece', 'EURO', '1', '2918', '4', '179', false);
INSERT INTO public.who_global_data_import VALUES (481202, '2020-06-03', 'GR', 'Greece', 'EURO', '19', '2937', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (481203, '2020-06-04', 'GR', 'Greece', 'EURO', '0', '2937', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (481204, '2020-06-05', 'GR', 'Greece', 'EURO', '15', '2952', '1', '180', false);
INSERT INTO public.who_global_data_import VALUES (481205, '2020-06-06', 'GR', 'Greece', 'EURO', '15', '2967', '0', '180', false);
INSERT INTO public.who_global_data_import VALUES (481206, '2020-06-07', 'GR', 'Greece', 'EURO', '13', '2980', '0', '180', false);
INSERT INTO public.who_global_data_import VALUES (481207, '2020-06-08', 'GR', 'Greece', 'EURO', '17', '2997', '0', '180', false);
INSERT INTO public.who_global_data_import VALUES (481208, '2020-06-09', 'GR', 'Greece', 'EURO', '52', '3049', '2', '182', false);
INSERT INTO public.who_global_data_import VALUES (481209, '2020-06-10', 'GR', 'Greece', 'EURO', '9', '3058', '1', '183', false);
INSERT INTO public.who_global_data_import VALUES (481210, '2020-06-11', 'GR', 'Greece', 'EURO', '10', '3068', '0', '183', false);
INSERT INTO public.who_global_data_import VALUES (481211, '2020-06-12', 'GR', 'Greece', 'EURO', '20', '3088', '0', '183', false);
INSERT INTO public.who_global_data_import VALUES (481212, '2020-06-13', 'GR', 'Greece', 'EURO', '20', '3108', '0', '183', false);
INSERT INTO public.who_global_data_import VALUES (481213, '2020-06-14', 'GR', 'Greece', 'EURO', '4', '3112', '0', '183', false);
INSERT INTO public.who_global_data_import VALUES (481214, '2020-06-15', 'GR', 'Greece', 'EURO', '9', '3121', '0', '183', false);
INSERT INTO public.who_global_data_import VALUES (481215, '2020-06-16', 'GR', 'Greece', 'EURO', '13', '3134', '1', '184', false);
INSERT INTO public.who_global_data_import VALUES (481216, '2020-06-17', 'GR', 'Greece', 'EURO', '14', '3148', '1', '185', false);
INSERT INTO public.who_global_data_import VALUES (481217, '2020-06-18', 'GR', 'Greece', 'EURO', '55', '3203', '2', '187', false);
INSERT INTO public.who_global_data_import VALUES (481218, '2020-06-19', 'GR', 'Greece', 'EURO', '24', '3227', '1', '188', false);
INSERT INTO public.who_global_data_import VALUES (481219, '2020-06-20', 'GR', 'Greece', 'EURO', '10', '3237', '1', '189', false);
INSERT INTO public.who_global_data_import VALUES (481220, '2020-06-21', 'GR', 'Greece', 'EURO', '19', '3256', '1', '190', false);
INSERT INTO public.who_global_data_import VALUES (481221, '2020-06-22', 'GR', 'Greece', 'EURO', '10', '3266', '0', '190', false);
INSERT INTO public.who_global_data_import VALUES (481222, '2020-06-23', 'GR', 'Greece', 'EURO', '21', '3287', '0', '190', false);
INSERT INTO public.who_global_data_import VALUES (481223, '2020-06-24', 'GR', 'Greece', 'EURO', '15', '3302', '0', '190', false);
INSERT INTO public.who_global_data_import VALUES (481224, '2020-06-25', 'GR', 'Greece', 'EURO', '8', '3310', '0', '190', false);
INSERT INTO public.who_global_data_import VALUES (481225, '2020-06-26', 'GR', 'Greece', 'EURO', '11', '3321', '1', '191', false);
INSERT INTO public.who_global_data_import VALUES (481226, '2020-06-27', 'GR', 'Greece', 'EURO', '22', '3343', '0', '191', false);
INSERT INTO public.who_global_data_import VALUES (481227, '2020-06-28', 'GR', 'Greece', 'EURO', '23', '3366', '0', '191', false);
INSERT INTO public.who_global_data_import VALUES (481228, '2020-06-29', 'GR', 'Greece', 'EURO', '10', '3376', '0', '191', false);
INSERT INTO public.who_global_data_import VALUES (481229, '2020-06-30', 'GR', 'Greece', 'EURO', '14', '3390', '0', '191', false);
INSERT INTO public.who_global_data_import VALUES (481230, '2020-07-01', 'GR', 'Greece', 'EURO', '19', '3409', '1', '192', false);
INSERT INTO public.who_global_data_import VALUES (481231, '2020-07-02', 'GR', 'Greece', 'EURO', '23', '3432', '0', '192', false);
INSERT INTO public.who_global_data_import VALUES (481232, '2020-07-03', 'GR', 'Greece', 'EURO', '26', '3458', '0', '192', false);
INSERT INTO public.who_global_data_import VALUES (481233, '2020-07-04', 'GR', 'Greece', 'EURO', '28', '3486', '0', '192', false);
INSERT INTO public.who_global_data_import VALUES (481234, '2020-07-05', 'GR', 'Greece', 'EURO', '25', '3511', '0', '192', false);
INSERT INTO public.who_global_data_import VALUES (481235, '2020-07-06', 'GR', 'Greece', 'EURO', '8', '3519', '0', '192', false);
INSERT INTO public.who_global_data_import VALUES (481236, '2020-07-07', 'GR', 'Greece', 'EURO', '43', '3562', '0', '192', false);
INSERT INTO public.who_global_data_import VALUES (481237, '2020-07-08', 'GR', 'Greece', 'EURO', '27', '3589', '1', '193', false);
INSERT INTO public.who_global_data_import VALUES (481238, '2020-07-09', 'GR', 'Greece', 'EURO', '33', '3622', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (481239, '2020-07-10', 'GR', 'Greece', 'EURO', '50', '3672', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (481240, '2020-07-11', 'GR', 'Greece', 'EURO', '60', '3732', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (481241, '2020-07-12', 'GR', 'Greece', 'EURO', '40', '3772', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (481242, '2020-07-13', 'GR', 'Greece', 'EURO', '31', '3803', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (481243, '2020-07-14', 'GR', 'Greece', 'EURO', '23', '3826', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (481244, '2020-07-15', 'GR', 'Greece', 'EURO', '57', '3883', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (481245, '2020-07-16', 'GR', 'Greece', 'EURO', '27', '3910', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (481246, '2020-07-17', 'GR', 'Greece', 'EURO', '29', '3939', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (481247, '2020-07-18', 'GR', 'Greece', 'EURO', '25', '3964', '1', '194', false);
INSERT INTO public.who_global_data_import VALUES (481248, '2020-07-19', 'GR', 'Greece', 'EURO', '19', '3983', '0', '194', false);
INSERT INTO public.who_global_data_import VALUES (481249, '2020-07-20', 'GR', 'Greece', 'EURO', '24', '4007', '0', '194', false);
INSERT INTO public.who_global_data_import VALUES (481250, '2020-07-21', 'GR', 'Greece', 'EURO', '5', '4012', '1', '195', false);
INSERT INTO public.who_global_data_import VALUES (481251, '2020-07-22', 'GR', 'Greece', 'EURO', '36', '4048', '2', '197', false);
INSERT INTO public.who_global_data_import VALUES (481252, '2020-07-23', 'GR', 'Greece', 'EURO', '29', '4077', '3', '200', false);
INSERT INTO public.who_global_data_import VALUES (481253, '2020-07-24', 'GR', 'Greece', 'EURO', '33', '4110', '1', '201', false);
INSERT INTO public.who_global_data_import VALUES (481254, '2020-07-25', 'GR', 'Greece', 'EURO', '25', '4135', '0', '201', false);
INSERT INTO public.who_global_data_import VALUES (481255, '2020-07-26', 'GR', 'Greece', 'EURO', '31', '4166', '0', '201', false);
INSERT INTO public.who_global_data_import VALUES (481256, '2020-07-27', 'GR', 'Greece', 'EURO', '27', '4193', '1', '202', false);
INSERT INTO public.who_global_data_import VALUES (481257, '2020-07-28', 'GR', 'Greece', 'EURO', '34', '4227', '0', '202', false);
INSERT INTO public.who_global_data_import VALUES (481258, '2020-07-29', 'GR', 'Greece', 'EURO', '52', '4279', '1', '203', false);
INSERT INTO public.who_global_data_import VALUES (481259, '2020-07-30', 'GR', 'Greece', 'EURO', '57', '4336', '0', '203', false);
INSERT INTO public.who_global_data_import VALUES (481260, '2020-07-31', 'GR', 'Greece', 'EURO', '65', '4401', '0', '203', false);
INSERT INTO public.who_global_data_import VALUES (481261, '2020-08-01', 'GR', 'Greece', 'EURO', '76', '4477', '3', '206', false);
INSERT INTO public.who_global_data_import VALUES (481262, '2020-08-02', 'GR', 'Greece', 'EURO', '110', '4587', '0', '206', false);
INSERT INTO public.who_global_data_import VALUES (481263, '2020-08-03', 'GR', 'Greece', 'EURO', '75', '4662', '2', '208', false);
INSERT INTO public.who_global_data_import VALUES (481264, '2020-08-04', 'GR', 'Greece', 'EURO', '75', '4737', '1', '209', false);
INSERT INTO public.who_global_data_import VALUES (481265, '2020-08-05', 'GR', 'Greece', 'EURO', '118', '4855', '0', '209', false);
INSERT INTO public.who_global_data_import VALUES (481266, '2020-08-06', 'GR', 'Greece', 'EURO', '118', '4973', '1', '210', false);
INSERT INTO public.who_global_data_import VALUES (481267, '2020-08-07', 'GR', 'Greece', 'EURO', '150', '5123', '0', '210', false);
INSERT INTO public.who_global_data_import VALUES (481268, '2020-08-08', 'GR', 'Greece', 'EURO', '147', '5270', '0', '210', false);
INSERT INTO public.who_global_data_import VALUES (481269, '2020-08-09', 'GR', 'Greece', 'EURO', '151', '5421', '1', '211', false);
INSERT INTO public.who_global_data_import VALUES (481270, '2020-08-10', 'GR', 'Greece', 'EURO', '202', '5623', '1', '212', false);
INSERT INTO public.who_global_data_import VALUES (481271, '2020-08-11', 'GR', 'Greece', 'EURO', '126', '5749', '1', '213', false);
INSERT INTO public.who_global_data_import VALUES (481272, '2020-08-12', 'GR', 'Greece', 'EURO', '193', '5942', '1', '214', false);
INSERT INTO public.who_global_data_import VALUES (481273, '2020-08-13', 'GR', 'Greece', 'EURO', '235', '6177', '2', '216', false);
INSERT INTO public.who_global_data_import VALUES (481274, '2020-08-14', 'GR', 'Greece', 'EURO', '204', '6381', '5', '221', false);
INSERT INTO public.who_global_data_import VALUES (481275, '2020-08-15', 'GR', 'Greece', 'EURO', '251', '6632', '2', '223', false);
INSERT INTO public.who_global_data_import VALUES (481276, '2020-08-16', 'GR', 'Greece', 'EURO', '226', '6858', '3', '226', false);
INSERT INTO public.who_global_data_import VALUES (481277, '2020-08-17', 'GR', 'Greece', 'EURO', '217', '7075', '2', '228', false);
INSERT INTO public.who_global_data_import VALUES (481278, '2020-08-18', 'GR', 'Greece', 'EURO', '147', '7222', '2', '230', false);
INSERT INTO public.who_global_data_import VALUES (481279, '2020-08-19', 'GR', 'Greece', 'EURO', '250', '7472', '2', '232', false);
INSERT INTO public.who_global_data_import VALUES (481280, '2020-08-20', 'GR', 'Greece', 'EURO', '212', '7684', '3', '235', false);
INSERT INTO public.who_global_data_import VALUES (481281, '2020-08-21', 'GR', 'Greece', 'EURO', '250', '7934', '0', '235', false);
INSERT INTO public.who_global_data_import VALUES (481282, '2020-08-22', 'GR', 'Greece', 'EURO', '204', '8138', '3', '238', false);
INSERT INTO public.who_global_data_import VALUES (481283, '2020-08-23', 'GR', 'Greece', 'EURO', '243', '8381', '2', '240', false);
INSERT INTO public.who_global_data_import VALUES (481284, '2020-08-24', 'GR', 'Greece', 'EURO', '283', '8664', '2', '242', false);
INSERT INTO public.who_global_data_import VALUES (481285, '2020-08-25', 'GR', 'Greece', 'EURO', '155', '8819', '0', '242', false);
INSERT INTO public.who_global_data_import VALUES (481286, '2020-08-26', 'GR', 'Greece', 'EURO', '168', '8987', '1', '243', false);
INSERT INTO public.who_global_data_import VALUES (481287, '2020-08-27', 'GR', 'Greece', 'EURO', '293', '9280', '5', '248', false);
INSERT INTO public.who_global_data_import VALUES (481288, '2020-08-28', 'GR', 'Greece', 'EURO', '251', '9531', '6', '254', false);
INSERT INTO public.who_global_data_import VALUES (481289, '2020-08-29', 'GR', 'Greece', 'EURO', '269', '9800', '5', '259', false);
INSERT INTO public.who_global_data_import VALUES (481290, '2020-08-30', 'GR', 'Greece', 'EURO', '177', '9977', '1', '260', false);
INSERT INTO public.who_global_data_import VALUES (481291, '2020-08-31', 'GR', 'Greece', 'EURO', '157', '10134', '2', '262', false);
INSERT INTO public.who_global_data_import VALUES (481292, '2020-09-01', 'GR', 'Greece', 'EURO', '183', '10317', '4', '266', false);
INSERT INTO public.who_global_data_import VALUES (481293, '2020-09-02', 'GR', 'Greece', 'EURO', '207', '10524', '5', '271', false);
INSERT INTO public.who_global_data_import VALUES (481294, '2020-09-03', 'GR', 'Greece', 'EURO', '233', '10757', '2', '273', false);
INSERT INTO public.who_global_data_import VALUES (481295, '2020-09-04', 'GR', 'Greece', 'EURO', '241', '10998', '5', '278', false);
INSERT INTO public.who_global_data_import VALUES (481296, '2020-09-05', 'GR', 'Greece', 'EURO', '202', '11200', '1', '279', false);
INSERT INTO public.who_global_data_import VALUES (481297, '2020-09-06', 'GR', 'Greece', 'EURO', '186', '11386', '1', '280', false);
INSERT INTO public.who_global_data_import VALUES (481298, '2020-09-07', 'GR', 'Greece', 'EURO', '138', '11524', '4', '284', false);
INSERT INTO public.who_global_data_import VALUES (481299, '2020-09-08', 'GR', 'Greece', 'EURO', '139', '11663', '5', '289', false);
INSERT INTO public.who_global_data_import VALUES (481300, '2020-09-09', 'GR', 'Greece', 'EURO', '169', '11832', '1', '290', false);
INSERT INTO public.who_global_data_import VALUES (481301, '2020-09-10', 'GR', 'Greece', 'EURO', '248', '12080', '3', '293', false);
INSERT INTO public.who_global_data_import VALUES (481302, '2020-09-11', 'GR', 'Greece', 'EURO', '372', '12452', '4', '297', false);
INSERT INTO public.who_global_data_import VALUES (481303, '2020-09-12', 'GR', 'Greece', 'EURO', '282', '12734', '3', '300', false);
INSERT INTO public.who_global_data_import VALUES (481304, '2020-09-13', 'GR', 'Greece', 'EURO', '302', '13036', '2', '302', false);
INSERT INTO public.who_global_data_import VALUES (481305, '2020-09-14', 'GR', 'Greece', 'EURO', '204', '13240', '3', '305', false);
INSERT INTO public.who_global_data_import VALUES (481306, '2020-09-15', 'GR', 'Greece', 'EURO', '180', '13420', '5', '310', false);
INSERT INTO public.who_global_data_import VALUES (481307, '2020-09-16', 'GR', 'Greece', 'EURO', '310', '13730', '3', '313', false);
INSERT INTO public.who_global_data_import VALUES (481308, '2020-09-17', 'GR', 'Greece', 'EURO', '311', '14041', '3', '316', false);
INSERT INTO public.who_global_data_import VALUES (481309, '2020-09-18', 'GR', 'Greece', 'EURO', '359', '14400', '9', '325', false);
INSERT INTO public.who_global_data_import VALUES (481310, '2020-09-19', 'GR', 'Greece', 'EURO', '338', '14738', '2', '327', false);
INSERT INTO public.who_global_data_import VALUES (481311, '2020-09-20', 'GR', 'Greece', 'EURO', '240', '14978', '4', '331', false);
INSERT INTO public.who_global_data_import VALUES (481312, '2020-09-21', 'GR', 'Greece', 'EURO', '164', '15142', '7', '338', false);
INSERT INTO public.who_global_data_import VALUES (481313, '2020-09-22', 'GR', 'Greece', 'EURO', '453', '15595', '6', '344', false);
INSERT INTO public.who_global_data_import VALUES (481314, '2020-09-23', 'GR', 'Greece', 'EURO', '333', '15928', '8', '352', false);
INSERT INTO public.who_global_data_import VALUES (481315, '2020-09-24', 'GR', 'Greece', 'EURO', '358', '16286', '5', '357', false);
INSERT INTO public.who_global_data_import VALUES (481316, '2020-09-25', 'GR', 'Greece', 'EURO', '341', '16627', '9', '366', false);
INSERT INTO public.who_global_data_import VALUES (481317, '2020-09-26', 'GR', 'Greece', 'EURO', '286', '16913', '3', '369', false);
INSERT INTO public.who_global_data_import VALUES (481318, '2020-09-27', 'GR', 'Greece', 'EURO', '315', '17228', '7', '376', false);
INSERT INTO public.who_global_data_import VALUES (481319, '2020-09-28', 'GR', 'Greece', 'EURO', '216', '17444', '3', '379', false);
INSERT INTO public.who_global_data_import VALUES (481320, '2020-09-29', 'GR', 'Greece', 'EURO', '263', '17707', '4', '383', false);
INSERT INTO public.who_global_data_import VALUES (481321, '2020-09-30', 'GR', 'Greece', 'EURO', '416', '18123', '5', '388', false);
INSERT INTO public.who_global_data_import VALUES (481322, '2020-10-01', 'GR', 'Greece', 'EURO', '352', '18475', '3', '391', false);
INSERT INTO public.who_global_data_import VALUES (481323, '2020-10-02', 'GR', 'Greece', 'EURO', '411', '18886', '2', '393', false);
INSERT INTO public.who_global_data_import VALUES (481324, '2020-10-03', 'GR', 'Greece', 'EURO', '460', '19346', '5', '398', false);
INSERT INTO public.who_global_data_import VALUES (481325, '2020-10-04', 'GR', 'Greece', 'EURO', '267', '19613', '7', '405', false);
INSERT INTO public.who_global_data_import VALUES (481326, '2020-10-05', 'GR', 'Greece', 'EURO', '229', '19842', '4', '409', false);
INSERT INTO public.who_global_data_import VALUES (481327, '2020-10-06', 'GR', 'Greece', 'EURO', '300', '20142', '8', '417', false);
INSERT INTO public.who_global_data_import VALUES (481328, '2020-10-07', 'GR', 'Greece', 'EURO', '399', '20541', '3', '420', false);
INSERT INTO public.who_global_data_import VALUES (481329, '2020-10-08', 'GR', 'Greece', 'EURO', '406', '20947', '4', '424', false);
INSERT INTO public.who_global_data_import VALUES (481330, '2020-10-09', 'GR', 'Greece', 'EURO', '434', '21381', '6', '430', false);
INSERT INTO public.who_global_data_import VALUES (481331, '2020-10-10', 'GR', 'Greece', 'EURO', '391', '21772', '1', '431', false);
INSERT INTO public.who_global_data_import VALUES (481332, '2020-10-11', 'GR', 'Greece', 'EURO', '306', '22078', '5', '436', false);
INSERT INTO public.who_global_data_import VALUES (481333, '2020-10-12', 'GR', 'Greece', 'EURO', '280', '22358', '13', '449', false);
INSERT INTO public.who_global_data_import VALUES (481334, '2020-10-13', 'GR', 'Greece', 'EURO', '294', '22652', '7', '456', false);
INSERT INTO public.who_global_data_import VALUES (481335, '2020-10-14', 'GR', 'Greece', 'EURO', '408', '23060', '6', '462', false);
INSERT INTO public.who_global_data_import VALUES (481336, '2020-10-15', 'GR', 'Greece', 'EURO', '435', '23495', '7', '469', false);
INSERT INTO public.who_global_data_import VALUES (481337, '2020-10-16', 'GR', 'Greece', 'EURO', '452', '23947', '13', '482', false);
INSERT INTO public.who_global_data_import VALUES (481338, '2020-10-17', 'GR', 'Greece', 'EURO', '503', '24450', '8', '490', false);
INSERT INTO public.who_global_data_import VALUES (481339, '2020-10-18', 'GR', 'Greece', 'EURO', '482', '24932', '10', '500', false);
INSERT INTO public.who_global_data_import VALUES (481340, '2020-10-19', 'GR', 'Greece', 'EURO', '438', '25370', '9', '509', false);
INSERT INTO public.who_global_data_import VALUES (481341, '2020-10-20', 'GR', 'Greece', 'EURO', '432', '25802', '11', '520', false);
INSERT INTO public.who_global_data_import VALUES (481342, '2020-10-21', 'GR', 'Greece', 'EURO', '667', '26469', '8', '528', false);
INSERT INTO public.who_global_data_import VALUES (481343, '2020-10-22', 'GR', 'Greece', 'EURO', '865', '27334', '6', '534', false);
INSERT INTO public.who_global_data_import VALUES (481344, '2020-10-23', 'GR', 'Greece', 'EURO', '882', '28216', '15', '549', false);
INSERT INTO public.who_global_data_import VALUES (481345, '2020-10-24', 'GR', 'Greece', 'EURO', '841', '29057', '10', '559', false);
INSERT INTO public.who_global_data_import VALUES (481346, '2020-10-25', 'GR', 'Greece', 'EURO', '935', '29992', '5', '564', false);
INSERT INTO public.who_global_data_import VALUES (481347, '2020-10-26', 'GR', 'Greece', 'EURO', '790', '30782', '10', '574', false);
INSERT INTO public.who_global_data_import VALUES (481348, '2020-10-27', 'GR', 'Greece', 'EURO', '714', '31496', '7', '581', false);
INSERT INTO public.who_global_data_import VALUES (481349, '2020-10-28', 'GR', 'Greece', 'EURO', '1256', '32752', '12', '593', false);
INSERT INTO public.who_global_data_import VALUES (481350, '2020-10-29', 'GR', 'Greece', 'EURO', '1547', '34299', '10', '603', false);
INSERT INTO public.who_global_data_import VALUES (481351, '2020-10-30', 'GR', 'Greece', 'EURO', '1211', '35510', '12', '615', false);
INSERT INTO public.who_global_data_import VALUES (481352, '2020-10-31', 'GR', 'Greece', 'EURO', '1686', '37196', '5', '620', false);
INSERT INTO public.who_global_data_import VALUES (481353, '2020-11-01', 'GR', 'Greece', 'EURO', '2055', '39251', '6', '626', false);
INSERT INTO public.who_global_data_import VALUES (481354, '2020-11-02', 'GR', 'Greece', 'EURO', '1678', '40929', '9', '635', false);
INSERT INTO public.who_global_data_import VALUES (481355, '2020-11-03', 'GR', 'Greece', 'EURO', '1151', '42080', '7', '642', false);
INSERT INTO public.who_global_data_import VALUES (481356, '2020-11-04', 'GR', 'Greece', 'EURO', '2166', '44246', '13', '655', false);
INSERT INTO public.who_global_data_import VALUES (481357, '2020-11-05', 'GR', 'Greece', 'EURO', '2646', '46892', '18', '673', false);
INSERT INTO public.who_global_data_import VALUES (481358, '2020-11-06', 'GR', 'Greece', 'EURO', '2915', '49807', '29', '702', false);
INSERT INTO public.who_global_data_import VALUES (481359, '2020-11-07', 'GR', 'Greece', 'EURO', '2447', '52254', '13', '715', false);
INSERT INTO public.who_global_data_import VALUES (481360, '2020-11-08', 'GR', 'Greece', 'EURO', '2555', '54809', '34', '749', false);
INSERT INTO public.who_global_data_import VALUES (481361, '2020-11-09', 'GR', 'Greece', 'EURO', '1889', '56698', '35', '784', false);
INSERT INTO public.who_global_data_import VALUES (481362, '2020-11-10', 'GR', 'Greece', 'EURO', '1489', '58187', '41', '825', false);
INSERT INTO public.who_global_data_import VALUES (481363, '2020-11-11', 'GR', 'Greece', 'EURO', '2383', '60570', '41', '866', false);
INSERT INTO public.who_global_data_import VALUES (481364, '2020-11-12', 'GR', 'Greece', 'EURO', '2751', '63321', '43', '909', false);
INSERT INTO public.who_global_data_import VALUES (481365, '2020-11-13', 'GR', 'Greece', 'EURO', '3316', '66637', '50', '959', false);
INSERT INTO public.who_global_data_import VALUES (481366, '2020-11-14', 'GR', 'Greece', 'EURO', '3038', '69675', '38', '997', false);
INSERT INTO public.who_global_data_import VALUES (481367, '2020-11-15', 'GR', 'Greece', 'EURO', '2835', '72510', '38', '1035', false);
INSERT INTO public.who_global_data_import VALUES (481368, '2020-11-16', 'GR', 'Greece', 'EURO', '1695', '74205', '71', '1106', false);
INSERT INTO public.who_global_data_import VALUES (481369, '2020-11-17', 'GR', 'Greece', 'EURO', '2198', '76403', '59', '1165', false);
INSERT INTO public.who_global_data_import VALUES (481370, '2020-11-18', 'GR', 'Greece', 'EURO', '2422', '78825', '63', '1228', false);
INSERT INTO public.who_global_data_import VALUES (481371, '2020-11-19', 'GR', 'Greece', 'EURO', '3209', '82034', '60', '1288', false);
INSERT INTO public.who_global_data_import VALUES (481372, '2020-11-20', 'GR', 'Greece', 'EURO', '3227', '85261', '59', '1347', false);
INSERT INTO public.who_global_data_import VALUES (481373, '2020-11-21', 'GR', 'Greece', 'EURO', '2551', '87812', '72', '1419', false);
INSERT INTO public.who_global_data_import VALUES (481374, '2020-11-22', 'GR', 'Greece', 'EURO', '2309', '90121', '108', '1527', false);
INSERT INTO public.who_global_data_import VALUES (481375, '2020-11-23', 'GR', 'Greece', 'EURO', '1498', '91619', '103', '1630', false);
INSERT INTO public.who_global_data_import VALUES (481376, '2020-11-24', 'GR', 'Greece', 'EURO', '1387', '93006', '84', '1714', false);
INSERT INTO public.who_global_data_import VALUES (481377, '2020-11-25', 'GR', 'Greece', 'EURO', '2131', '95137', '101', '1815', false);
INSERT INTO public.who_global_data_import VALUES (481378, '2020-11-26', 'GR', 'Greece', 'EURO', '2151', '97288', '87', '1902', false);
INSERT INTO public.who_global_data_import VALUES (481379, '2020-11-27', 'GR', 'Greece', 'EURO', '2018', '99306', '99', '2001', false);
INSERT INTO public.who_global_data_import VALUES (481380, '2020-11-28', 'GR', 'Greece', 'EURO', '1981', '101287', '101', '2102', false);
INSERT INTO public.who_global_data_import VALUES (481381, '2020-11-29', 'GR', 'Greece', 'EURO', '1747', '103034', '121', '2223', false);
INSERT INTO public.who_global_data_import VALUES (481382, '2020-11-30', 'GR', 'Greece', 'EURO', '1193', '104227', '98', '2321', false);
INSERT INTO public.who_global_data_import VALUES (481383, '2020-12-01', 'GR', 'Greece', 'EURO', '1044', '105271', '85', '2406', false);
INSERT INTO public.who_global_data_import VALUES (481384, '2020-12-02', 'GR', 'Greece', 'EURO', '2199', '107470', '111', '2517', false);
INSERT INTO public.who_global_data_import VALUES (481385, '2020-12-03', 'GR', 'Greece', 'EURO', '2185', '109655', '89', '2606', false);
INSERT INTO public.who_global_data_import VALUES (481386, '2020-12-04', 'GR', 'Greece', 'EURO', '1882', '111537', '100', '2706', false);
INSERT INTO public.who_global_data_import VALUES (481387, '2020-12-05', 'GR', 'Greece', 'EURO', '1648', '113185', '98', '2804', false);
INSERT INTO public.who_global_data_import VALUES (481388, '2020-12-06', 'GR', 'Greece', 'EURO', '1383', '114568', '98', '2902', false);
INSERT INTO public.who_global_data_import VALUES (481389, '2020-12-07', 'GR', 'Greece', 'EURO', '903', '115471', '101', '3003', false);
INSERT INTO public.who_global_data_import VALUES (481390, '2020-12-08', 'GR', 'Greece', 'EURO', '1250', '116721', '89', '3092', false);
INSERT INTO public.who_global_data_import VALUES (481391, '2020-12-09', 'GR', 'Greece', 'EURO', '1324', '118045', '102', '3194', false);
INSERT INTO public.who_global_data_import VALUES (481392, '2020-12-10', 'GR', 'Greece', 'EURO', '1675', '119720', '95', '3289', false);
INSERT INTO public.who_global_data_import VALUES (481393, '2020-12-11', 'GR', 'Greece', 'EURO', '1533', '121253', '81', '3370', false);
INSERT INTO public.who_global_data_import VALUES (481394, '2020-12-12', 'GR', 'Greece', 'EURO', '1395', '122648', '102', '3472', false);
INSERT INTO public.who_global_data_import VALUES (481395, '2020-12-13', 'GR', 'Greece', 'EURO', '1194', '123842', '68', '3540', false);
INSERT INTO public.who_global_data_import VALUES (481396, '2020-12-14', 'GR', 'Greece', 'EURO', '692', '124534', '85', '3625', false);
INSERT INTO public.who_global_data_import VALUES (481397, '2020-12-15', 'GR', 'Greece', 'EURO', '639', '125173', '62', '3687', false);
INSERT INTO public.who_global_data_import VALUES (481398, '2020-12-16', 'GR', 'Greece', 'EURO', '1199', '126372', '98', '3785', false);
INSERT INTO public.who_global_data_import VALUES (481399, '2020-12-17', 'GR', 'Greece', 'EURO', '1185', '127557', '85', '3870', false);
INSERT INTO public.who_global_data_import VALUES (481400, '2020-12-18', 'GR', 'Greece', 'EURO', '1153', '128710', '78', '3948', false);
INSERT INTO public.who_global_data_import VALUES (481401, '2020-12-19', 'GR', 'Greece', 'EURO', '874', '129584', '96', '4044', false);
INSERT INTO public.who_global_data_import VALUES (481402, '2020-12-20', 'GR', 'Greece', 'EURO', '901', '130485', '58', '4102', false);
INSERT INTO public.who_global_data_import VALUES (481403, '2020-12-21', 'GR', 'Greece', 'EURO', '587', '131072', '70', '4172', false);
INSERT INTO public.who_global_data_import VALUES (481404, '2020-12-22', 'GR', 'Greece', 'EURO', '525', '131597', '85', '4257', false);
INSERT INTO public.who_global_data_import VALUES (481405, '2020-12-23', 'GR', 'Greece', 'EURO', '833', '132430', '83', '4340', false);
INSERT INTO public.who_global_data_import VALUES (481406, '2020-12-24', 'GR', 'Greece', 'EURO', '935', '133365', '62', '4402', false);
INSERT INTO public.who_global_data_import VALUES (481407, '2020-12-25', 'GR', 'Greece', 'EURO', '870', '134235', '55', '4457', false);
INSERT INTO public.who_global_data_import VALUES (481408, '2020-12-26', 'GR', 'Greece', 'EURO', '617', '134852', '50', '4507', false);
INSERT INTO public.who_global_data_import VALUES (481409, '2020-12-27', 'GR', 'Greece', 'EURO', '262', '135114', '46', '4553', false);
INSERT INTO public.who_global_data_import VALUES (481410, '2020-12-28', 'GR', 'Greece', 'EURO', '342', '135456', '53', '4606', false);
INSERT INTO public.who_global_data_import VALUES (481411, '2020-12-29', 'GR', 'Greece', 'EURO', '475', '135931', '66', '4672', false);
INSERT INTO public.who_global_data_import VALUES (481412, '2020-12-30', 'GR', 'Greece', 'EURO', '1045', '136976', '58', '4730', false);
INSERT INTO public.who_global_data_import VALUES (481413, '2020-12-31', 'GR', 'Greece', 'EURO', '942', '137918', '58', '4788', false);
INSERT INTO public.who_global_data_import VALUES (481414, '2021-01-01', 'GR', 'Greece', 'EURO', '932', '138850', '50', '4838', false);
INSERT INTO public.who_global_data_import VALUES (481415, '2021-01-02', 'GR', 'Greece', 'EURO', '597', '139447', '43', '4881', false);
INSERT INTO public.who_global_data_import VALUES (481416, '2021-01-03', 'GR', 'Greece', 'EURO', '262', '139709', '40', '4921', false);
INSERT INTO public.who_global_data_import VALUES (481417, '2021-01-04', 'GR', 'Greece', 'EURO', '390', '140099', '36', '4957', false);
INSERT INTO public.who_global_data_import VALUES (481418, '2021-01-05', 'GR', 'Greece', 'EURO', '427', '140526', '54', '5011', false);
INSERT INTO public.who_global_data_import VALUES (481419, '2021-01-06', 'GR', 'Greece', 'EURO', '927', '141453', '40', '5051', false);
INSERT INTO public.who_global_data_import VALUES (481420, '2021-01-07', 'GR', 'Greece', 'EURO', '814', '142267', '48', '5099', false);
INSERT INTO public.who_global_data_import VALUES (481421, '2021-01-08', 'GR', 'Greece', 'EURO', '510', '142777', '47', '5146', false);
INSERT INTO public.who_global_data_import VALUES (481422, '2021-01-09', 'GR', 'Greece', 'EURO', '717', '143494', '49', '5195', false);
INSERT INTO public.who_global_data_import VALUES (481423, '2021-01-10', 'GR', 'Greece', 'EURO', '799', '144293', '32', '5227', false);
INSERT INTO public.who_global_data_import VALUES (481424, '2021-01-11', 'GR', 'Greece', 'EURO', '445', '144738', '36', '5263', false);
INSERT INTO public.who_global_data_import VALUES (481425, '2021-01-12', 'GR', 'Greece', 'EURO', '441', '145179', '39', '5302', false);
INSERT INTO public.who_global_data_import VALUES (481426, '2021-01-13', 'GR', 'Greece', 'EURO', '841', '146020', '27', '5329', false);
INSERT INTO public.who_global_data_import VALUES (481427, '2021-01-14', 'GR', 'Greece', 'EURO', '668', '146688', '25', '5354', false);
INSERT INTO public.who_global_data_import VALUES (481428, '2021-01-15', 'GR', 'Greece', 'EURO', '595', '147283', '33', '5387', false);
INSERT INTO public.who_global_data_import VALUES (481429, '2021-01-16', 'GR', 'Greece', 'EURO', '577', '147860', '34', '5421', false);
INSERT INTO public.who_global_data_import VALUES (481431, '2020-01-03', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481432, '2020-01-04', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481433, '2020-01-05', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481434, '2020-01-06', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481435, '2020-01-07', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481436, '2020-01-08', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481437, '2020-01-09', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481438, '2020-01-10', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481439, '2020-01-11', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481440, '2020-01-12', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481441, '2020-01-13', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481442, '2020-01-14', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481443, '2020-01-15', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481444, '2020-01-16', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481445, '2020-01-17', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481446, '2020-01-18', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481447, '2020-01-19', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481448, '2020-01-20', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481449, '2020-01-21', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481450, '2020-01-22', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481451, '2020-01-23', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481452, '2020-01-24', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481453, '2020-01-25', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481454, '2020-01-26', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481455, '2020-01-27', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481456, '2020-01-28', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481457, '2020-01-29', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481458, '2020-01-30', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481459, '2020-01-31', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481460, '2020-02-01', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481461, '2020-02-02', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481462, '2020-02-03', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481463, '2020-02-04', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481464, '2020-02-05', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481465, '2020-02-06', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481466, '2020-02-07', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481467, '2020-02-08', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481468, '2020-02-09', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481469, '2020-02-10', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481470, '2020-02-11', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481471, '2020-02-12', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481472, '2020-02-13', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481473, '2020-02-14', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481474, '2020-02-15', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481475, '2020-02-16', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481476, '2020-02-17', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481477, '2020-02-18', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481478, '2020-02-19', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481479, '2020-02-20', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481480, '2020-02-21', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481481, '2020-02-22', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481482, '2020-02-23', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481483, '2020-02-24', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481484, '2020-02-25', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481485, '2020-02-26', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481486, '2020-02-27', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481487, '2020-02-28', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481488, '2020-02-29', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481489, '2020-03-01', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481490, '2020-03-02', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481491, '2020-03-03', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481492, '2020-03-04', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481493, '2020-03-05', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481494, '2020-03-06', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481495, '2020-03-07', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481496, '2020-03-08', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481497, '2020-03-09', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481498, '2020-03-10', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481499, '2020-03-11', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481500, '2020-03-12', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481501, '2020-03-13', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481502, '2020-03-14', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481503, '2020-03-15', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481504, '2020-03-16', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481505, '2020-03-17', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481506, '2020-03-18', 'GL', 'Greenland', 'EURO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481507, '2020-03-19', 'GL', 'Greenland', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481508, '2020-03-20', 'GL', 'Greenland', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481509, '2020-03-21', 'GL', 'Greenland', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481510, '2020-03-22', 'GL', 'Greenland', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481511, '2020-03-23', 'GL', 'Greenland', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481512, '2020-03-24', 'GL', 'Greenland', 'EURO', '2', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481513, '2020-03-25', 'GL', 'Greenland', 'EURO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481514, '2020-03-26', 'GL', 'Greenland', 'EURO', '1', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481515, '2020-03-27', 'GL', 'Greenland', 'EURO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481516, '2020-03-28', 'GL', 'Greenland', 'EURO', '3', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481517, '2020-03-29', 'GL', 'Greenland', 'EURO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481518, '2020-03-30', 'GL', 'Greenland', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481519, '2020-03-31', 'GL', 'Greenland', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481520, '2020-04-01', 'GL', 'Greenland', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481521, '2020-04-02', 'GL', 'Greenland', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481522, '2020-04-03', 'GL', 'Greenland', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481523, '2020-04-04', 'GL', 'Greenland', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481524, '2020-04-05', 'GL', 'Greenland', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481525, '2020-04-06', 'GL', 'Greenland', 'EURO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481526, '2020-04-07', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481527, '2020-04-08', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481528, '2020-04-09', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481529, '2020-04-10', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481530, '2020-04-11', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481531, '2020-04-12', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481532, '2020-04-13', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481533, '2020-04-14', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481534, '2020-04-15', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481535, '2020-04-16', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481536, '2020-04-17', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481537, '2020-04-18', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481538, '2020-04-19', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481539, '2020-04-20', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481540, '2020-04-21', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481541, '2020-04-22', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481542, '2020-04-23', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481543, '2020-04-24', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481544, '2020-04-25', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481545, '2020-04-26', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481546, '2020-04-27', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481547, '2020-04-28', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481548, '2020-04-29', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481549, '2020-04-30', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481550, '2020-05-01', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481551, '2020-05-02', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481552, '2020-05-03', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481553, '2020-05-04', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481554, '2020-05-05', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481555, '2020-05-06', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481556, '2020-05-07', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481557, '2020-05-08', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481558, '2020-05-09', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481559, '2020-05-10', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481560, '2020-05-11', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481561, '2020-05-12', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481562, '2020-05-13', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481563, '2020-05-14', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481564, '2020-05-15', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481565, '2020-05-16', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481566, '2020-05-17', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481567, '2020-05-18', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481568, '2020-05-19', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481569, '2020-05-20', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481570, '2020-05-21', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481571, '2020-05-22', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481572, '2020-05-23', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481573, '2020-05-24', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481574, '2020-05-25', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481575, '2020-05-26', 'GL', 'Greenland', 'EURO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481576, '2020-05-27', 'GL', 'Greenland', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481577, '2020-05-28', 'GL', 'Greenland', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481578, '2020-05-29', 'GL', 'Greenland', 'EURO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481579, '2020-05-30', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481580, '2020-05-31', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481581, '2020-06-01', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481582, '2020-06-02', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481583, '2020-06-03', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481584, '2020-06-04', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481585, '2020-06-05', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481586, '2020-06-06', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481587, '2020-06-07', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481588, '2020-06-08', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481589, '2020-06-09', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481590, '2020-06-10', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481591, '2020-06-11', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481592, '2020-06-12', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481593, '2020-06-13', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481594, '2020-06-14', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481595, '2020-06-15', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481596, '2020-06-16', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481597, '2020-06-17', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481598, '2020-06-18', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481599, '2020-06-19', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481600, '2020-06-20', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481601, '2020-06-21', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481602, '2020-06-22', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481603, '2020-06-23', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481604, '2020-06-24', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481605, '2020-06-25', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481606, '2020-06-26', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481607, '2020-06-27', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481608, '2020-06-28', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481609, '2020-06-29', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481610, '2020-06-30', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481611, '2020-07-01', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481612, '2020-07-02', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481613, '2020-07-03', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481614, '2020-07-04', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481615, '2020-07-05', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481616, '2020-07-06', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481617, '2020-07-07', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481618, '2020-07-08', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481619, '2020-07-09', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481620, '2020-07-10', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481621, '2020-07-11', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481622, '2020-07-12', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481623, '2020-07-13', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481624, '2020-07-14', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481625, '2020-07-15', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481626, '2020-07-16', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481627, '2020-07-17', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481628, '2020-07-18', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481629, '2020-07-19', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481630, '2020-07-20', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481631, '2020-07-21', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481632, '2020-07-22', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481633, '2020-07-23', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481634, '2020-07-24', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481635, '2020-07-25', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481636, '2020-07-26', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481637, '2020-07-27', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481638, '2020-07-28', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481639, '2020-07-29', 'GL', 'Greenland', 'EURO', '1', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481640, '2020-07-30', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481641, '2020-07-31', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481642, '2020-08-01', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481643, '2020-08-02', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481644, '2020-08-03', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481645, '2020-08-04', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481646, '2020-08-05', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481647, '2020-08-06', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481648, '2020-08-07', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481649, '2020-08-08', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481650, '2020-08-09', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481651, '2020-08-10', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481652, '2020-08-11', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481653, '2020-08-12', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481654, '2020-08-13', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481655, '2020-08-14', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481656, '2020-08-15', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481657, '2020-08-16', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481658, '2020-08-17', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481659, '2020-08-18', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481660, '2020-08-19', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481661, '2020-08-20', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481662, '2020-08-21', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481663, '2020-08-22', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481664, '2020-08-23', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481665, '2020-08-24', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481666, '2020-08-25', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481667, '2020-08-26', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481668, '2020-08-27', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481669, '2020-08-28', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481670, '2020-08-29', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481671, '2020-08-30', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481672, '2020-08-31', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481673, '2020-09-01', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481674, '2020-09-02', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481675, '2020-09-03', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481676, '2020-09-04', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481677, '2020-09-05', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481678, '2020-09-06', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481679, '2020-09-07', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481680, '2020-09-08', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481681, '2020-09-09', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481682, '2020-09-10', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481683, '2020-09-11', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481684, '2020-09-12', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481685, '2020-09-13', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481686, '2020-09-14', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481687, '2020-09-15', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481688, '2020-09-16', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481689, '2020-09-17', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481690, '2020-09-18', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481691, '2020-09-19', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481692, '2020-09-20', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481693, '2020-09-21', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481694, '2020-09-22', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481695, '2020-09-23', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481696, '2020-09-24', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481697, '2020-09-25', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481698, '2020-09-26', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481699, '2020-09-27', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481700, '2020-09-28', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481701, '2020-09-29', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481702, '2020-09-30', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481703, '2020-10-01', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481704, '2020-10-02', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481705, '2020-10-03', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481706, '2020-10-04', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481707, '2020-10-05', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481708, '2020-10-06', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481709, '2020-10-07', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481710, '2020-10-08', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481711, '2020-10-09', 'GL', 'Greenland', 'EURO', '1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481712, '2020-10-10', 'GL', 'Greenland', 'EURO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481713, '2020-10-11', 'GL', 'Greenland', 'EURO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481714, '2020-10-12', 'GL', 'Greenland', 'EURO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481715, '2020-10-13', 'GL', 'Greenland', 'EURO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481716, '2020-10-14', 'GL', 'Greenland', 'EURO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481717, '2020-10-15', 'GL', 'Greenland', 'EURO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481718, '2020-10-16', 'GL', 'Greenland', 'EURO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481719, '2020-10-17', 'GL', 'Greenland', 'EURO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481720, '2020-10-18', 'GL', 'Greenland', 'EURO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481721, '2020-10-19', 'GL', 'Greenland', 'EURO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481722, '2020-10-20', 'GL', 'Greenland', 'EURO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481723, '2020-10-21', 'GL', 'Greenland', 'EURO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481724, '2020-10-22', 'GL', 'Greenland', 'EURO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481725, '2020-10-23', 'GL', 'Greenland', 'EURO', '1', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481726, '2020-10-24', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481727, '2020-10-25', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481728, '2020-10-26', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481729, '2020-10-27', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481730, '2020-10-28', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481731, '2020-10-29', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481732, '2020-10-30', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481733, '2020-10-31', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481734, '2020-11-01', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481735, '2020-11-02', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481736, '2020-11-03', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481737, '2020-11-04', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481738, '2020-11-05', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481739, '2020-11-06', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481740, '2020-11-07', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481741, '2020-11-08', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481742, '2020-11-09', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481743, '2020-11-10', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481744, '2020-11-11', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481745, '2020-11-12', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481746, '2020-11-13', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481747, '2020-11-14', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481748, '2020-11-15', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481749, '2020-11-16', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481750, '2020-11-17', 'GL', 'Greenland', 'EURO', '1', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481751, '2020-11-18', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481752, '2020-11-19', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481753, '2020-11-20', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481754, '2020-11-21', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481755, '2020-11-22', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481756, '2020-11-23', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481757, '2020-11-24', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481758, '2020-11-25', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481759, '2020-11-26', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481760, '2020-11-27', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481761, '2020-11-28', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481762, '2020-11-29', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481763, '2020-11-30', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481764, '2020-12-01', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481765, '2020-12-02', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481766, '2020-12-03', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481767, '2020-12-04', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481768, '2020-12-05', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481769, '2020-12-06', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481770, '2020-12-07', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481771, '2020-12-08', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481772, '2020-12-09', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481773, '2020-12-10', 'GL', 'Greenland', 'EURO', '1', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481774, '2020-12-11', 'GL', 'Greenland', 'EURO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481775, '2020-12-12', 'GL', 'Greenland', 'EURO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481776, '2020-12-13', 'GL', 'Greenland', 'EURO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481777, '2020-12-14', 'GL', 'Greenland', 'EURO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481778, '2020-12-15', 'GL', 'Greenland', 'EURO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481779, '2020-12-16', 'GL', 'Greenland', 'EURO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481780, '2020-12-17', 'GL', 'Greenland', 'EURO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481781, '2020-12-18', 'GL', 'Greenland', 'EURO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481782, '2020-12-19', 'GL', 'Greenland', 'EURO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481783, '2020-12-20', 'GL', 'Greenland', 'EURO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481784, '2020-12-21', 'GL', 'Greenland', 'EURO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481785, '2020-12-22', 'GL', 'Greenland', 'EURO', '5', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481786, '2020-12-23', 'GL', 'Greenland', 'EURO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481787, '2020-12-24', 'GL', 'Greenland', 'EURO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481788, '2020-12-25', 'GL', 'Greenland', 'EURO', '2', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481789, '2020-12-26', 'GL', 'Greenland', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481790, '2020-12-27', 'GL', 'Greenland', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481791, '2020-12-28', 'GL', 'Greenland', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481792, '2020-12-29', 'GL', 'Greenland', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481793, '2020-12-30', 'GL', 'Greenland', 'EURO', '1', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481794, '2020-12-31', 'GL', 'Greenland', 'EURO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481795, '2021-01-01', 'GL', 'Greenland', 'EURO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481796, '2021-01-02', 'GL', 'Greenland', 'EURO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481797, '2021-01-03', 'GL', 'Greenland', 'EURO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481798, '2021-01-04', 'GL', 'Greenland', 'EURO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481799, '2021-01-05', 'GL', 'Greenland', 'EURO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481800, '2021-01-06', 'GL', 'Greenland', 'EURO', '1', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481801, '2021-01-07', 'GL', 'Greenland', 'EURO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481802, '2021-01-08', 'GL', 'Greenland', 'EURO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481803, '2021-01-09', 'GL', 'Greenland', 'EURO', '1', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481804, '2021-01-10', 'GL', 'Greenland', 'EURO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481805, '2021-01-11', 'GL', 'Greenland', 'EURO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481806, '2021-01-12', 'GL', 'Greenland', 'EURO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481807, '2021-01-13', 'GL', 'Greenland', 'EURO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481808, '2021-01-14', 'GL', 'Greenland', 'EURO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481809, '2021-01-15', 'GL', 'Greenland', 'EURO', '1', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481810, '2021-01-16', 'GL', 'Greenland', 'EURO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481812, '2020-01-03', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481813, '2020-01-04', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481814, '2020-01-05', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481815, '2020-01-06', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481816, '2020-01-07', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481817, '2020-01-08', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481818, '2020-01-09', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481819, '2020-01-10', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481820, '2020-01-11', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481821, '2020-01-12', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481822, '2020-01-13', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481823, '2020-01-14', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481824, '2020-01-15', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481825, '2020-01-16', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481826, '2020-01-17', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481827, '2020-01-18', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481828, '2020-01-19', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481829, '2020-01-20', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481830, '2020-01-21', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481831, '2020-01-22', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481832, '2020-01-23', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481833, '2020-01-24', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481834, '2020-01-25', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481835, '2020-01-26', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481836, '2020-01-27', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481837, '2020-01-28', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481838, '2020-01-29', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481839, '2020-01-30', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481840, '2020-01-31', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481841, '2020-02-01', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481842, '2020-02-02', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481843, '2020-02-03', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481844, '2020-02-04', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481845, '2020-02-05', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481846, '2020-02-06', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481847, '2020-02-07', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481848, '2020-02-08', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481849, '2020-02-09', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481850, '2020-02-10', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481851, '2020-02-11', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481852, '2020-02-12', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481853, '2020-02-13', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481854, '2020-02-14', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481855, '2020-02-15', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481856, '2020-02-16', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481857, '2020-02-17', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481858, '2020-02-18', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481859, '2020-02-19', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481860, '2020-02-20', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481861, '2020-02-21', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481862, '2020-02-22', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481863, '2020-02-23', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481864, '2020-02-24', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481865, '2020-02-25', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481866, '2020-02-26', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481867, '2020-02-27', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481868, '2020-02-28', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481869, '2020-02-29', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481870, '2020-03-01', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481871, '2020-03-02', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481872, '2020-03-03', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481873, '2020-03-04', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481874, '2020-03-05', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481875, '2020-03-06', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481876, '2020-03-07', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481877, '2020-03-08', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481878, '2020-03-09', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481879, '2020-03-10', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481880, '2020-03-11', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481881, '2020-03-12', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481882, '2020-03-13', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481883, '2020-03-14', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481884, '2020-03-15', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481885, '2020-03-16', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481886, '2020-03-17', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481887, '2020-03-18', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481888, '2020-03-19', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481889, '2020-03-20', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481890, '2020-03-21', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481891, '2020-03-22', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481892, '2020-03-23', 'GD', 'Grenada', 'AMRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481893, '2020-03-24', 'GD', 'Grenada', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481894, '2020-03-25', 'GD', 'Grenada', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481895, '2020-03-26', 'GD', 'Grenada', 'AMRO', '6', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481896, '2020-03-27', 'GD', 'Grenada', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481897, '2020-03-28', 'GD', 'Grenada', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481898, '2020-03-29', 'GD', 'Grenada', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481899, '2020-03-30', 'GD', 'Grenada', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481900, '2020-03-31', 'GD', 'Grenada', 'AMRO', '2', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481901, '2020-04-01', 'GD', 'Grenada', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481902, '2020-04-02', 'GD', 'Grenada', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481903, '2020-04-03', 'GD', 'Grenada', 'AMRO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481904, '2020-04-04', 'GD', 'Grenada', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481905, '2020-04-05', 'GD', 'Grenada', 'AMRO', '2', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481906, '2020-04-06', 'GD', 'Grenada', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481907, '2020-04-07', 'GD', 'Grenada', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481908, '2020-04-08', 'GD', 'Grenada', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481909, '2020-04-09', 'GD', 'Grenada', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481910, '2020-04-10', 'GD', 'Grenada', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481911, '2020-04-11', 'GD', 'Grenada', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481912, '2020-04-12', 'GD', 'Grenada', 'AMRO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481913, '2020-04-13', 'GD', 'Grenada', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481914, '2020-04-14', 'GD', 'Grenada', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481915, '2020-04-15', 'GD', 'Grenada', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481916, '2020-04-16', 'GD', 'Grenada', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481917, '2020-04-17', 'GD', 'Grenada', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481918, '2020-04-18', 'GD', 'Grenada', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481919, '2020-04-19', 'GD', 'Grenada', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481920, '2020-04-20', 'GD', 'Grenada', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481921, '2020-04-21', 'GD', 'Grenada', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481922, '2020-04-22', 'GD', 'Grenada', 'AMRO', '1', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481923, '2020-04-23', 'GD', 'Grenada', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481924, '2020-04-24', 'GD', 'Grenada', 'AMRO', '1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481925, '2020-04-25', 'GD', 'Grenada', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539787, '2020-03-06', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481926, '2020-04-26', 'GD', 'Grenada', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481927, '2020-04-27', 'GD', 'Grenada', 'AMRO', '3', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481928, '2020-04-28', 'GD', 'Grenada', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481929, '2020-04-29', 'GD', 'Grenada', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481930, '2020-04-30', 'GD', 'Grenada', 'AMRO', '1', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481931, '2020-05-01', 'GD', 'Grenada', 'AMRO', '1', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481932, '2020-05-02', 'GD', 'Grenada', 'AMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481933, '2020-05-03', 'GD', 'Grenada', 'AMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481934, '2020-05-04', 'GD', 'Grenada', 'AMRO', '1', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481935, '2020-05-05', 'GD', 'Grenada', 'AMRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481936, '2020-05-06', 'GD', 'Grenada', 'AMRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481937, '2020-05-07', 'GD', 'Grenada', 'AMRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481938, '2020-05-08', 'GD', 'Grenada', 'AMRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481939, '2020-05-09', 'GD', 'Grenada', 'AMRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481940, '2020-05-10', 'GD', 'Grenada', 'AMRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481941, '2020-05-11', 'GD', 'Grenada', 'AMRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481942, '2020-05-12', 'GD', 'Grenada', 'AMRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481943, '2020-05-13', 'GD', 'Grenada', 'AMRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481944, '2020-05-14', 'GD', 'Grenada', 'AMRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481945, '2020-05-15', 'GD', 'Grenada', 'AMRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481946, '2020-05-16', 'GD', 'Grenada', 'AMRO', '1', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481947, '2020-05-17', 'GD', 'Grenada', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481948, '2020-05-18', 'GD', 'Grenada', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481949, '2020-05-19', 'GD', 'Grenada', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481950, '2020-05-20', 'GD', 'Grenada', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481951, '2020-05-21', 'GD', 'Grenada', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481952, '2020-05-22', 'GD', 'Grenada', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481953, '2020-05-23', 'GD', 'Grenada', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481954, '2020-05-24', 'GD', 'Grenada', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481955, '2020-05-25', 'GD', 'Grenada', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481956, '2020-05-26', 'GD', 'Grenada', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481957, '2020-05-27', 'GD', 'Grenada', 'AMRO', '1', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481958, '2020-05-28', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481959, '2020-05-29', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481960, '2020-05-30', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481961, '2020-05-31', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481962, '2020-06-01', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481963, '2020-06-02', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481964, '2020-06-03', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481965, '2020-06-04', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481966, '2020-06-05', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481967, '2020-06-06', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481968, '2020-06-07', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481969, '2020-06-08', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481970, '2020-06-09', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481971, '2020-06-10', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481972, '2020-06-11', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481973, '2020-06-12', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481974, '2020-06-13', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481975, '2020-06-14', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481976, '2020-06-15', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481977, '2020-06-16', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481978, '2020-06-17', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481979, '2020-06-18', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481980, '2020-06-19', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481981, '2020-06-20', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481982, '2020-06-21', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481983, '2020-06-22', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481984, '2020-06-23', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481985, '2020-06-24', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481986, '2020-06-25', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481987, '2020-06-26', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481988, '2020-06-27', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481989, '2020-06-28', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481990, '2020-06-29', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481991, '2020-06-30', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481992, '2020-07-01', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481993, '2020-07-02', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481994, '2020-07-03', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481995, '2020-07-04', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481996, '2020-07-05', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481997, '2020-07-06', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481998, '2020-07-07', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (481999, '2020-07-08', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482000, '2020-07-09', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482001, '2020-07-10', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482002, '2020-07-11', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482003, '2020-07-12', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482004, '2020-07-13', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482005, '2020-07-14', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482006, '2020-07-15', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482007, '2020-07-16', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482008, '2020-07-17', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482009, '2020-07-18', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482010, '2020-07-19', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482011, '2020-07-20', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482012, '2020-07-21', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482013, '2020-07-22', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482014, '2020-07-23', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482015, '2020-07-24', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482016, '2020-07-25', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482017, '2020-07-26', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482018, '2020-07-27', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482019, '2020-07-28', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482020, '2020-07-29', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482021, '2020-07-30', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482022, '2020-07-31', 'GD', 'Grenada', 'AMRO', '1', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482023, '2020-08-01', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482024, '2020-08-02', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482025, '2020-08-03', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482026, '2020-08-04', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482027, '2020-08-05', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482028, '2020-08-06', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482029, '2020-08-07', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482030, '2020-08-08', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482031, '2020-08-09', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482032, '2020-08-10', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482033, '2020-08-11', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482034, '2020-08-12', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482035, '2020-08-13', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482036, '2020-08-14', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482037, '2020-08-15', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482038, '2020-08-16', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482039, '2020-08-17', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482040, '2020-08-18', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482041, '2020-08-19', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482042, '2020-08-20', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482043, '2020-08-21', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482044, '2020-08-22', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482045, '2020-08-23', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482046, '2020-08-24', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482047, '2020-08-25', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482048, '2020-08-26', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482049, '2020-08-27', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482050, '2020-08-28', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482051, '2020-08-29', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482052, '2020-08-30', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482053, '2020-08-31', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482054, '2020-09-01', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482055, '2020-09-02', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482056, '2020-09-03', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482057, '2020-09-04', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482058, '2020-09-05', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482059, '2020-09-06', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482060, '2020-09-07', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482061, '2020-09-08', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482062, '2020-09-09', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482063, '2020-09-10', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482064, '2020-09-11', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482065, '2020-09-12', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482066, '2020-09-13', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482067, '2020-09-14', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482068, '2020-09-15', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482069, '2020-09-16', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482070, '2020-09-17', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482071, '2020-09-18', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482072, '2020-09-19', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482073, '2020-09-20', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482074, '2020-09-21', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482075, '2020-09-22', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482076, '2020-09-23', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482077, '2020-09-24', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482078, '2020-09-25', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482079, '2020-09-26', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482080, '2020-09-27', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482081, '2020-09-28', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482082, '2020-09-29', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482083, '2020-09-30', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482084, '2020-10-01', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482085, '2020-10-02', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482086, '2020-10-03', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482087, '2020-10-04', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482088, '2020-10-05', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482089, '2020-10-06', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482090, '2020-10-07', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482091, '2020-10-08', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482092, '2020-10-09', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482093, '2020-10-10', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482094, '2020-10-11', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482095, '2020-10-12', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482096, '2020-10-13', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482097, '2020-10-14', 'GD', 'Grenada', 'AMRO', '1', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482098, '2020-10-15', 'GD', 'Grenada', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482099, '2020-10-16', 'GD', 'Grenada', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482100, '2020-10-17', 'GD', 'Grenada', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482101, '2020-10-18', 'GD', 'Grenada', 'AMRO', '2', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482102, '2020-10-19', 'GD', 'Grenada', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482103, '2020-10-20', 'GD', 'Grenada', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482104, '2020-10-21', 'GD', 'Grenada', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482105, '2020-10-22', 'GD', 'Grenada', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482106, '2020-10-23', 'GD', 'Grenada', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482107, '2020-10-24', 'GD', 'Grenada', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482108, '2020-10-25', 'GD', 'Grenada', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482109, '2020-10-26', 'GD', 'Grenada', 'AMRO', '1', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482110, '2020-10-27', 'GD', 'Grenada', 'AMRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482111, '2020-10-28', 'GD', 'Grenada', 'AMRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482112, '2020-10-29', 'GD', 'Grenada', 'AMRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482113, '2020-10-30', 'GD', 'Grenada', 'AMRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482114, '2020-10-31', 'GD', 'Grenada', 'AMRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482115, '2020-11-01', 'GD', 'Grenada', 'AMRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482116, '2020-11-02', 'GD', 'Grenada', 'AMRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482117, '2020-11-03', 'GD', 'Grenada', 'AMRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482118, '2020-11-04', 'GD', 'Grenada', 'AMRO', '1', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482119, '2020-11-05', 'GD', 'Grenada', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482120, '2020-11-06', 'GD', 'Grenada', 'AMRO', '1', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482121, '2020-11-07', 'GD', 'Grenada', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482122, '2020-11-08', 'GD', 'Grenada', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482123, '2020-11-09', 'GD', 'Grenada', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482124, '2020-11-10', 'GD', 'Grenada', 'AMRO', '2', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482125, '2020-11-11', 'GD', 'Grenada', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482126, '2020-11-12', 'GD', 'Grenada', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482127, '2020-11-13', 'GD', 'Grenada', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482128, '2020-11-14', 'GD', 'Grenada', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482129, '2020-11-15', 'GD', 'Grenada', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482130, '2020-11-16', 'GD', 'Grenada', 'AMRO', '1', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482131, '2020-11-17', 'GD', 'Grenada', 'AMRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482132, '2020-11-18', 'GD', 'Grenada', 'AMRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482133, '2020-11-19', 'GD', 'Grenada', 'AMRO', '3', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482134, '2020-11-20', 'GD', 'Grenada', 'AMRO', '0', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482135, '2020-11-21', 'GD', 'Grenada', 'AMRO', '5', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482136, '2020-11-22', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482137, '2020-11-23', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482138, '2020-11-24', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482139, '2020-11-25', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482140, '2020-11-26', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482141, '2020-11-27', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482142, '2020-11-28', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482143, '2020-11-29', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482144, '2020-11-30', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482145, '2020-12-01', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482146, '2020-12-02', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482147, '2020-12-03', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482148, '2020-12-04', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482149, '2020-12-05', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482150, '2020-12-06', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482151, '2020-12-07', 'GD', 'Grenada', 'AMRO', '2', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482152, '2020-12-08', 'GD', 'Grenada', 'AMRO', '0', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482153, '2020-12-09', 'GD', 'Grenada', 'AMRO', '0', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482154, '2020-12-10', 'GD', 'Grenada', 'AMRO', '0', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482155, '2020-12-11', 'GD', 'Grenada', 'AMRO', '0', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482156, '2020-12-12', 'GD', 'Grenada', 'AMRO', '0', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482157, '2020-12-13', 'GD', 'Grenada', 'AMRO', '0', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482158, '2020-12-14', 'GD', 'Grenada', 'AMRO', '26', '69', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482159, '2020-12-15', 'GD', 'Grenada', 'AMRO', '2', '71', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482160, '2020-12-16', 'GD', 'Grenada', 'AMRO', '0', '71', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482161, '2020-12-17', 'GD', 'Grenada', 'AMRO', '14', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482162, '2020-12-18', 'GD', 'Grenada', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482163, '2020-12-19', 'GD', 'Grenada', 'AMRO', '9', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482164, '2020-12-20', 'GD', 'Grenada', 'AMRO', '0', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482165, '2020-12-21', 'GD', 'Grenada', 'AMRO', '0', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482166, '2020-12-22', 'GD', 'Grenada', 'AMRO', '13', '107', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482167, '2020-12-23', 'GD', 'Grenada', 'AMRO', '0', '107', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482168, '2020-12-24', 'GD', 'Grenada', 'AMRO', '2', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482169, '2020-12-25', 'GD', 'Grenada', 'AMRO', '3', '112', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482170, '2020-12-26', 'GD', 'Grenada', 'AMRO', '4', '116', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482171, '2020-12-27', 'GD', 'Grenada', 'AMRO', '0', '116', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482172, '2020-12-28', 'GD', 'Grenada', 'AMRO', '0', '116', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482173, '2020-12-29', 'GD', 'Grenada', 'AMRO', '14', '130', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (482174, '2020-12-30', 'GD', 'Grenada', 'AMRO', '0', '130', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (482175, '2020-12-31', 'GD', 'Grenada', 'AMRO', '0', '130', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (482176, '2021-01-01', 'GD', 'Grenada', 'AMRO', '0', '130', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (482177, '2021-01-02', 'GD', 'Grenada', 'AMRO', '0', '130', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (482178, '2021-01-03', 'GD', 'Grenada', 'AMRO', '0', '130', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (482179, '2021-01-04', 'GD', 'Grenada', 'AMRO', '0', '130', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (482180, '2021-01-05', 'GD', 'Grenada', 'AMRO', '0', '130', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (482181, '2021-01-06', 'GD', 'Grenada', 'AMRO', '0', '130', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (482182, '2021-01-07', 'GD', 'Grenada', 'AMRO', '0', '130', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (482183, '2021-01-08', 'GD', 'Grenada', 'AMRO', '0', '130', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (482184, '2021-01-09', 'GD', 'Grenada', 'AMRO', '1', '131', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (482185, '2021-01-10', 'GD', 'Grenada', 'AMRO', '4', '135', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (482186, '2021-01-11', 'GD', 'Grenada', 'AMRO', '0', '135', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (482187, '2021-01-12', 'GD', 'Grenada', 'AMRO', '0', '135', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (482188, '2021-01-13', 'GD', 'Grenada', 'AMRO', '4', '139', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (482189, '2021-01-14', 'GD', 'Grenada', 'AMRO', '0', '139', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (482190, '2021-01-15', 'GD', 'Grenada', 'AMRO', '0', '139', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (482191, '2021-01-16', 'GD', 'Grenada', 'AMRO', '0', '139', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (482193, '2020-01-03', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482194, '2020-01-04', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482195, '2020-01-05', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482196, '2020-01-06', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482197, '2020-01-07', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482198, '2020-01-08', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482199, '2020-01-09', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482200, '2020-01-10', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482201, '2020-01-11', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482202, '2020-01-12', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482203, '2020-01-13', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482204, '2020-01-14', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482205, '2020-01-15', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482206, '2020-01-16', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482207, '2020-01-17', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482208, '2020-01-18', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482209, '2020-01-19', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482210, '2020-01-20', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482211, '2020-01-21', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482212, '2020-01-22', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482213, '2020-01-23', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482214, '2020-01-24', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482215, '2020-01-25', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482216, '2020-01-26', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482217, '2020-01-27', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482218, '2020-01-28', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482219, '2020-01-29', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482220, '2020-01-30', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482221, '2020-01-31', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482222, '2020-02-01', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482223, '2020-02-02', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482224, '2020-02-03', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482225, '2020-02-04', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482226, '2020-02-05', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482227, '2020-02-06', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482228, '2020-02-07', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482229, '2020-02-08', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482230, '2020-02-09', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482231, '2020-02-10', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482232, '2020-02-11', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482233, '2020-02-12', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482234, '2020-02-13', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482235, '2020-02-14', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482236, '2020-02-15', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482237, '2020-02-16', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482238, '2020-02-17', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482239, '2020-02-18', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482240, '2020-02-19', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482241, '2020-02-20', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482242, '2020-02-21', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482243, '2020-02-22', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482244, '2020-02-23', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482245, '2020-02-24', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482246, '2020-02-25', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482247, '2020-02-26', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482248, '2020-02-27', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482249, '2020-02-28', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482250, '2020-02-29', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482251, '2020-03-01', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482252, '2020-03-02', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482253, '2020-03-03', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482254, '2020-03-04', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482255, '2020-03-05', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482256, '2020-03-06', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482257, '2020-03-07', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482258, '2020-03-08', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482259, '2020-03-09', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482260, '2020-03-10', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482261, '2020-03-11', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482262, '2020-03-12', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482263, '2020-03-13', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482264, '2020-03-14', 'GP', 'Guadeloupe', 'AMRO', '7', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482265, '2020-03-15', 'GP', 'Guadeloupe', 'AMRO', '3', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482266, '2020-03-16', 'GP', 'Guadeloupe', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482267, '2020-03-17', 'GP', 'Guadeloupe', 'AMRO', '12', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482268, '2020-03-18', 'GP', 'Guadeloupe', 'AMRO', '15', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482269, '2020-03-19', 'GP', 'Guadeloupe', 'AMRO', '8', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482270, '2020-03-20', 'GP', 'Guadeloupe', 'AMRO', '6', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482271, '2020-03-21', 'GP', 'Guadeloupe', 'AMRO', '0', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482272, '2020-03-22', 'GP', 'Guadeloupe', 'AMRO', '0', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482273, '2020-03-23', 'GP', 'Guadeloupe', 'AMRO', '5', '56', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482274, '2020-03-24', 'GP', 'Guadeloupe', 'AMRO', '17', '73', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482275, '2020-03-25', 'GP', 'Guadeloupe', 'AMRO', '0', '73', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482276, '2020-03-26', 'GP', 'Guadeloupe', 'AMRO', '3', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482277, '2020-03-27', 'GP', 'Guadeloupe', 'AMRO', '0', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482278, '2020-03-28', 'GP', 'Guadeloupe', 'AMRO', '20', '96', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (482279, '2020-03-29', 'GP', 'Guadeloupe', 'AMRO', '0', '96', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (482280, '2020-03-30', 'GP', 'Guadeloupe', 'AMRO', '0', '96', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (482281, '2020-03-31', 'GP', 'Guadeloupe', 'AMRO', '10', '106', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (482282, '2020-04-01', 'GP', 'Guadeloupe', 'AMRO', '8', '114', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (482283, '2020-04-02', 'GP', 'Guadeloupe', 'AMRO', '11', '125', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (482284, '2020-04-03', 'GP', 'Guadeloupe', 'AMRO', '3', '128', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (482285, '2020-04-04', 'GP', 'Guadeloupe', 'AMRO', '2', '130', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (482286, '2020-04-05', 'GP', 'Guadeloupe', 'AMRO', '0', '130', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (482287, '2020-04-06', 'GP', 'Guadeloupe', 'AMRO', '4', '134', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (482288, '2020-04-07', 'GP', 'Guadeloupe', 'AMRO', '1', '135', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (482289, '2020-04-08', 'GP', 'Guadeloupe', 'AMRO', '4', '139', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (482290, '2020-04-09', 'GP', 'Guadeloupe', 'AMRO', '0', '139', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (482291, '2020-04-10', 'GP', 'Guadeloupe', 'AMRO', '2', '141', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (482292, '2020-04-11', 'GP', 'Guadeloupe', 'AMRO', '2', '143', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (482293, '2020-04-12', 'GP', 'Guadeloupe', 'AMRO', '0', '143', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (482294, '2020-04-13', 'GP', 'Guadeloupe', 'AMRO', '0', '143', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (482295, '2020-04-14', 'GP', 'Guadeloupe', 'AMRO', '0', '143', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (482296, '2020-04-15', 'GP', 'Guadeloupe', 'AMRO', '2', '145', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (482297, '2020-04-16', 'GP', 'Guadeloupe', 'AMRO', '0', '145', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (482298, '2020-04-17', 'GP', 'Guadeloupe', 'AMRO', '0', '145', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (482299, '2020-04-18', 'GP', 'Guadeloupe', 'AMRO', '0', '145', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (482300, '2020-04-19', 'GP', 'Guadeloupe', 'AMRO', '0', '145', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (482301, '2020-04-20', 'GP', 'Guadeloupe', 'AMRO', '3', '148', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (482302, '2020-04-21', 'GP', 'Guadeloupe', 'AMRO', '0', '148', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (482303, '2020-04-22', 'GP', 'Guadeloupe', 'AMRO', '0', '148', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (482304, '2020-04-23', 'GP', 'Guadeloupe', 'AMRO', '0', '148', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (482305, '2020-04-24', 'GP', 'Guadeloupe', 'AMRO', '0', '148', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (482306, '2020-04-25', 'GP', 'Guadeloupe', 'AMRO', '1', '149', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (482307, '2020-04-26', 'GP', 'Guadeloupe', 'AMRO', '0', '149', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (482308, '2020-04-27', 'GP', 'Guadeloupe', 'AMRO', '0', '149', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (482309, '2020-04-28', 'GP', 'Guadeloupe', 'AMRO', '0', '149', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (482310, '2020-04-29', 'GP', 'Guadeloupe', 'AMRO', '0', '149', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (482311, '2020-04-30', 'GP', 'Guadeloupe', 'AMRO', '2', '151', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (482312, '2020-05-01', 'GP', 'Guadeloupe', 'AMRO', '1', '152', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (482313, '2020-05-02', 'GP', 'Guadeloupe', 'AMRO', '0', '152', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (482314, '2020-05-03', 'GP', 'Guadeloupe', 'AMRO', '0', '152', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (482315, '2020-05-04', 'GP', 'Guadeloupe', 'AMRO', '0', '152', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (482316, '2020-05-05', 'GP', 'Guadeloupe', 'AMRO', '0', '152', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (482317, '2020-05-06', 'GP', 'Guadeloupe', 'AMRO', '0', '152', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (482318, '2020-05-07', 'GP', 'Guadeloupe', 'AMRO', '1', '153', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (482319, '2020-05-08', 'GP', 'Guadeloupe', 'AMRO', '0', '153', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (482320, '2020-05-09', 'GP', 'Guadeloupe', 'AMRO', '1', '154', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (482321, '2020-05-10', 'GP', 'Guadeloupe', 'AMRO', '0', '154', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (482322, '2020-05-11', 'GP', 'Guadeloupe', 'AMRO', '0', '154', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (482323, '2020-05-12', 'GP', 'Guadeloupe', 'AMRO', '0', '154', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (482324, '2020-05-13', 'GP', 'Guadeloupe', 'AMRO', '1', '155', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (482325, '2020-05-14', 'GP', 'Guadeloupe', 'AMRO', '0', '155', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (482326, '2020-05-15', 'GP', 'Guadeloupe', 'AMRO', '0', '155', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (482327, '2020-05-16', 'GP', 'Guadeloupe', 'AMRO', '0', '155', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (482328, '2020-05-17', 'GP', 'Guadeloupe', 'AMRO', '0', '155', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (482329, '2020-05-18', 'GP', 'Guadeloupe', 'AMRO', '0', '155', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (482330, '2020-05-19', 'GP', 'Guadeloupe', 'AMRO', '0', '155', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (482331, '2020-05-20', 'GP', 'Guadeloupe', 'AMRO', '0', '155', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (482332, '2020-05-21', 'GP', 'Guadeloupe', 'AMRO', '0', '155', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (482333, '2020-05-22', 'GP', 'Guadeloupe', 'AMRO', '0', '155', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (482334, '2020-05-23', 'GP', 'Guadeloupe', 'AMRO', '0', '155', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (482335, '2020-05-24', 'GP', 'Guadeloupe', 'AMRO', '1', '156', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (482336, '2020-05-25', 'GP', 'Guadeloupe', 'AMRO', '0', '156', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (482337, '2020-05-26', 'GP', 'Guadeloupe', 'AMRO', '5', '161', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (482338, '2020-05-27', 'GP', 'Guadeloupe', 'AMRO', '0', '161', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482339, '2020-05-28', 'GP', 'Guadeloupe', 'AMRO', '0', '161', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482340, '2020-05-29', 'GP', 'Guadeloupe', 'AMRO', '0', '161', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482341, '2020-05-30', 'GP', 'Guadeloupe', 'AMRO', '1', '162', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482342, '2020-05-31', 'GP', 'Guadeloupe', 'AMRO', '0', '162', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482343, '2020-06-01', 'GP', 'Guadeloupe', 'AMRO', '0', '162', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482344, '2020-06-02', 'GP', 'Guadeloupe', 'AMRO', '0', '162', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482345, '2020-06-03', 'GP', 'Guadeloupe', 'AMRO', '0', '162', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482346, '2020-06-04', 'GP', 'Guadeloupe', 'AMRO', '0', '162', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482347, '2020-06-05', 'GP', 'Guadeloupe', 'AMRO', '0', '162', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482348, '2020-06-06', 'GP', 'Guadeloupe', 'AMRO', '2', '164', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482349, '2020-06-07', 'GP', 'Guadeloupe', 'AMRO', '0', '164', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482350, '2020-06-08', 'GP', 'Guadeloupe', 'AMRO', '0', '164', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482351, '2020-06-09', 'GP', 'Guadeloupe', 'AMRO', '0', '164', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482352, '2020-06-10', 'GP', 'Guadeloupe', 'AMRO', '0', '164', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482353, '2020-06-11', 'GP', 'Guadeloupe', 'AMRO', '0', '164', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482354, '2020-06-12', 'GP', 'Guadeloupe', 'AMRO', '0', '164', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482355, '2020-06-13', 'GP', 'Guadeloupe', 'AMRO', '7', '171', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482356, '2020-06-14', 'GP', 'Guadeloupe', 'AMRO', '0', '171', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482357, '2020-06-15', 'GP', 'Guadeloupe', 'AMRO', '0', '171', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482358, '2020-06-16', 'GP', 'Guadeloupe', 'AMRO', '0', '171', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482359, '2020-06-17', 'GP', 'Guadeloupe', 'AMRO', '0', '171', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482360, '2020-06-18', 'GP', 'Guadeloupe', 'AMRO', '0', '171', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482361, '2020-06-19', 'GP', 'Guadeloupe', 'AMRO', '0', '171', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482362, '2020-06-20', 'GP', 'Guadeloupe', 'AMRO', '3', '174', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482363, '2020-06-21', 'GP', 'Guadeloupe', 'AMRO', '0', '174', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482364, '2020-06-22', 'GP', 'Guadeloupe', 'AMRO', '0', '174', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482365, '2020-06-23', 'GP', 'Guadeloupe', 'AMRO', '0', '174', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482366, '2020-06-24', 'GP', 'Guadeloupe', 'AMRO', '0', '174', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482367, '2020-06-25', 'GP', 'Guadeloupe', 'AMRO', '0', '174', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482368, '2020-06-26', 'GP', 'Guadeloupe', 'AMRO', '0', '174', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482369, '2020-06-27', 'GP', 'Guadeloupe', 'AMRO', '8', '182', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482370, '2020-06-28', 'GP', 'Guadeloupe', 'AMRO', '0', '182', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482371, '2020-06-29', 'GP', 'Guadeloupe', 'AMRO', '0', '182', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482372, '2020-06-30', 'GP', 'Guadeloupe', 'AMRO', '0', '182', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482373, '2020-07-01', 'GP', 'Guadeloupe', 'AMRO', '0', '182', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482374, '2020-07-02', 'GP', 'Guadeloupe', 'AMRO', '0', '182', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482375, '2020-07-03', 'GP', 'Guadeloupe', 'AMRO', '0', '182', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482376, '2020-07-04', 'GP', 'Guadeloupe', 'AMRO', '0', '182', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482377, '2020-07-05', 'GP', 'Guadeloupe', 'AMRO', '2', '184', '2', '16', false);
INSERT INTO public.who_global_data_import VALUES (482378, '2020-07-06', 'GP', 'Guadeloupe', 'AMRO', '0', '184', '-2', '14', false);
INSERT INTO public.who_global_data_import VALUES (482379, '2020-07-07', 'GP', 'Guadeloupe', 'AMRO', '0', '184', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482380, '2020-07-08', 'GP', 'Guadeloupe', 'AMRO', '0', '184', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482381, '2020-07-09', 'GP', 'Guadeloupe', 'AMRO', '0', '184', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482382, '2020-07-10', 'GP', 'Guadeloupe', 'AMRO', '0', '184', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482383, '2020-07-11', 'GP', 'Guadeloupe', 'AMRO', '6', '190', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482384, '2020-07-12', 'GP', 'Guadeloupe', 'AMRO', '0', '190', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482385, '2020-07-13', 'GP', 'Guadeloupe', 'AMRO', '0', '190', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482386, '2020-07-14', 'GP', 'Guadeloupe', 'AMRO', '0', '190', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482387, '2020-07-15', 'GP', 'Guadeloupe', 'AMRO', '0', '190', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482388, '2020-07-16', 'GP', 'Guadeloupe', 'AMRO', '0', '190', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482389, '2020-07-17', 'GP', 'Guadeloupe', 'AMRO', '0', '190', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482390, '2020-07-18', 'GP', 'Guadeloupe', 'AMRO', '5', '195', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482391, '2020-07-19', 'GP', 'Guadeloupe', 'AMRO', '0', '195', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482392, '2020-07-20', 'GP', 'Guadeloupe', 'AMRO', '0', '195', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482393, '2020-07-21', 'GP', 'Guadeloupe', 'AMRO', '0', '195', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482394, '2020-07-22', 'GP', 'Guadeloupe', 'AMRO', '0', '195', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482395, '2020-07-23', 'GP', 'Guadeloupe', 'AMRO', '0', '195', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482396, '2020-07-24', 'GP', 'Guadeloupe', 'AMRO', '0', '195', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482397, '2020-07-25', 'GP', 'Guadeloupe', 'AMRO', '8', '203', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482398, '2020-07-26', 'GP', 'Guadeloupe', 'AMRO', '0', '203', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482399, '2020-07-27', 'GP', 'Guadeloupe', 'AMRO', '0', '203', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482400, '2020-07-28', 'GP', 'Guadeloupe', 'AMRO', '0', '203', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482401, '2020-07-29', 'GP', 'Guadeloupe', 'AMRO', '0', '203', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482402, '2020-07-30', 'GP', 'Guadeloupe', 'AMRO', '41', '244', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482403, '2020-07-31', 'GP', 'Guadeloupe', 'AMRO', '0', '244', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482404, '2020-08-01', 'GP', 'Guadeloupe', 'AMRO', '0', '244', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482405, '2020-08-02', 'GP', 'Guadeloupe', 'AMRO', '21', '265', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482406, '2020-08-03', 'GP', 'Guadeloupe', 'AMRO', '0', '265', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482407, '2020-08-04', 'GP', 'Guadeloupe', 'AMRO', '0', '265', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482408, '2020-08-05', 'GP', 'Guadeloupe', 'AMRO', '7', '272', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482409, '2020-08-06', 'GP', 'Guadeloupe', 'AMRO', '0', '272', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482410, '2020-08-07', 'GP', 'Guadeloupe', 'AMRO', '7', '279', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482411, '2020-08-08', 'GP', 'Guadeloupe', 'AMRO', '0', '279', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482412, '2020-08-09', 'GP', 'Guadeloupe', 'AMRO', '11', '290', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482413, '2020-08-10', 'GP', 'Guadeloupe', 'AMRO', '0', '290', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482414, '2020-08-11', 'GP', 'Guadeloupe', 'AMRO', '0', '290', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482415, '2020-08-12', 'GP', 'Guadeloupe', 'AMRO', '27', '317', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482416, '2020-08-13', 'GP', 'Guadeloupe', 'AMRO', '0', '317', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482417, '2020-08-14', 'GP', 'Guadeloupe', 'AMRO', '50', '367', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482418, '2020-08-15', 'GP', 'Guadeloupe', 'AMRO', '79', '446', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482419, '2020-08-16', 'GP', 'Guadeloupe', 'AMRO', '0', '446', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482420, '2020-08-17', 'GP', 'Guadeloupe', 'AMRO', '0', '446', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (482421, '2020-08-18', 'GP', 'Guadeloupe', 'AMRO', '64', '510', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (482422, '2020-08-19', 'GP', 'Guadeloupe', 'AMRO', '0', '510', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (482423, '2020-08-20', 'GP', 'Guadeloupe', 'AMRO', '0', '510', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (482424, '2020-08-21', 'GP', 'Guadeloupe', 'AMRO', '0', '510', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (482425, '2020-08-22', 'GP', 'Guadeloupe', 'AMRO', '0', '510', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (482426, '2020-08-23', 'GP', 'Guadeloupe', 'AMRO', '261', '771', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (482427, '2020-08-24', 'GP', 'Guadeloupe', 'AMRO', '0', '771', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (482428, '2020-08-25', 'GP', 'Guadeloupe', 'AMRO', '0', '771', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (482429, '2020-08-26', 'GP', 'Guadeloupe', 'AMRO', '0', '771', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (482430, '2020-08-27', 'GP', 'Guadeloupe', 'AMRO', '164', '935', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (482431, '2020-08-28', 'GP', 'Guadeloupe', 'AMRO', '0', '935', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (482432, '2020-08-29', 'GP', 'Guadeloupe', 'AMRO', '0', '935', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (482433, '2020-08-30', 'GP', 'Guadeloupe', 'AMRO', '0', '935', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (482434, '2020-08-31', 'GP', 'Guadeloupe', 'AMRO', '210', '1145', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (482435, '2020-09-01', 'GP', 'Guadeloupe', 'AMRO', '0', '1145', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (482436, '2020-09-02', 'GP', 'Guadeloupe', 'AMRO', '124', '1269', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (482437, '2020-09-03', 'GP', 'Guadeloupe', 'AMRO', '0', '1269', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (482438, '2020-09-04', 'GP', 'Guadeloupe', 'AMRO', '94', '1363', '2', '20', false);
INSERT INTO public.who_global_data_import VALUES (482439, '2020-09-05', 'GP', 'Guadeloupe', 'AMRO', '0', '1363', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (482440, '2020-09-06', 'GP', 'Guadeloupe', 'AMRO', '0', '1363', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (482441, '2020-09-07', 'GP', 'Guadeloupe', 'AMRO', '0', '1363', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (482442, '2020-09-08', 'GP', 'Guadeloupe', 'AMRO', '0', '1363', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (482443, '2020-09-09', 'GP', 'Guadeloupe', 'AMRO', '924', '2287', '3', '23', false);
INSERT INTO public.who_global_data_import VALUES (482444, '2020-09-10', 'GP', 'Guadeloupe', 'AMRO', '0', '2287', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (482445, '2020-09-11', 'GP', 'Guadeloupe', 'AMRO', '0', '2287', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (482446, '2020-09-12', 'GP', 'Guadeloupe', 'AMRO', '0', '2287', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (482447, '2020-09-13', 'GP', 'Guadeloupe', 'AMRO', '793', '3080', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (482448, '2020-09-14', 'GP', 'Guadeloupe', 'AMRO', '0', '3080', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (482449, '2020-09-15', 'GP', 'Guadeloupe', 'AMRO', '0', '3080', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (482450, '2020-09-16', 'GP', 'Guadeloupe', 'AMRO', '0', '3080', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (482451, '2020-09-17', 'GP', 'Guadeloupe', 'AMRO', '346', '3426', '2', '26', false);
INSERT INTO public.who_global_data_import VALUES (482452, '2020-09-18', 'GP', 'Guadeloupe', 'AMRO', '0', '3426', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (482453, '2020-09-19', 'GP', 'Guadeloupe', 'AMRO', '0', '3426', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (482454, '2020-09-20', 'GP', 'Guadeloupe', 'AMRO', '0', '3426', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (482455, '2020-09-21', 'GP', 'Guadeloupe', 'AMRO', '0', '3426', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (482456, '2020-09-22', 'GP', 'Guadeloupe', 'AMRO', '0', '3426', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (482457, '2020-09-23', 'GP', 'Guadeloupe', 'AMRO', '1061', '4487', '16', '42', false);
INSERT INTO public.who_global_data_import VALUES (482458, '2020-09-24', 'GP', 'Guadeloupe', 'AMRO', '0', '4487', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (482459, '2020-09-25', 'GP', 'Guadeloupe', 'AMRO', '0', '4487', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (482460, '2020-09-26', 'GP', 'Guadeloupe', 'AMRO', '0', '4487', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (482461, '2020-09-27', 'GP', 'Guadeloupe', 'AMRO', '467', '4954', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (482462, '2020-09-28', 'GP', 'Guadeloupe', 'AMRO', '0', '4954', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (482463, '2020-09-29', 'GP', 'Guadeloupe', 'AMRO', '0', '4954', '11', '53', false);
INSERT INTO public.who_global_data_import VALUES (482464, '2020-09-30', 'GP', 'Guadeloupe', 'AMRO', '0', '4954', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (482465, '2020-10-01', 'GP', 'Guadeloupe', 'AMRO', '574', '5528', '4', '57', false);
INSERT INTO public.who_global_data_import VALUES (482466, '2020-10-02', 'GP', 'Guadeloupe', 'AMRO', '0', '5528', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (482467, '2020-10-03', 'GP', 'Guadeloupe', 'AMRO', '375', '5903', '18', '75', false);
INSERT INTO public.who_global_data_import VALUES (482468, '2020-10-04', 'GP', 'Guadeloupe', 'AMRO', '0', '5903', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (482469, '2020-10-05', 'GP', 'Guadeloupe', 'AMRO', '0', '5903', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (482470, '2020-10-06', 'GP', 'Guadeloupe', 'AMRO', '0', '5903', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (482471, '2020-10-07', 'GP', 'Guadeloupe', 'AMRO', '0', '5903', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (482472, '2020-10-08', 'GP', 'Guadeloupe', 'AMRO', '416', '6319', '2', '77', false);
INSERT INTO public.who_global_data_import VALUES (482473, '2020-10-09', 'GP', 'Guadeloupe', 'AMRO', '0', '6319', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (482474, '2020-10-10', 'GP', 'Guadeloupe', 'AMRO', '0', '6319', '18', '95', false);
INSERT INTO public.who_global_data_import VALUES (482475, '2020-10-11', 'GP', 'Guadeloupe', 'AMRO', '164', '6483', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (482476, '2020-10-12', 'GP', 'Guadeloupe', 'AMRO', '0', '6483', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (482477, '2020-10-13', 'GP', 'Guadeloupe', 'AMRO', '0', '6483', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (482478, '2020-10-14', 'GP', 'Guadeloupe', 'AMRO', '0', '6483', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (482479, '2020-10-15', 'GP', 'Guadeloupe', 'AMRO', '425', '6908', '1', '96', false);
INSERT INTO public.who_global_data_import VALUES (482480, '2020-10-16', 'GP', 'Guadeloupe', 'AMRO', '0', '6908', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (482481, '2020-10-17', 'GP', 'Guadeloupe', 'AMRO', '214', '7122', '15', '111', false);
INSERT INTO public.who_global_data_import VALUES (482482, '2020-10-18', 'GP', 'Guadeloupe', 'AMRO', '0', '7122', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (482483, '2020-10-19', 'GP', 'Guadeloupe', 'AMRO', '0', '7122', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (482484, '2020-10-20', 'GP', 'Guadeloupe', 'AMRO', '0', '7122', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (482485, '2020-10-21', 'GP', 'Guadeloupe', 'AMRO', '0', '7122', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (482486, '2020-10-22', 'GP', 'Guadeloupe', 'AMRO', '207', '7329', '4', '115', false);
INSERT INTO public.who_global_data_import VALUES (482487, '2020-10-23', 'GP', 'Guadeloupe', 'AMRO', '0', '7329', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (482488, '2020-10-24', 'GP', 'Guadeloupe', 'AMRO', '0', '7329', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (482489, '2020-10-25', 'GP', 'Guadeloupe', 'AMRO', '0', '7329', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (482490, '2020-10-26', 'GP', 'Guadeloupe', 'AMRO', '145', '7474', '11', '126', false);
INSERT INTO public.who_global_data_import VALUES (482491, '2020-10-27', 'GP', 'Guadeloupe', 'AMRO', '0', '7474', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (482492, '2020-10-28', 'GP', 'Guadeloupe', 'AMRO', '0', '7474', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (482493, '2020-10-29', 'GP', 'Guadeloupe', 'AMRO', '131', '7605', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (482494, '2020-10-30', 'GP', 'Guadeloupe', 'AMRO', '0', '7605', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (482495, '2020-10-31', 'GP', 'Guadeloupe', 'AMRO', '137', '7742', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (482496, '2020-11-01', 'GP', 'Guadeloupe', 'AMRO', '0', '7742', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (482497, '2020-11-02', 'GP', 'Guadeloupe', 'AMRO', '0', '7742', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (482498, '2020-11-03', 'GP', 'Guadeloupe', 'AMRO', '0', '7742', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (482499, '2020-11-04', 'GP', 'Guadeloupe', 'AMRO', '0', '7742', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (482500, '2020-11-05', 'GP', 'Guadeloupe', 'AMRO', '161', '7903', '7', '133', false);
INSERT INTO public.who_global_data_import VALUES (482501, '2020-11-06', 'GP', 'Guadeloupe', 'AMRO', '0', '7903', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (482502, '2020-11-07', 'GP', 'Guadeloupe', 'AMRO', '0', '7903', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (482503, '2020-11-08', 'GP', 'Guadeloupe', 'AMRO', '0', '7903', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (482504, '2020-11-09', 'GP', 'Guadeloupe', 'AMRO', '0', '7903', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (482505, '2020-11-10', 'GP', 'Guadeloupe', 'AMRO', '0', '7903', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (482506, '2020-11-11', 'GP', 'Guadeloupe', 'AMRO', '0', '7903', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (482507, '2020-11-12', 'GP', 'Guadeloupe', 'AMRO', '195', '8098', '6', '139', false);
INSERT INTO public.who_global_data_import VALUES (482508, '2020-11-13', 'GP', 'Guadeloupe', 'AMRO', '0', '8098', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (482509, '2020-11-14', 'GP', 'Guadeloupe', 'AMRO', '0', '8098', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (482510, '2020-11-15', 'GP', 'Guadeloupe', 'AMRO', '0', '8098', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (482511, '2020-11-16', 'GP', 'Guadeloupe', 'AMRO', '83', '8181', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (482512, '2020-11-17', 'GP', 'Guadeloupe', 'AMRO', '0', '8181', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (482513, '2020-11-18', 'GP', 'Guadeloupe', 'AMRO', '0', '8181', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (482514, '2020-11-19', 'GP', 'Guadeloupe', 'AMRO', '44', '8225', '5', '144', false);
INSERT INTO public.who_global_data_import VALUES (482515, '2020-11-20', 'GP', 'Guadeloupe', 'AMRO', '0', '8225', '0', '144', false);
INSERT INTO public.who_global_data_import VALUES (482516, '2020-11-21', 'GP', 'Guadeloupe', 'AMRO', '0', '8225', '0', '144', false);
INSERT INTO public.who_global_data_import VALUES (482517, '2020-11-22', 'GP', 'Guadeloupe', 'AMRO', '0', '8225', '0', '144', false);
INSERT INTO public.who_global_data_import VALUES (482518, '2020-11-23', 'GP', 'Guadeloupe', 'AMRO', '0', '8225', '0', '144', false);
INSERT INTO public.who_global_data_import VALUES (482519, '2020-11-24', 'GP', 'Guadeloupe', 'AMRO', '0', '8225', '0', '144', false);
INSERT INTO public.who_global_data_import VALUES (482520, '2020-11-25', 'GP', 'Guadeloupe', 'AMRO', '0', '8225', '0', '144', false);
INSERT INTO public.who_global_data_import VALUES (482521, '2020-11-26', 'GP', 'Guadeloupe', 'AMRO', '119', '8344', '5', '149', false);
INSERT INTO public.who_global_data_import VALUES (482522, '2020-11-27', 'GP', 'Guadeloupe', 'AMRO', '0', '8344', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (482523, '2020-11-28', 'GP', 'Guadeloupe', 'AMRO', '0', '8344', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (482524, '2020-11-29', 'GP', 'Guadeloupe', 'AMRO', '0', '8344', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (482525, '2020-11-30', 'GP', 'Guadeloupe', 'AMRO', '0', '8344', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (482526, '2020-12-01', 'GP', 'Guadeloupe', 'AMRO', '34', '8378', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (482527, '2020-12-02', 'GP', 'Guadeloupe', 'AMRO', '0', '8378', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (482528, '2020-12-03', 'GP', 'Guadeloupe', 'AMRO', '49', '8427', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (482529, '2020-12-04', 'GP', 'Guadeloupe', 'AMRO', '0', '8427', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (482530, '2020-12-05', 'GP', 'Guadeloupe', 'AMRO', '0', '8427', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (482531, '2020-12-06', 'GP', 'Guadeloupe', 'AMRO', '0', '8427', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (482532, '2020-12-07', 'GP', 'Guadeloupe', 'AMRO', '0', '8427', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (482533, '2020-12-08', 'GP', 'Guadeloupe', 'AMRO', '24', '8451', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (482534, '2020-12-09', 'GP', 'Guadeloupe', 'AMRO', '0', '8451', '3', '152', false);
INSERT INTO public.who_global_data_import VALUES (482535, '2020-12-10', 'GP', 'Guadeloupe', 'AMRO', '0', '8451', '0', '152', false);
INSERT INTO public.who_global_data_import VALUES (482536, '2020-12-11', 'GP', 'Guadeloupe', 'AMRO', '0', '8451', '0', '152', false);
INSERT INTO public.who_global_data_import VALUES (482537, '2020-12-12', 'GP', 'Guadeloupe', 'AMRO', '0', '8451', '0', '152', false);
INSERT INTO public.who_global_data_import VALUES (482538, '2020-12-13', 'GP', 'Guadeloupe', 'AMRO', '0', '8451', '0', '152', false);
INSERT INTO public.who_global_data_import VALUES (482539, '2020-12-14', 'GP', 'Guadeloupe', 'AMRO', '0', '8451', '0', '152', false);
INSERT INTO public.who_global_data_import VALUES (482540, '2020-12-15', 'GP', 'Guadeloupe', 'AMRO', '47', '8498', '0', '152', false);
INSERT INTO public.who_global_data_import VALUES (482541, '2020-12-16', 'GP', 'Guadeloupe', 'AMRO', '0', '8498', '0', '152', false);
INSERT INTO public.who_global_data_import VALUES (482542, '2020-12-17', 'GP', 'Guadeloupe', 'AMRO', '0', '8498', '0', '152', false);
INSERT INTO public.who_global_data_import VALUES (482543, '2020-12-18', 'GP', 'Guadeloupe', 'AMRO', '0', '8498', '2', '154', false);
INSERT INTO public.who_global_data_import VALUES (482544, '2020-12-19', 'GP', 'Guadeloupe', 'AMRO', '0', '8498', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (482545, '2020-12-20', 'GP', 'Guadeloupe', 'AMRO', '59', '8557', '1', '155', false);
INSERT INTO public.who_global_data_import VALUES (482546, '2020-12-21', 'GP', 'Guadeloupe', 'AMRO', '0', '8557', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (482547, '2020-12-22', 'GP', 'Guadeloupe', 'AMRO', '0', '8557', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (482548, '2020-12-23', 'GP', 'Guadeloupe', 'AMRO', '0', '8557', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (482549, '2020-12-24', 'GP', 'Guadeloupe', 'AMRO', '0', '8557', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (482550, '2020-12-25', 'GP', 'Guadeloupe', 'AMRO', '0', '8557', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (482551, '2020-12-26', 'GP', 'Guadeloupe', 'AMRO', '0', '8557', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (482552, '2020-12-27', 'GP', 'Guadeloupe', 'AMRO', '63', '8620', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (482553, '2020-12-28', 'GP', 'Guadeloupe', 'AMRO', '0', '8620', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (482554, '2020-12-29', 'GP', 'Guadeloupe', 'AMRO', '0', '8620', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (482555, '2020-12-30', 'GP', 'Guadeloupe', 'AMRO', '0', '8620', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (482556, '2020-12-31', 'GP', 'Guadeloupe', 'AMRO', '0', '8620', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (482557, '2021-01-01', 'GP', 'Guadeloupe', 'AMRO', '0', '8620', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (482558, '2021-01-02', 'GP', 'Guadeloupe', 'AMRO', '0', '8620', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (482559, '2021-01-03', 'GP', 'Guadeloupe', 'AMRO', '0', '8620', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (482560, '2021-01-04', 'GP', 'Guadeloupe', 'AMRO', '0', '8620', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (482561, '2021-01-05', 'GP', 'Guadeloupe', 'AMRO', '82', '8702', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (482562, '2021-01-06', 'GP', 'Guadeloupe', 'AMRO', '0', '8702', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (482563, '2021-01-07', 'GP', 'Guadeloupe', 'AMRO', '0', '8702', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (539788, '2020-03-07', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482564, '2021-01-08', 'GP', 'Guadeloupe', 'AMRO', '0', '8702', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (482565, '2021-01-09', 'GP', 'Guadeloupe', 'AMRO', '0', '8702', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (482566, '2021-01-10', 'GP', 'Guadeloupe', 'AMRO', '0', '8702', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (482567, '2021-01-11', 'GP', 'Guadeloupe', 'AMRO', '0', '8702', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (482568, '2021-01-12', 'GP', 'Guadeloupe', 'AMRO', '132', '8834', '1', '156', false);
INSERT INTO public.who_global_data_import VALUES (482569, '2021-01-13', 'GP', 'Guadeloupe', 'AMRO', '0', '8834', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (482570, '2021-01-14', 'GP', 'Guadeloupe', 'AMRO', '0', '8834', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (482571, '2021-01-15', 'GP', 'Guadeloupe', 'AMRO', '0', '8834', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (482572, '2021-01-16', 'GP', 'Guadeloupe', 'AMRO', '0', '8834', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (482574, '2020-01-03', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482575, '2020-01-04', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482576, '2020-01-05', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482577, '2020-01-06', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482578, '2020-01-07', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482579, '2020-01-08', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482580, '2020-01-09', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482581, '2020-01-10', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482582, '2020-01-11', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482583, '2020-01-12', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482584, '2020-01-13', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482585, '2020-01-14', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482586, '2020-01-15', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482587, '2020-01-16', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482588, '2020-01-17', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482589, '2020-01-18', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482590, '2020-01-19', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482591, '2020-01-20', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482592, '2020-01-21', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482593, '2020-01-22', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482594, '2020-01-23', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482595, '2020-01-24', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482596, '2020-01-25', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482597, '2020-01-26', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482598, '2020-01-27', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482599, '2020-01-28', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482600, '2020-01-29', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482601, '2020-01-30', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482602, '2020-01-31', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482603, '2020-02-01', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482604, '2020-02-02', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482605, '2020-02-03', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482606, '2020-02-04', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482607, '2020-02-05', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482608, '2020-02-06', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482609, '2020-02-07', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482610, '2020-02-08', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482611, '2020-02-09', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482612, '2020-02-10', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482613, '2020-02-11', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482614, '2020-02-12', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482615, '2020-02-13', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482616, '2020-02-14', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482617, '2020-02-15', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482618, '2020-02-16', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482619, '2020-02-17', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482620, '2020-02-18', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482621, '2020-02-19', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482622, '2020-02-20', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482623, '2020-02-21', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482624, '2020-02-22', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482625, '2020-02-23', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482626, '2020-02-24', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482627, '2020-02-25', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482628, '2020-02-26', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482629, '2020-02-27', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482630, '2020-02-28', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482631, '2020-02-29', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482632, '2020-03-01', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482633, '2020-03-02', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482634, '2020-03-03', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482635, '2020-03-04', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482636, '2020-03-05', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482637, '2020-03-06', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482638, '2020-03-07', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482639, '2020-03-08', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482640, '2020-03-09', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482641, '2020-03-10', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482642, '2020-03-11', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482643, '2020-03-12', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482644, '2020-03-13', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482645, '2020-03-14', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482646, '2020-03-15', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482647, '2020-03-16', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482648, '2020-03-17', 'GU', 'Guam', 'WPRO', '7', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482649, '2020-03-18', 'GU', 'Guam', 'WPRO', '2', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482650, '2020-03-19', 'GU', 'Guam', 'WPRO', '3', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482651, '2020-03-20', 'GU', 'Guam', 'WPRO', '2', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482652, '2020-03-21', 'GU', 'Guam', 'WPRO', '1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482653, '2020-03-22', 'GU', 'Guam', 'WPRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482654, '2020-03-23', 'GU', 'Guam', 'WPRO', '12', '27', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (482655, '2020-03-24', 'GU', 'Guam', 'WPRO', '2', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (482656, '2020-03-25', 'GU', 'Guam', 'WPRO', '3', '32', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (482657, '2020-03-26', 'GU', 'Guam', 'WPRO', '5', '37', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (482658, '2020-03-27', 'GU', 'Guam', 'WPRO', '8', '45', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (482659, '2020-03-28', 'GU', 'Guam', 'WPRO', '6', '51', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (482660, '2020-03-29', 'GU', 'Guam', 'WPRO', '5', '56', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (482661, '2020-03-30', 'GU', 'Guam', 'WPRO', '0', '56', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (482662, '2020-03-31', 'GU', 'Guam', 'WPRO', '2', '58', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (482663, '2020-04-01', 'GU', 'Guam', 'WPRO', '11', '69', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (482664, '2020-04-02', 'GU', 'Guam', 'WPRO', '8', '77', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (482665, '2020-04-03', 'GU', 'Guam', 'WPRO', '5', '82', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (482666, '2020-04-04', 'GU', 'Guam', 'WPRO', '2', '84', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (482667, '2020-04-05', 'GU', 'Guam', 'WPRO', '9', '93', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (482668, '2020-04-06', 'GU', 'Guam', 'WPRO', '19', '112', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (482669, '2020-04-07', 'GU', 'Guam', 'WPRO', '1', '113', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (482670, '2020-04-08', 'GU', 'Guam', 'WPRO', '11', '124', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (482671, '2020-04-09', 'GU', 'Guam', 'WPRO', '1', '125', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (482672, '2020-04-10', 'GU', 'Guam', 'WPRO', '3', '128', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (482673, '2020-04-11', 'GU', 'Guam', 'WPRO', '2', '130', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (482674, '2020-04-12', 'GU', 'Guam', 'WPRO', '3', '133', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (482675, '2020-04-13', 'GU', 'Guam', 'WPRO', '0', '133', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482676, '2020-04-14', 'GU', 'Guam', 'WPRO', '0', '133', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482677, '2020-04-15', 'GU', 'Guam', 'WPRO', '0', '133', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482678, '2020-04-16', 'GU', 'Guam', 'WPRO', '0', '133', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482679, '2020-04-17', 'GU', 'Guam', 'WPRO', '0', '133', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482680, '2020-04-18', 'GU', 'Guam', 'WPRO', '0', '133', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482681, '2020-04-19', 'GU', 'Guam', 'WPRO', '0', '133', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482682, '2020-04-20', 'GU', 'Guam', 'WPRO', '0', '133', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482683, '2020-04-21', 'GU', 'Guam', 'WPRO', '0', '133', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482684, '2020-04-22', 'GU', 'Guam', 'WPRO', '0', '133', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482685, '2020-04-23', 'GU', 'Guam', 'WPRO', '2', '135', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482686, '2020-04-24', 'GU', 'Guam', 'WPRO', '1', '136', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482687, '2020-04-25', 'GU', 'Guam', 'WPRO', '0', '136', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482688, '2020-04-26', 'GU', 'Guam', 'WPRO', '1', '137', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482689, '2020-04-27', 'GU', 'Guam', 'WPRO', '1', '138', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482690, '2020-04-28', 'GU', 'Guam', 'WPRO', '2', '140', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482691, '2020-04-29', 'GU', 'Guam', 'WPRO', '1', '141', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482692, '2020-04-30', 'GU', 'Guam', 'WPRO', '0', '141', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482693, '2020-05-01', 'GU', 'Guam', 'WPRO', '1', '142', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482694, '2020-05-02', 'GU', 'Guam', 'WPRO', '0', '142', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482695, '2020-05-03', 'GU', 'Guam', 'WPRO', '1', '143', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482696, '2020-05-04', 'GU', 'Guam', 'WPRO', '2', '145', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482697, '2020-05-05', 'GU', 'Guam', 'WPRO', '0', '145', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482698, '2020-05-06', 'GU', 'Guam', 'WPRO', '0', '145', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482699, '2020-05-07', 'GU', 'Guam', 'WPRO', '2', '147', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482700, '2020-05-08', 'GU', 'Guam', 'WPRO', '0', '147', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482701, '2020-05-09', 'GU', 'Guam', 'WPRO', '0', '147', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482702, '2020-05-10', 'GU', 'Guam', 'WPRO', '0', '147', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482703, '2020-05-11', 'GU', 'Guam', 'WPRO', '0', '147', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482704, '2020-05-12', 'GU', 'Guam', 'WPRO', '0', '147', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482705, '2020-05-13', 'GU', 'Guam', 'WPRO', '1', '148', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482706, '2020-05-14', 'GU', 'Guam', 'WPRO', '0', '148', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482707, '2020-05-15', 'GU', 'Guam', 'WPRO', '1', '149', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482708, '2020-05-16', 'GU', 'Guam', 'WPRO', '0', '149', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482709, '2020-05-17', 'GU', 'Guam', 'WPRO', '0', '149', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482710, '2020-05-18', 'GU', 'Guam', 'WPRO', '0', '149', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482711, '2020-05-19', 'GU', 'Guam', 'WPRO', '0', '149', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482712, '2020-05-20', 'GU', 'Guam', 'WPRO', '0', '149', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482713, '2020-05-21', 'GU', 'Guam', 'WPRO', '11', '160', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482714, '2020-05-22', 'GU', 'Guam', 'WPRO', '0', '160', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482715, '2020-05-23', 'GU', 'Guam', 'WPRO', '0', '160', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482716, '2020-05-24', 'GU', 'Guam', 'WPRO', '1', '161', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482717, '2020-05-25', 'GU', 'Guam', 'WPRO', '0', '161', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482718, '2020-05-26', 'GU', 'Guam', 'WPRO', '0', '161', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482719, '2020-05-27', 'GU', 'Guam', 'WPRO', '2', '163', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482720, '2020-05-28', 'GU', 'Guam', 'WPRO', '1', '164', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482721, '2020-05-29', 'GU', 'Guam', 'WPRO', '1', '165', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482722, '2020-05-30', 'GU', 'Guam', 'WPRO', '0', '165', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482723, '2020-05-31', 'GU', 'Guam', 'WPRO', '1', '166', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482724, '2020-06-01', 'GU', 'Guam', 'WPRO', '0', '166', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482725, '2020-06-02', 'GU', 'Guam', 'WPRO', '1', '167', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482726, '2020-06-03', 'GU', 'Guam', 'WPRO', '2', '169', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482727, '2020-06-04', 'GU', 'Guam', 'WPRO', '1', '170', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482728, '2020-06-05', 'GU', 'Guam', 'WPRO', '1', '171', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482729, '2020-06-06', 'GU', 'Guam', 'WPRO', '0', '171', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482730, '2020-06-07', 'GU', 'Guam', 'WPRO', '0', '171', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482731, '2020-06-08', 'GU', 'Guam', 'WPRO', '0', '171', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482732, '2020-06-09', 'GU', 'Guam', 'WPRO', '0', '171', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482733, '2020-06-10', 'GU', 'Guam', 'WPRO', '1', '172', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482734, '2020-06-11', 'GU', 'Guam', 'WPRO', '2', '174', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482735, '2020-06-12', 'GU', 'Guam', 'WPRO', '0', '174', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482736, '2020-06-13', 'GU', 'Guam', 'WPRO', '2', '176', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482737, '2020-06-14', 'GU', 'Guam', 'WPRO', '1', '177', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482738, '2020-06-15', 'GU', 'Guam', 'WPRO', '0', '177', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482739, '2020-06-16', 'GU', 'Guam', 'WPRO', '1', '178', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482740, '2020-06-17', 'GU', 'Guam', 'WPRO', '0', '178', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482741, '2020-06-18', 'GU', 'Guam', 'WPRO', '2', '180', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482742, '2020-06-19', 'GU', 'Guam', 'WPRO', '5', '185', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482743, '2020-06-20', 'GU', 'Guam', 'WPRO', '7', '192', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482744, '2020-06-21', 'GU', 'Guam', 'WPRO', '22', '214', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482745, '2020-06-22', 'GU', 'Guam', 'WPRO', '0', '214', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482746, '2020-06-23', 'GU', 'Guam', 'WPRO', '2', '216', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482747, '2020-06-24', 'GU', 'Guam', 'WPRO', '1', '217', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482748, '2020-06-25', 'GU', 'Guam', 'WPRO', '6', '223', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482749, '2020-06-26', 'GU', 'Guam', 'WPRO', '14', '237', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482750, '2020-06-27', 'GU', 'Guam', 'WPRO', '3', '240', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482751, '2020-06-28', 'GU', 'Guam', 'WPRO', '0', '240', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482752, '2020-06-29', 'GU', 'Guam', 'WPRO', '0', '240', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482753, '2020-06-30', 'GU', 'Guam', 'WPRO', '7', '247', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482754, '2020-07-01', 'GU', 'Guam', 'WPRO', '4', '251', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482755, '2020-07-02', 'GU', 'Guam', 'WPRO', '21', '272', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482756, '2020-07-03', 'GU', 'Guam', 'WPRO', '0', '272', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482757, '2020-07-04', 'GU', 'Guam', 'WPRO', '6', '278', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482758, '2020-07-05', 'GU', 'Guam', 'WPRO', '2', '280', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482759, '2020-07-06', 'GU', 'Guam', 'WPRO', '0', '280', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482760, '2020-07-07', 'GU', 'Guam', 'WPRO', '13', '293', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482761, '2020-07-08', 'GU', 'Guam', 'WPRO', '2', '295', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482762, '2020-07-09', 'GU', 'Guam', 'WPRO', '4', '299', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482763, '2020-07-10', 'GU', 'Guam', 'WPRO', '3', '302', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482764, '2020-07-11', 'GU', 'Guam', 'WPRO', '0', '302', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482765, '2020-07-12', 'GU', 'Guam', 'WPRO', '2', '304', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482766, '2020-07-13', 'GU', 'Guam', 'WPRO', '0', '304', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482767, '2020-07-14', 'GU', 'Guam', 'WPRO', '0', '304', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482768, '2020-07-15', 'GU', 'Guam', 'WPRO', '1', '305', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482769, '2020-07-16', 'GU', 'Guam', 'WPRO', '1', '306', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482770, '2020-07-17', 'GU', 'Guam', 'WPRO', '0', '306', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482771, '2020-07-18', 'GU', 'Guam', 'WPRO', '0', '306', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482772, '2020-07-19', 'GU', 'Guam', 'WPRO', '1', '307', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482773, '2020-07-20', 'GU', 'Guam', 'WPRO', '4', '311', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482774, '2020-07-21', 'GU', 'Guam', 'WPRO', '0', '311', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482775, '2020-07-22', 'GU', 'Guam', 'WPRO', '8', '319', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482776, '2020-07-23', 'GU', 'Guam', 'WPRO', '5', '324', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482777, '2020-07-24', 'GU', 'Guam', 'WPRO', '5', '329', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482778, '2020-07-25', 'GU', 'Guam', 'WPRO', '0', '329', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482779, '2020-07-26', 'GU', 'Guam', 'WPRO', '0', '329', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482780, '2020-07-27', 'GU', 'Guam', 'WPRO', '0', '329', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482781, '2020-07-28', 'GU', 'Guam', 'WPRO', '12', '341', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482782, '2020-07-29', 'GU', 'Guam', 'WPRO', '2', '343', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482783, '2020-07-30', 'GU', 'Guam', 'WPRO', '3', '346', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482784, '2020-07-31', 'GU', 'Guam', 'WPRO', '2', '348', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482785, '2020-08-01', 'GU', 'Guam', 'WPRO', '3', '351', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482786, '2020-08-02', 'GU', 'Guam', 'WPRO', '0', '351', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482787, '2020-08-03', 'GU', 'Guam', 'WPRO', '0', '351', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482788, '2020-08-04', 'GU', 'Guam', 'WPRO', '16', '367', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482789, '2020-08-05', 'GU', 'Guam', 'WPRO', '0', '367', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482790, '2020-08-06', 'GU', 'Guam', 'WPRO', '14', '381', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482791, '2020-08-07', 'GU', 'Guam', 'WPRO', '8', '389', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482792, '2020-08-08', 'GU', 'Guam', 'WPRO', '14', '403', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482793, '2020-08-09', 'GU', 'Guam', 'WPRO', '1', '404', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482794, '2020-08-10', 'GU', 'Guam', 'WPRO', '0', '404', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482795, '2020-08-11', 'GU', 'Guam', 'WPRO', '6', '410', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482796, '2020-08-12', 'GU', 'Guam', 'WPRO', '16', '426', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482797, '2020-08-13', 'GU', 'Guam', 'WPRO', '15', '441', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482798, '2020-08-14', 'GU', 'Guam', 'WPRO', '28', '469', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482799, '2020-08-15', 'GU', 'Guam', 'WPRO', '25', '494', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482800, '2020-08-16', 'GU', 'Guam', 'WPRO', '14', '508', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482801, '2020-08-17', 'GU', 'Guam', 'WPRO', '0', '508', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482802, '2020-08-18', 'GU', 'Guam', 'WPRO', '42', '550', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482803, '2020-08-19', 'GU', 'Guam', 'WPRO', '19', '569', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482804, '2020-08-20', 'GU', 'Guam', 'WPRO', '22', '591', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (482805, '2020-08-21', 'GU', 'Guam', 'WPRO', '105', '696', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (482806, '2020-08-22', 'GU', 'Guam', 'WPRO', '63', '759', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (482807, '2020-08-23', 'GU', 'Guam', 'WPRO', '53', '812', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (482808, '2020-08-24', 'GU', 'Guam', 'WPRO', '0', '812', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (482809, '2020-08-25', 'GU', 'Guam', 'WPRO', '87', '899', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (482810, '2020-08-26', 'GU', 'Guam', 'WPRO', '77', '976', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (482811, '2020-08-27', 'GU', 'Guam', 'WPRO', '136', '1112', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (482812, '2020-08-28', 'GU', 'Guam', 'WPRO', '112', '1224', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (482813, '2020-08-29', 'GU', 'Guam', 'WPRO', '55', '1279', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (482814, '2020-08-30', 'GU', 'Guam', 'WPRO', '60', '1339', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (482815, '2020-08-31', 'GU', 'Guam', 'WPRO', '0', '1339', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (482816, '2020-09-01', 'GU', 'Guam', 'WPRO', '48', '1387', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (482817, '2020-09-02', 'GU', 'Guam', 'WPRO', '52', '1439', '3', '13', false);
INSERT INTO public.who_global_data_import VALUES (482818, '2020-09-03', 'GU', 'Guam', 'WPRO', '47', '1486', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (482819, '2020-09-04', 'GU', 'Guam', 'WPRO', '74', '1560', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (482820, '2020-09-05', 'GU', 'Guam', 'WPRO', '59', '1619', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (482821, '2020-09-06', 'GU', 'Guam', 'WPRO', '52', '1671', '2', '16', false);
INSERT INTO public.who_global_data_import VALUES (482822, '2020-09-07', 'GU', 'Guam', 'WPRO', '0', '1671', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (482823, '2020-09-08', 'GU', 'Guam', 'WPRO', '1', '1672', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (482824, '2020-09-09', 'GU', 'Guam', 'WPRO', '41', '1713', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (482825, '2020-09-10', 'GU', 'Guam', 'WPRO', '45', '1758', '2', '21', false);
INSERT INTO public.who_global_data_import VALUES (482826, '2020-09-11', 'GU', 'Guam', 'WPRO', '88', '1846', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (482827, '2020-09-12', 'GU', 'Guam', 'WPRO', '17', '1863', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (482828, '2020-09-13', 'GU', 'Guam', 'WPRO', '28', '1891', '2', '25', false);
INSERT INTO public.who_global_data_import VALUES (482829, '2020-09-14', 'GU', 'Guam', 'WPRO', '0', '1891', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (482830, '2020-09-15', 'GU', 'Guam', 'WPRO', '36', '1927', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (482831, '2020-09-16', 'GU', 'Guam', 'WPRO', '39', '1966', '3', '29', false);
INSERT INTO public.who_global_data_import VALUES (482832, '2020-09-17', 'GU', 'Guam', 'WPRO', '47', '2013', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (482833, '2020-09-18', 'GU', 'Guam', 'WPRO', '32', '2045', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (482834, '2020-09-19', 'GU', 'Guam', 'WPRO', '29', '2074', '2', '33', false);
INSERT INTO public.who_global_data_import VALUES (482835, '2020-09-20', 'GU', 'Guam', 'WPRO', '43', '2117', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (482836, '2020-09-21', 'GU', 'Guam', 'WPRO', '0', '2117', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (482837, '2020-09-22', 'GU', 'Guam', 'WPRO', '30', '2147', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (482838, '2020-09-23', 'GU', 'Guam', 'WPRO', '43', '2190', '2', '37', false);
INSERT INTO public.who_global_data_import VALUES (482839, '2020-09-24', 'GU', 'Guam', 'WPRO', '45', '2235', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (482840, '2020-09-25', 'GU', 'Guam', 'WPRO', '28', '2263', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (482841, '2020-09-26', 'GU', 'Guam', 'WPRO', '23', '2286', '2', '41', false);
INSERT INTO public.who_global_data_import VALUES (482842, '2020-09-27', 'GU', 'Guam', 'WPRO', '68', '2354', '2', '43', false);
INSERT INTO public.who_global_data_import VALUES (482843, '2020-09-28', 'GU', 'Guam', 'WPRO', '1', '2355', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (482844, '2020-09-29', 'GU', 'Guam', 'WPRO', '35', '2390', '3', '46', false);
INSERT INTO public.who_global_data_import VALUES (482845, '2020-09-30', 'GU', 'Guam', 'WPRO', '53', '2443', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (482846, '2020-10-01', 'GU', 'Guam', 'WPRO', '45', '2488', '2', '49', false);
INSERT INTO public.who_global_data_import VALUES (482847, '2020-10-02', 'GU', 'Guam', 'WPRO', '62', '2550', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (482848, '2020-10-03', 'GU', 'Guam', 'WPRO', '67', '2617', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (482849, '2020-10-04', 'GU', 'Guam', 'WPRO', '82', '2699', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (482850, '2020-10-05', 'GU', 'Guam', 'WPRO', '1', '2700', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (482851, '2020-10-06', 'GU', 'Guam', 'WPRO', '53', '2753', '3', '55', false);
INSERT INTO public.who_global_data_import VALUES (482852, '2020-10-07', 'GU', 'Guam', 'WPRO', '65', '2818', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (482853, '2020-10-08', 'GU', 'Guam', 'WPRO', '50', '2868', '2', '57', false);
INSERT INTO public.who_global_data_import VALUES (482854, '2020-10-09', 'GU', 'Guam', 'WPRO', '66', '2934', '1', '58', false);
INSERT INTO public.who_global_data_import VALUES (482855, '2020-10-10', 'GU', 'Guam', 'WPRO', '55', '2989', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (482856, '2020-10-11', 'GU', 'Guam', 'WPRO', '67', '3056', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (482857, '2020-10-12', 'GU', 'Guam', 'WPRO', '22', '3078', '1', '60', false);
INSERT INTO public.who_global_data_import VALUES (482858, '2020-10-13', 'GU', 'Guam', 'WPRO', '92', '3170', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (482859, '2020-10-14', 'GU', 'Guam', 'WPRO', '96', '3266', '1', '61', false);
INSERT INTO public.who_global_data_import VALUES (482860, '2020-10-15', 'GU', 'Guam', 'WPRO', '75', '3341', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (482861, '2020-10-16', 'GU', 'Guam', 'WPRO', '86', '3427', '2', '63', false);
INSERT INTO public.who_global_data_import VALUES (482862, '2020-10-17', 'GU', 'Guam', 'WPRO', '100', '3527', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (482863, '2020-10-18', 'GU', 'Guam', 'WPRO', '79', '3606', '3', '66', false);
INSERT INTO public.who_global_data_import VALUES (482864, '2020-10-19', 'GU', 'Guam', 'WPRO', '58', '3664', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (482865, '2020-10-20', 'GU', 'Guam', 'WPRO', '78', '3742', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (482866, '2020-10-21', 'GU', 'Guam', 'WPRO', '127', '3869', '1', '67', false);
INSERT INTO public.who_global_data_import VALUES (482867, '2020-10-22', 'GU', 'Guam', 'WPRO', '81', '3950', '2', '69', false);
INSERT INTO public.who_global_data_import VALUES (482868, '2020-10-23', 'GU', 'Guam', 'WPRO', '87', '4037', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (482869, '2020-10-24', 'GU', 'Guam', 'WPRO', '84', '4121', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (482870, '2020-10-25', 'GU', 'Guam', 'WPRO', '34', '4155', '2', '71', false);
INSERT INTO public.who_global_data_import VALUES (482871, '2020-10-26', 'GU', 'Guam', 'WPRO', '41', '4196', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (482872, '2020-10-27', 'GU', 'Guam', 'WPRO', '112', '4308', '4', '75', false);
INSERT INTO public.who_global_data_import VALUES (482873, '2020-10-28', 'GU', 'Guam', 'WPRO', '76', '4384', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (482874, '2020-10-29', 'GU', 'Guam', 'WPRO', '48', '4432', '2', '77', false);
INSERT INTO public.who_global_data_import VALUES (482875, '2020-10-30', 'GU', 'Guam', 'WPRO', '72', '4504', '1', '78', false);
INSERT INTO public.who_global_data_import VALUES (482876, '2020-10-31', 'GU', 'Guam', 'WPRO', '75', '4579', '1', '79', false);
INSERT INTO public.who_global_data_import VALUES (482877, '2020-11-01', 'GU', 'Guam', 'WPRO', '53', '4632', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (482878, '2020-11-02', 'GU', 'Guam', 'WPRO', '9', '4641', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (482879, '2020-11-03', 'GU', 'Guam', 'WPRO', '3', '4644', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (482880, '2020-11-04', 'GU', 'Guam', 'WPRO', '104', '4748', '1', '80', false);
INSERT INTO public.who_global_data_import VALUES (482881, '2020-11-05', 'GU', 'Guam', 'WPRO', '82', '4830', '3', '83', false);
INSERT INTO public.who_global_data_import VALUES (482882, '2020-11-06', 'GU', 'Guam', 'WPRO', '101', '4931', '4', '87', false);
INSERT INTO public.who_global_data_import VALUES (482883, '2020-11-07', 'GU', 'Guam', 'WPRO', '67', '4998', '1', '88', false);
INSERT INTO public.who_global_data_import VALUES (482884, '2020-11-08', 'GU', 'Guam', 'WPRO', '36', '5034', '1', '89', false);
INSERT INTO public.who_global_data_import VALUES (482885, '2020-11-09', 'GU', 'Guam', 'WPRO', '120', '5154', '1', '90', false);
INSERT INTO public.who_global_data_import VALUES (482886, '2020-11-10', 'GU', 'Guam', 'WPRO', '221', '5375', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (482887, '2020-11-11', 'GU', 'Guam', 'WPRO', '177', '5552', '1', '91', false);
INSERT INTO public.who_global_data_import VALUES (482888, '2020-11-12', 'GU', 'Guam', 'WPRO', '101', '5653', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (482889, '2020-11-13', 'GU', 'Guam', 'WPRO', '87', '5740', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (482890, '2020-11-14', 'GU', 'Guam', 'WPRO', '73', '5813', '2', '93', false);
INSERT INTO public.who_global_data_import VALUES (482891, '2020-11-15', 'GU', 'Guam', 'WPRO', '41', '5854', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (482892, '2020-11-16', 'GU', 'Guam', 'WPRO', '156', '6010', '1', '94', false);
INSERT INTO public.who_global_data_import VALUES (482893, '2020-11-17', 'GU', 'Guam', 'WPRO', '52', '6062', '4', '98', false);
INSERT INTO public.who_global_data_import VALUES (482894, '2020-11-18', 'GU', 'Guam', 'WPRO', '59', '6121', '2', '100', false);
INSERT INTO public.who_global_data_import VALUES (482895, '2020-11-19', 'GU', 'Guam', 'WPRO', '104', '6225', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (482896, '2020-11-20', 'GU', 'Guam', 'WPRO', '70', '6295', '1', '101', false);
INSERT INTO public.who_global_data_import VALUES (482897, '2020-11-21', 'GU', 'Guam', 'WPRO', '36', '6331', '2', '103', false);
INSERT INTO public.who_global_data_import VALUES (482898, '2020-11-22', 'GU', 'Guam', 'WPRO', '24', '6355', '1', '104', false);
INSERT INTO public.who_global_data_import VALUES (482899, '2020-11-23', 'GU', 'Guam', 'WPRO', '73', '6428', '2', '106', false);
INSERT INTO public.who_global_data_import VALUES (482900, '2020-11-24', 'GU', 'Guam', 'WPRO', '53', '6481', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (482901, '2020-11-25', 'GU', 'Guam', 'WPRO', '52', '6533', '1', '107', false);
INSERT INTO public.who_global_data_import VALUES (482902, '2020-11-26', 'GU', 'Guam', 'WPRO', '47', '6580', '2', '109', false);
INSERT INTO public.who_global_data_import VALUES (482903, '2020-11-27', 'GU', 'Guam', 'WPRO', '43', '6623', '2', '111', false);
INSERT INTO public.who_global_data_import VALUES (482904, '2020-11-28', 'GU', 'Guam', 'WPRO', '18', '6641', '1', '112', false);
INSERT INTO public.who_global_data_import VALUES (482905, '2020-11-29', 'GU', 'Guam', 'WPRO', '14', '6655', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (482906, '2020-11-30', 'GU', 'Guam', 'WPRO', '36', '6691', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (482907, '2020-12-01', 'GU', 'Guam', 'WPRO', '31', '6722', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (482908, '2020-12-02', 'GU', 'Guam', 'WPRO', '35', '6757', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (482909, '2020-12-03', 'GU', 'Guam', 'WPRO', '25', '6782', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (482910, '2020-12-04', 'GU', 'Guam', 'WPRO', '20', '6802', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (482911, '2020-12-05', 'GU', 'Guam', 'WPRO', '25', '6827', '1', '113', false);
INSERT INTO public.who_global_data_import VALUES (482912, '2020-12-06', 'GU', 'Guam', 'WPRO', '18', '6845', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (482913, '2020-12-07', 'GU', 'Guam', 'WPRO', '27', '6872', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (482914, '2020-12-08', 'GU', 'Guam', 'WPRO', '11', '6883', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (482915, '2020-12-09', 'GU', 'Guam', 'WPRO', '7', '6890', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (482916, '2020-12-10', 'GU', 'Guam', 'WPRO', '12', '6902', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (482917, '2020-12-11', 'GU', 'Guam', 'WPRO', '13', '6915', '2', '115', false);
INSERT INTO public.who_global_data_import VALUES (482918, '2020-12-12', 'GU', 'Guam', 'WPRO', '27', '6942', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (482919, '2020-12-13', 'GU', 'Guam', 'WPRO', '11', '6953', '2', '117', false);
INSERT INTO public.who_global_data_import VALUES (482920, '2020-12-14', 'GU', 'Guam', 'WPRO', '16', '6969', '1', '118', false);
INSERT INTO public.who_global_data_import VALUES (482921, '2020-12-15', 'GU', 'Guam', 'WPRO', '9', '6978', '1', '119', false);
INSERT INTO public.who_global_data_import VALUES (482922, '2020-12-16', 'GU', 'Guam', 'WPRO', '10', '6988', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (482923, '2020-12-17', 'GU', 'Guam', 'WPRO', '16', '7004', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (482924, '2020-12-18', 'GU', 'Guam', 'WPRO', '13', '7017', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (482925, '2020-12-19', 'GU', 'Guam', 'WPRO', '9', '7026', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (482926, '2020-12-20', 'GU', 'Guam', 'WPRO', '5', '7031', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (482927, '2020-12-21', 'GU', 'Guam', 'WPRO', '4', '7035', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (482928, '2020-12-22', 'GU', 'Guam', 'WPRO', '6', '7041', '1', '120', false);
INSERT INTO public.who_global_data_import VALUES (482929, '2020-12-23', 'GU', 'Guam', 'WPRO', '25', '7066', '1', '121', false);
INSERT INTO public.who_global_data_import VALUES (482930, '2020-12-24', 'GU', 'Guam', 'WPRO', '18', '7084', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (482931, '2020-12-25', 'GU', 'Guam', 'WPRO', '7', '7091', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (482932, '2020-12-26', 'GU', 'Guam', 'WPRO', '2', '7093', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (482933, '2020-12-27', 'GU', 'Guam', 'WPRO', '1', '7094', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (482934, '2020-12-28', 'GU', 'Guam', 'WPRO', '1', '7095', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (482935, '2020-12-29', 'GU', 'Guam', 'WPRO', '7', '7102', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (482936, '2020-12-30', 'GU', 'Guam', 'WPRO', '12', '7114', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (482937, '2020-12-31', 'GU', 'Guam', 'WPRO', '15', '7129', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (482938, '2021-01-01', 'GU', 'Guam', 'WPRO', '10', '7139', '1', '122', false);
INSERT INTO public.who_global_data_import VALUES (482939, '2021-01-02', 'GU', 'Guam', 'WPRO', '9', '7148', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (482940, '2021-01-03', 'GU', 'Guam', 'WPRO', '0', '7148', '1', '123', false);
INSERT INTO public.who_global_data_import VALUES (482941, '2021-01-04', 'GU', 'Guam', 'WPRO', '1', '7149', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (482942, '2021-01-05', 'GU', 'Guam', 'WPRO', '14', '7163', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (482943, '2021-01-06', 'GU', 'Guam', 'WPRO', '10', '7173', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (482944, '2021-01-07', 'GU', 'Guam', 'WPRO', '19', '7192', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (482945, '2021-01-08', 'GU', 'Guam', 'WPRO', '8', '7200', '1', '124', false);
INSERT INTO public.who_global_data_import VALUES (482946, '2021-01-09', 'GU', 'Guam', 'WPRO', '13', '7213', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (482947, '2021-01-10', 'GU', 'Guam', 'WPRO', '5', '7218', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (482948, '2021-01-11', 'GU', 'Guam', 'WPRO', '8', '7226', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (482949, '2021-01-12', 'GU', 'Guam', 'WPRO', '8', '7234', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (482950, '2021-01-13', 'GU', 'Guam', 'WPRO', '5', '7239', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (482951, '2021-01-14', 'GU', 'Guam', 'WPRO', '11', '7250', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (482952, '2021-01-15', 'GU', 'Guam', 'WPRO', '13', '7263', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (482953, '2021-01-16', 'GU', 'Guam', 'WPRO', '13', '7276', '1', '125', false);
INSERT INTO public.who_global_data_import VALUES (482955, '2020-01-03', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482956, '2020-01-04', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482957, '2020-01-05', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482958, '2020-01-06', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482959, '2020-01-07', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482960, '2020-01-08', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482961, '2020-01-09', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482962, '2020-01-10', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482963, '2020-01-11', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482964, '2020-01-12', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482965, '2020-01-13', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482966, '2020-01-14', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482967, '2020-01-15', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482968, '2020-01-16', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482969, '2020-01-17', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482970, '2020-01-18', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482971, '2020-01-19', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482972, '2020-01-20', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482973, '2020-01-21', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482974, '2020-01-22', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482975, '2020-01-23', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482976, '2020-01-24', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482977, '2020-01-25', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482978, '2020-01-26', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482979, '2020-01-27', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482980, '2020-01-28', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482981, '2020-01-29', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482982, '2020-01-30', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482983, '2020-01-31', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482984, '2020-02-01', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482985, '2020-02-02', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482986, '2020-02-03', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482987, '2020-02-04', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482988, '2020-02-05', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482989, '2020-02-06', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482990, '2020-02-07', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482991, '2020-02-08', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482992, '2020-02-09', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482993, '2020-02-10', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482994, '2020-02-11', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482995, '2020-02-12', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482996, '2020-02-13', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482997, '2020-02-14', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482998, '2020-02-15', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (482999, '2020-02-16', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483000, '2020-02-17', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483001, '2020-02-18', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483002, '2020-02-19', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483003, '2020-02-20', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483004, '2020-02-21', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483005, '2020-02-22', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483006, '2020-02-23', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483007, '2020-02-24', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483008, '2020-02-25', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483009, '2020-02-26', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483010, '2020-02-27', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483011, '2020-02-28', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483012, '2020-02-29', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483013, '2020-03-01', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483014, '2020-03-02', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483015, '2020-03-03', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483016, '2020-03-04', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483017, '2020-03-05', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483018, '2020-03-06', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483019, '2020-03-07', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483020, '2020-03-08', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483021, '2020-03-09', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483022, '2020-03-10', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483023, '2020-03-11', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483024, '2020-03-12', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483025, '2020-03-13', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483026, '2020-03-14', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483027, '2020-03-15', 'GT', 'Guatemala', 'AMRO', '5', '5', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (483028, '2020-03-16', 'GT', 'Guatemala', 'AMRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (483029, '2020-03-17', 'GT', 'Guatemala', 'AMRO', '5', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (483030, '2020-03-18', 'GT', 'Guatemala', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (483031, '2020-03-19', 'GT', 'Guatemala', 'AMRO', '-1', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (483032, '2020-03-20', 'GT', 'Guatemala', 'AMRO', '3', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (483033, '2020-03-21', 'GT', 'Guatemala', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (483034, '2020-03-22', 'GT', 'Guatemala', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (483035, '2020-03-23', 'GT', 'Guatemala', 'AMRO', '6', '18', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (483036, '2020-03-24', 'GT', 'Guatemala', 'AMRO', '3', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (483037, '2020-03-25', 'GT', 'Guatemala', 'AMRO', '0', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (483038, '2020-03-26', 'GT', 'Guatemala', 'AMRO', '3', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (483039, '2020-03-27', 'GT', 'Guatemala', 'AMRO', '0', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (483040, '2020-03-28', 'GT', 'Guatemala', 'AMRO', '1', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (483041, '2020-03-29', 'GT', 'Guatemala', 'AMRO', '7', '32', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (483042, '2020-03-30', 'GT', 'Guatemala', 'AMRO', '2', '34', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (483043, '2020-03-31', 'GT', 'Guatemala', 'AMRO', '2', '36', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (483044, '2020-04-01', 'GT', 'Guatemala', 'AMRO', '0', '36', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (483045, '2020-04-02', 'GT', 'Guatemala', 'AMRO', '3', '39', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (483046, '2020-04-03', 'GT', 'Guatemala', 'AMRO', '8', '47', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (483047, '2020-04-04', 'GT', 'Guatemala', 'AMRO', '3', '50', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (483048, '2020-04-05', 'GT', 'Guatemala', 'AMRO', '0', '50', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (483049, '2020-04-06', 'GT', 'Guatemala', 'AMRO', '11', '61', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (483050, '2020-04-07', 'GT', 'Guatemala', 'AMRO', '9', '70', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (483051, '2020-04-08', 'GT', 'Guatemala', 'AMRO', '7', '77', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (483052, '2020-04-09', 'GT', 'Guatemala', 'AMRO', '10', '87', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (483053, '2020-04-10', 'GT', 'Guatemala', 'AMRO', '8', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (483054, '2020-04-11', 'GT', 'Guatemala', 'AMRO', '31', '126', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (483055, '2020-04-12', 'GT', 'Guatemala', 'AMRO', '11', '137', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (483056, '2020-04-13', 'GT', 'Guatemala', 'AMRO', '16', '153', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (483057, '2020-04-14', 'GT', 'Guatemala', 'AMRO', '3', '156', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (483058, '2020-04-15', 'GT', 'Guatemala', 'AMRO', '11', '167', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (483059, '2020-04-16', 'GT', 'Guatemala', 'AMRO', '13', '180', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (483060, '2020-04-17', 'GT', 'Guatemala', 'AMRO', '16', '196', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (483061, '2020-04-18', 'GT', 'Guatemala', 'AMRO', '18', '214', '2', '7', false);
INSERT INTO public.who_global_data_import VALUES (483062, '2020-04-19', 'GT', 'Guatemala', 'AMRO', '21', '235', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (483063, '2020-04-20', 'GT', 'Guatemala', 'AMRO', '22', '257', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (483064, '2020-04-21', 'GT', 'Guatemala', 'AMRO', '32', '289', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (483065, '2020-04-22', 'GT', 'Guatemala', 'AMRO', '5', '294', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (483066, '2020-04-23', 'GT', 'Guatemala', 'AMRO', '22', '316', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (483067, '2020-04-24', 'GT', 'Guatemala', 'AMRO', '26', '342', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (483068, '2020-04-25', 'GT', 'Guatemala', 'AMRO', '42', '384', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (483069, '2020-04-26', 'GT', 'Guatemala', 'AMRO', '46', '430', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (483070, '2020-04-27', 'GT', 'Guatemala', 'AMRO', '43', '473', '2', '15', false);
INSERT INTO public.who_global_data_import VALUES (483071, '2020-04-28', 'GT', 'Guatemala', 'AMRO', '27', '500', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (483072, '2020-04-29', 'GT', 'Guatemala', 'AMRO', '30', '530', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (483073, '2020-04-30', 'GT', 'Guatemala', 'AMRO', '27', '557', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (483074, '2020-05-01', 'GT', 'Guatemala', 'AMRO', '28', '585', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (483075, '2020-05-02', 'GT', 'Guatemala', 'AMRO', '14', '599', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (483076, '2020-05-03', 'GT', 'Guatemala', 'AMRO', '45', '644', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (483077, '2020-05-04', 'GT', 'Guatemala', 'AMRO', '44', '688', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (483078, '2020-05-05', 'GT', 'Guatemala', 'AMRO', '15', '703', '-2', '17', false);
INSERT INTO public.who_global_data_import VALUES (483079, '2020-05-06', 'GT', 'Guatemala', 'AMRO', '27', '730', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (483080, '2020-05-07', 'GT', 'Guatemala', 'AMRO', '33', '763', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (483081, '2020-05-08', 'GT', 'Guatemala', 'AMRO', '35', '798', '2', '21', false);
INSERT INTO public.who_global_data_import VALUES (483082, '2020-05-09', 'GT', 'Guatemala', 'AMRO', '34', '832', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (483083, '2020-05-10', 'GT', 'Guatemala', 'AMRO', '68', '900', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (483084, '2020-05-11', 'GT', 'Guatemala', 'AMRO', '67', '967', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (483085, '2020-05-12', 'GT', 'Guatemala', 'AMRO', '85', '1052', '2', '26', false);
INSERT INTO public.who_global_data_import VALUES (483086, '2020-05-13', 'GT', 'Guatemala', 'AMRO', '62', '1114', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (483087, '2020-05-14', 'GT', 'Guatemala', 'AMRO', '85', '1199', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (483088, '2020-05-15', 'GT', 'Guatemala', 'AMRO', '143', '1342', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (483089, '2020-05-16', 'GT', 'Guatemala', 'AMRO', '176', '1518', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (483090, '2020-05-17', 'GT', 'Guatemala', 'AMRO', '125', '1643', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (483091, '2020-05-18', 'GT', 'Guatemala', 'AMRO', '120', '1763', '3', '33', false);
INSERT INTO public.who_global_data_import VALUES (483092, '2020-05-19', 'GT', 'Guatemala', 'AMRO', '149', '1912', '2', '35', false);
INSERT INTO public.who_global_data_import VALUES (483093, '2020-05-20', 'GT', 'Guatemala', 'AMRO', '89', '2001', '3', '38', false);
INSERT INTO public.who_global_data_import VALUES (483094, '2020-05-21', 'GT', 'Guatemala', 'AMRO', '132', '2133', '5', '43', false);
INSERT INTO public.who_global_data_import VALUES (483095, '2020-05-22', 'GT', 'Guatemala', 'AMRO', '132', '2265', '2', '45', false);
INSERT INTO public.who_global_data_import VALUES (483096, '2020-05-23', 'GT', 'Guatemala', 'AMRO', '247', '2512', '3', '48', false);
INSERT INTO public.who_global_data_import VALUES (483097, '2020-05-24', 'GT', 'Guatemala', 'AMRO', '231', '2743', '5', '53', false);
INSERT INTO public.who_global_data_import VALUES (483098, '2020-05-25', 'GT', 'Guatemala', 'AMRO', '311', '3054', '4', '57', false);
INSERT INTO public.who_global_data_import VALUES (483099, '2020-05-26', 'GT', 'Guatemala', 'AMRO', '370', '3424', '1', '58', false);
INSERT INTO public.who_global_data_import VALUES (483100, '2020-05-27', 'GT', 'Guatemala', 'AMRO', '336', '3760', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (483101, '2020-05-28', 'GT', 'Guatemala', 'AMRO', '194', '3954', '4', '63', false);
INSERT INTO public.who_global_data_import VALUES (483102, '2020-05-29', 'GT', 'Guatemala', 'AMRO', '191', '4145', '5', '68', false);
INSERT INTO public.who_global_data_import VALUES (483103, '2020-05-30', 'GT', 'Guatemala', 'AMRO', '203', '4348', '12', '80', false);
INSERT INTO public.who_global_data_import VALUES (483104, '2020-05-31', 'GT', 'Guatemala', 'AMRO', '259', '4607', '10', '90', false);
INSERT INTO public.who_global_data_import VALUES (483105, '2020-06-01', 'GT', 'Guatemala', 'AMRO', '132', '4739', '12', '102', false);
INSERT INTO public.who_global_data_import VALUES (483106, '2020-06-02', 'GT', 'Guatemala', 'AMRO', '348', '5087', '6', '108', false);
INSERT INTO public.who_global_data_import VALUES (483107, '2020-06-03', 'GT', 'Guatemala', 'AMRO', '249', '5336', '8', '116', false);
INSERT INTO public.who_global_data_import VALUES (483108, '2020-06-04', 'GT', 'Guatemala', 'AMRO', '250', '5586', '7', '123', false);
INSERT INTO public.who_global_data_import VALUES (483109, '2020-06-05', 'GT', 'Guatemala', 'AMRO', '174', '5760', '20', '143', false);
INSERT INTO public.who_global_data_import VALUES (483110, '2020-06-06', 'GT', 'Guatemala', 'AMRO', '394', '6154', '15', '158', false);
INSERT INTO public.who_global_data_import VALUES (483111, '2020-06-07', 'GT', 'Guatemala', 'AMRO', '331', '6485', '58', '216', false);
INSERT INTO public.who_global_data_import VALUES (483112, '2020-06-08', 'GT', 'Guatemala', 'AMRO', '307', '6792', '14', '230', false);
INSERT INTO public.who_global_data_import VALUES (483113, '2020-06-09', 'GT', 'Guatemala', 'AMRO', '263', '7055', '22', '252', false);
INSERT INTO public.who_global_data_import VALUES (483114, '2020-06-10', 'GT', 'Guatemala', 'AMRO', '447', '7502', '15', '267', false);
INSERT INTO public.who_global_data_import VALUES (483115, '2020-06-11', 'GT', 'Guatemala', 'AMRO', '364', '7866', '22', '289', false);
INSERT INTO public.who_global_data_import VALUES (483116, '2020-06-12', 'GT', 'Guatemala', 'AMRO', '355', '8221', '27', '316', false);
INSERT INTO public.who_global_data_import VALUES (483117, '2020-06-13', 'GT', 'Guatemala', 'AMRO', '340', '8561', '18', '334', false);
INSERT INTO public.who_global_data_import VALUES (483118, '2020-06-14', 'GT', 'Guatemala', 'AMRO', '421', '8982', '17', '351', false);
INSERT INTO public.who_global_data_import VALUES (483119, '2020-06-15', 'GT', 'Guatemala', 'AMRO', '509', '9491', '16', '367', false);
INSERT INTO public.who_global_data_import VALUES (483120, '2020-06-16', 'GT', 'Guatemala', 'AMRO', '354', '9845', '17', '384', false);
INSERT INTO public.who_global_data_import VALUES (483121, '2020-06-17', 'GT', 'Guatemala', 'AMRO', '427', '10272', '15', '399', false);
INSERT INTO public.who_global_data_import VALUES (483122, '2020-06-18', 'GT', 'Guatemala', 'AMRO', '434', '10706', '19', '418', false);
INSERT INTO public.who_global_data_import VALUES (483123, '2020-06-19', 'GT', 'Guatemala', 'AMRO', '545', '11251', '14', '432', false);
INSERT INTO public.who_global_data_import VALUES (483124, '2020-06-20', 'GT', 'Guatemala', 'AMRO', '617', '11868', '17', '449', false);
INSERT INTO public.who_global_data_import VALUES (483125, '2020-06-21', 'GT', 'Guatemala', 'AMRO', '641', '12509', '34', '483', false);
INSERT INTO public.who_global_data_import VALUES (483126, '2020-06-22', 'GT', 'Guatemala', 'AMRO', '246', '12755', '31', '514', false);
INSERT INTO public.who_global_data_import VALUES (483127, '2020-06-23', 'GT', 'Guatemala', 'AMRO', '390', '13145', '17', '531', false);
INSERT INTO public.who_global_data_import VALUES (483128, '2020-06-24', 'GT', 'Guatemala', 'AMRO', '624', '13769', '16', '547', false);
INSERT INTO public.who_global_data_import VALUES (483129, '2020-06-25', 'GT', 'Guatemala', 'AMRO', '771', '14540', '35', '582', false);
INSERT INTO public.who_global_data_import VALUES (483130, '2020-06-26', 'GT', 'Guatemala', 'AMRO', '279', '14819', '19', '601', false);
INSERT INTO public.who_global_data_import VALUES (483131, '2020-06-27', 'GT', 'Guatemala', 'AMRO', '800', '15619', '22', '623', false);
INSERT INTO public.who_global_data_import VALUES (483132, '2020-06-28', 'GT', 'Guatemala', 'AMRO', '209', '15828', '49', '672', false);
INSERT INTO public.who_global_data_import VALUES (483133, '2020-06-29', 'GT', 'Guatemala', 'AMRO', '569', '16397', '34', '706', false);
INSERT INTO public.who_global_data_import VALUES (483134, '2020-06-30', 'GT', 'Guatemala', 'AMRO', '533', '16930', '21', '727', false);
INSERT INTO public.who_global_data_import VALUES (483135, '2020-07-01', 'GT', 'Guatemala', 'AMRO', '479', '17409', '19', '746', false);
INSERT INTO public.who_global_data_import VALUES (483136, '2020-07-02', 'GT', 'Guatemala', 'AMRO', '687', '18096', '27', '773', false);
INSERT INTO public.who_global_data_import VALUES (483137, '2020-07-03', 'GT', 'Guatemala', 'AMRO', '915', '19011', '44', '817', false);
INSERT INTO public.who_global_data_import VALUES (483138, '2020-07-04', 'GT', 'Guatemala', 'AMRO', '1061', '20072', '26', '843', false);
INSERT INTO public.who_global_data_import VALUES (483139, '2020-07-05', 'GT', 'Guatemala', 'AMRO', '1221', '21293', '37', '880', false);
INSERT INTO public.who_global_data_import VALUES (483140, '2020-07-06', 'GT', 'Guatemala', 'AMRO', '1208', '22501', '40', '920', false);
INSERT INTO public.who_global_data_import VALUES (483141, '2020-07-07', 'GT', 'Guatemala', 'AMRO', '747', '23248', '27', '947', false);
INSERT INTO public.who_global_data_import VALUES (483142, '2020-07-08', 'GT', 'Guatemala', 'AMRO', '724', '23972', '34', '981', false);
INSERT INTO public.who_global_data_import VALUES (483143, '2020-07-09', 'GT', 'Guatemala', 'AMRO', '815', '24787', '23', '1004', false);
INSERT INTO public.who_global_data_import VALUES (483144, '2020-07-10', 'GT', 'Guatemala', 'AMRO', '624', '25411', '49', '1053', false);
INSERT INTO public.who_global_data_import VALUES (483145, '2020-07-11', 'GT', 'Guatemala', 'AMRO', '1247', '26658', '39', '1092', false);
INSERT INTO public.who_global_data_import VALUES (483146, '2020-07-12', 'GT', 'Guatemala', 'AMRO', '961', '27619', '47', '1139', false);
INSERT INTO public.who_global_data_import VALUES (483147, '2020-07-13', 'GT', 'Guatemala', 'AMRO', '979', '28598', '33', '1172', false);
INSERT INTO public.who_global_data_import VALUES (483148, '2020-07-14', 'GT', 'Guatemala', 'AMRO', '757', '29355', '47', '1219', false);
INSERT INTO public.who_global_data_import VALUES (483149, '2020-07-15', 'GT', 'Guatemala', 'AMRO', '387', '29742', '25', '1244', false);
INSERT INTO public.who_global_data_import VALUES (483150, '2020-07-16', 'GT', 'Guatemala', 'AMRO', '1130', '30872', '58', '1302', false);
INSERT INTO public.who_global_data_import VALUES (483151, '2020-07-17', 'GT', 'Guatemala', 'AMRO', '1202', '32074', '48', '1350', false);
INSERT INTO public.who_global_data_import VALUES (483152, '2020-07-18', 'GT', 'Guatemala', 'AMRO', '865', '32939', '54', '1404', false);
INSERT INTO public.who_global_data_import VALUES (483153, '2020-07-19', 'GT', 'Guatemala', 'AMRO', '870', '33809', '39', '1443', false);
INSERT INTO public.who_global_data_import VALUES (483154, '2020-07-20', 'GT', 'Guatemala', 'AMRO', '4233', '38042', '6', '1449', false);
INSERT INTO public.who_global_data_import VALUES (483155, '2020-07-21', 'GT', 'Guatemala', 'AMRO', '997', '39039', '53', '1502', false);
INSERT INTO public.who_global_data_import VALUES (483156, '2020-07-22', 'GT', 'Guatemala', 'AMRO', '1190', '40229', '29', '1531', false);
INSERT INTO public.who_global_data_import VALUES (483157, '2020-07-23', 'GT', 'Guatemala', 'AMRO', '906', '41135', '42', '1573', false);
INSERT INTO public.who_global_data_import VALUES (483158, '2020-07-24', 'GT', 'Guatemala', 'AMRO', '1057', '42192', '59', '1632', false);
INSERT INTO public.who_global_data_import VALUES (483159, '2020-07-25', 'GT', 'Guatemala', 'AMRO', '1091', '43283', '37', '1669', false);
INSERT INTO public.who_global_data_import VALUES (483160, '2020-07-26', 'GT', 'Guatemala', 'AMRO', '1209', '44492', '30', '1699', false);
INSERT INTO public.who_global_data_import VALUES (483161, '2020-07-27', 'GT', 'Guatemala', 'AMRO', '561', '45053', '35', '1734', false);
INSERT INTO public.who_global_data_import VALUES (483162, '2020-07-28', 'GT', 'Guatemala', 'AMRO', '6', '45059', '27', '1761', false);
INSERT INTO public.who_global_data_import VALUES (483163, '2020-07-29', 'GT', 'Guatemala', 'AMRO', '1392', '46451', '21', '1782', false);
INSERT INTO public.who_global_data_import VALUES (483164, '2020-07-30', 'GT', 'Guatemala', 'AMRO', '1154', '47605', '53', '1835', false);
INSERT INTO public.who_global_data_import VALUES (483165, '2020-07-31', 'GT', 'Guatemala', 'AMRO', '1221', '48826', '32', '1867', false);
INSERT INTO public.who_global_data_import VALUES (483166, '2020-08-01', 'GT', 'Guatemala', 'AMRO', '963', '49789', '57', '1924', false);
INSERT INTO public.who_global_data_import VALUES (483167, '2020-08-02', 'GT', 'Guatemala', 'AMRO', '1190', '50979', '33', '1957', false);
INSERT INTO public.who_global_data_import VALUES (483168, '2020-08-03', 'GT', 'Guatemala', 'AMRO', '327', '51306', '38', '1995', false);
INSERT INTO public.who_global_data_import VALUES (483169, '2020-08-04', 'GT', 'Guatemala', 'AMRO', '236', '51542', '18', '2013', false);
INSERT INTO public.who_global_data_import VALUES (483170, '2020-08-05', 'GT', 'Guatemala', 'AMRO', '823', '52365', '24', '2037', false);
INSERT INTO public.who_global_data_import VALUES (483171, '2020-08-06', 'GT', 'Guatemala', 'AMRO', '1144', '53509', '35', '2072', false);
INSERT INTO public.who_global_data_import VALUES (483172, '2020-08-07', 'GT', 'Guatemala', 'AMRO', '830', '54339', '47', '2119', false);
INSERT INTO public.who_global_data_import VALUES (483173, '2020-08-08', 'GT', 'Guatemala', 'AMRO', '931', '55270', '49', '2168', false);
INSERT INTO public.who_global_data_import VALUES (483174, '2020-08-09', 'GT', 'Guatemala', 'AMRO', '919', '56189', '29', '2197', false);
INSERT INTO public.who_global_data_import VALUES (483175, '2020-08-10', 'GT', 'Guatemala', 'AMRO', '416', '56605', '14', '2211', false);
INSERT INTO public.who_global_data_import VALUES (483176, '2020-08-11', 'GT', 'Guatemala', 'AMRO', '382', '56987', '11', '2222', false);
INSERT INTO public.who_global_data_import VALUES (483177, '2020-08-12', 'GT', 'Guatemala', 'AMRO', '979', '57966', '11', '2233', false);
INSERT INTO public.who_global_data_import VALUES (483178, '2020-08-13', 'GT', 'Guatemala', 'AMRO', '1123', '59089', '34', '2267', false);
INSERT INTO public.who_global_data_import VALUES (483179, '2020-08-14', 'GT', 'Guatemala', 'AMRO', '1195', '60284', '29', '2296', false);
INSERT INTO public.who_global_data_import VALUES (483180, '2020-08-15', 'GT', 'Guatemala', 'AMRO', '1144', '61428', '45', '2341', false);
INSERT INTO public.who_global_data_import VALUES (483181, '2020-08-16', 'GT', 'Guatemala', 'AMRO', '885', '62313', '14', '2355', false);
INSERT INTO public.who_global_data_import VALUES (483182, '2020-08-17', 'GT', 'Guatemala', 'AMRO', '249', '62562', '24', '2379', false);
INSERT INTO public.who_global_data_import VALUES (483183, '2020-08-18', 'GT', 'Guatemala', 'AMRO', '382', '62944', '10', '2389', false);
INSERT INTO public.who_global_data_import VALUES (483184, '2020-08-19', 'GT', 'Guatemala', 'AMRO', '903', '63847', '30', '2419', false);
INSERT INTO public.who_global_data_import VALUES (483185, '2020-08-20', 'GT', 'Guatemala', 'AMRO', '1034', '64881', '48', '2467', false);
INSERT INTO public.who_global_data_import VALUES (483186, '2020-08-21', 'GT', 'Guatemala', 'AMRO', '1102', '65983', '39', '2506', false);
INSERT INTO public.who_global_data_import VALUES (483187, '2020-08-22', 'GT', 'Guatemala', 'AMRO', '958', '66941', '26', '2532', false);
INSERT INTO public.who_global_data_import VALUES (483188, '2020-08-23', 'GT', 'Guatemala', 'AMRO', '915', '67856', '48', '2580', false);
INSERT INTO public.who_global_data_import VALUES (483189, '2020-08-24', 'GT', 'Guatemala', 'AMRO', '332', '68188', '14', '2594', false);
INSERT INTO public.who_global_data_import VALUES (483190, '2020-08-25', 'GT', 'Guatemala', 'AMRO', '345', '68533', '17', '2611', false);
INSERT INTO public.who_global_data_import VALUES (483191, '2020-08-26', 'GT', 'Guatemala', 'AMRO', '1118', '69651', '19', '2630', false);
INSERT INTO public.who_global_data_import VALUES (483192, '2020-08-27', 'GT', 'Guatemala', 'AMRO', '1063', '70714', '32', '2662', false);
INSERT INTO public.who_global_data_import VALUES (483193, '2020-08-28', 'GT', 'Guatemala', 'AMRO', '1142', '71856', '23', '2685', false);
INSERT INTO public.who_global_data_import VALUES (483194, '2020-08-29', 'GT', 'Guatemala', 'AMRO', '1065', '72921', '24', '2709', false);
INSERT INTO public.who_global_data_import VALUES (483195, '2020-08-30', 'GT', 'Guatemala', 'AMRO', '758', '73679', '19', '2728', false);
INSERT INTO public.who_global_data_import VALUES (483196, '2020-08-31', 'GT', 'Guatemala', 'AMRO', '233', '73912', '12', '2740', false);
INSERT INTO public.who_global_data_import VALUES (483197, '2020-09-01', 'GT', 'Guatemala', 'AMRO', '162', '74074', '20', '2760', false);
INSERT INTO public.who_global_data_import VALUES (483198, '2020-09-02', 'GT', 'Guatemala', 'AMRO', '819', '74893', '18', '2778', false);
INSERT INTO public.who_global_data_import VALUES (483199, '2020-09-03', 'GT', 'Guatemala', 'AMRO', '751', '75644', '12', '2790', false);
INSERT INTO public.who_global_data_import VALUES (483200, '2020-09-04', 'GT', 'Guatemala', 'AMRO', '714', '76358', '14', '2804', false);
INSERT INTO public.who_global_data_import VALUES (483201, '2020-09-05', 'GT', 'Guatemala', 'AMRO', '682', '77040', '21', '2825', false);
INSERT INTO public.who_global_data_import VALUES (483202, '2020-09-06', 'GT', 'Guatemala', 'AMRO', '441', '77481', '20', '2845', false);
INSERT INTO public.who_global_data_import VALUES (483203, '2020-09-07', 'GT', 'Guatemala', 'AMRO', '202', '77683', '7', '2852', false);
INSERT INTO public.who_global_data_import VALUES (483204, '2020-09-08', 'GT', 'Guatemala', 'AMRO', '145', '77828', '10', '2862', false);
INSERT INTO public.who_global_data_import VALUES (483205, '2020-09-09', 'GT', 'Guatemala', 'AMRO', '893', '78721', '28', '2890', false);
INSERT INTO public.who_global_data_import VALUES (483206, '2020-09-10', 'GT', 'Guatemala', 'AMRO', '901', '79622', '7', '2897', false);
INSERT INTO public.who_global_data_import VALUES (483207, '2020-09-11', 'GT', 'Guatemala', 'AMRO', '684', '80306', '21', '2918', false);
INSERT INTO public.who_global_data_import VALUES (483208, '2020-09-12', 'GT', 'Guatemala', 'AMRO', '703', '81009', '11', '2929', false);
INSERT INTO public.who_global_data_import VALUES (483209, '2020-09-13', 'GT', 'Guatemala', 'AMRO', '649', '81658', '20', '2949', false);
INSERT INTO public.who_global_data_import VALUES (483210, '2020-09-14', 'GT', 'Guatemala', 'AMRO', '251', '81909', '8', '2957', false);
INSERT INTO public.who_global_data_import VALUES (483211, '2020-09-15', 'GT', 'Guatemala', 'AMRO', '263', '82172', '15', '2972', false);
INSERT INTO public.who_global_data_import VALUES (483212, '2020-09-16', 'GT', 'Guatemala', 'AMRO', '512', '82684', '12', '2984', false);
INSERT INTO public.who_global_data_import VALUES (483213, '2020-09-17', 'GT', 'Guatemala', 'AMRO', '240', '82924', '25', '3009', false);
INSERT INTO public.who_global_data_import VALUES (483214, '2020-09-18', 'GT', 'Guatemala', 'AMRO', '740', '83664', '27', '3036', false);
INSERT INTO public.who_global_data_import VALUES (483215, '2020-09-19', 'GT', 'Guatemala', 'AMRO', '680', '84344', '40', '3076', false);
INSERT INTO public.who_global_data_import VALUES (483216, '2020-09-20', 'GT', 'Guatemala', 'AMRO', '808', '85152', '29', '3105', false);
INSERT INTO public.who_global_data_import VALUES (483217, '2020-09-21', 'GT', 'Guatemala', 'AMRO', '292', '85444', '14', '3119', false);
INSERT INTO public.who_global_data_import VALUES (483218, '2020-09-22', 'GT', 'Guatemala', 'AMRO', '237', '85681', '5', '3124', false);
INSERT INTO public.who_global_data_import VALUES (483219, '2020-09-23', 'GT', 'Guatemala', 'AMRO', '942', '86623', '13', '3137', false);
INSERT INTO public.who_global_data_import VALUES (483220, '2020-09-24', 'GT', 'Guatemala', 'AMRO', '819', '87442', '17', '3154', false);
INSERT INTO public.who_global_data_import VALUES (483221, '2020-09-25', 'GT', 'Guatemala', 'AMRO', '491', '87933', '16', '3170', false);
INSERT INTO public.who_global_data_import VALUES (483222, '2020-09-26', 'GT', 'Guatemala', 'AMRO', '945', '88878', '16', '3186', false);
INSERT INTO public.who_global_data_import VALUES (483223, '2020-09-27', 'GT', 'Guatemala', 'AMRO', '824', '89702', '27', '3213', false);
INSERT INTO public.who_global_data_import VALUES (483224, '2020-09-28', 'GT', 'Guatemala', 'AMRO', '390', '90092', '16', '3229', false);
INSERT INTO public.who_global_data_import VALUES (483225, '2020-09-29', 'GT', 'Guatemala', 'AMRO', '171', '90263', '5', '3234', false);
INSERT INTO public.who_global_data_import VALUES (483226, '2020-09-30', 'GT', 'Guatemala', 'AMRO', '705', '90968', '4', '3238', false);
INSERT INTO public.who_global_data_import VALUES (483227, '2020-10-01', 'GT', 'Guatemala', 'AMRO', '778', '91746', '8', '3246', false);
INSERT INTO public.who_global_data_import VALUES (483228, '2020-10-02', 'GT', 'Guatemala', 'AMRO', '663', '92409', '15', '3261', false);
INSERT INTO public.who_global_data_import VALUES (483229, '2020-10-03', 'GT', 'Guatemala', 'AMRO', '681', '93090', '6', '3267', false);
INSERT INTO public.who_global_data_import VALUES (483230, '2020-10-04', 'GT', 'Guatemala', 'AMRO', '658', '93748', '18', '3285', false);
INSERT INTO public.who_global_data_import VALUES (483231, '2020-10-05', 'GT', 'Guatemala', 'AMRO', '215', '93963', '8', '3293', false);
INSERT INTO public.who_global_data_import VALUES (483232, '2020-10-06', 'GT', 'Guatemala', 'AMRO', '219', '94182', '9', '3302', false);
INSERT INTO public.who_global_data_import VALUES (483233, '2020-10-07', 'GT', 'Guatemala', 'AMRO', '688', '94870', '8', '3310', false);
INSERT INTO public.who_global_data_import VALUES (483234, '2020-10-08', 'GT', 'Guatemala', 'AMRO', '834', '95704', '25', '3335', false);
INSERT INTO public.who_global_data_import VALUES (483235, '2020-10-09', 'GT', 'Guatemala', 'AMRO', '776', '96480', '12', '3347', false);
INSERT INTO public.who_global_data_import VALUES (483236, '2020-10-10', 'GT', 'Guatemala', 'AMRO', '455', '96935', '9', '3356', false);
INSERT INTO public.who_global_data_import VALUES (483237, '2020-10-11', 'GT', 'Guatemala', 'AMRO', '609', '97544', '9', '3365', false);
INSERT INTO public.who_global_data_import VALUES (483238, '2020-10-12', 'GT', 'Guatemala', 'AMRO', '171', '97715', '19', '3384', false);
INSERT INTO public.who_global_data_import VALUES (483239, '2020-10-13', 'GT', 'Guatemala', 'AMRO', '111', '97826', '3', '3387', false);
INSERT INTO public.who_global_data_import VALUES (483240, '2020-10-14', 'GT', 'Guatemala', 'AMRO', '554', '98380', '23', '3410', false);
INSERT INTO public.who_global_data_import VALUES (483241, '2020-10-15', 'GT', 'Guatemala', 'AMRO', '714', '99094', '20', '3430', false);
INSERT INTO public.who_global_data_import VALUES (483242, '2020-10-16', 'GT', 'Guatemala', 'AMRO', '671', '99765', '23', '3453', false);
INSERT INTO public.who_global_data_import VALUES (483243, '2020-10-17', 'GT', 'Guatemala', 'AMRO', '666', '100431', '25', '3478', false);
INSERT INTO public.who_global_data_import VALUES (483244, '2020-10-18', 'GT', 'Guatemala', 'AMRO', '597', '101028', '37', '3515', false);
INSERT INTO public.who_global_data_import VALUES (483245, '2020-10-19', 'GT', 'Guatemala', 'AMRO', '332', '101360', '15', '3530', false);
INSERT INTO public.who_global_data_import VALUES (483246, '2020-10-20', 'GT', 'Guatemala', 'AMRO', '239', '101599', '11', '3541', false);
INSERT INTO public.who_global_data_import VALUES (483247, '2020-10-21', 'GT', 'Guatemala', 'AMRO', '620', '102219', '5', '3546', false);
INSERT INTO public.who_global_data_import VALUES (483248, '2020-10-22', 'GT', 'Guatemala', 'AMRO', '196', '102415', '21', '3567', false);
INSERT INTO public.who_global_data_import VALUES (483249, '2020-10-23', 'GT', 'Guatemala', 'AMRO', '757', '103172', '13', '3580', false);
INSERT INTO public.who_global_data_import VALUES (483250, '2020-10-24', 'GT', 'Guatemala', 'AMRO', '730', '103902', '14', '3594', false);
INSERT INTO public.who_global_data_import VALUES (483251, '2020-10-25', 'GT', 'Guatemala', 'AMRO', '730', '104632', '15', '3609', false);
INSERT INTO public.who_global_data_import VALUES (483252, '2020-10-26', 'GT', 'Guatemala', 'AMRO', '155', '104787', '35', '3644', false);
INSERT INTO public.who_global_data_import VALUES (483253, '2020-10-27', 'GT', 'Guatemala', 'AMRO', '107', '104894', '7', '3651', false);
INSERT INTO public.who_global_data_import VALUES (483254, '2020-10-28', 'GT', 'Guatemala', 'AMRO', '677', '105571', '14', '3665', false);
INSERT INTO public.who_global_data_import VALUES (483255, '2020-10-29', 'GT', 'Guatemala', 'AMRO', '749', '106320', '17', '3682', false);
INSERT INTO public.who_global_data_import VALUES (483256, '2020-10-30', 'GT', 'Guatemala', 'AMRO', '470', '106790', '22', '3704', false);
INSERT INTO public.who_global_data_import VALUES (483257, '2020-10-31', 'GT', 'Guatemala', 'AMRO', '549', '107339', '10', '3714', false);
INSERT INTO public.who_global_data_import VALUES (483258, '2020-11-01', 'GT', 'Guatemala', 'AMRO', '600', '107939', '15', '3729', false);
INSERT INTO public.who_global_data_import VALUES (483259, '2020-11-02', 'GT', 'Guatemala', 'AMRO', '165', '108104', '9', '3738', false);
INSERT INTO public.who_global_data_import VALUES (483260, '2020-11-03', 'GT', 'Guatemala', 'AMRO', '0', '108104', '0', '3738', false);
INSERT INTO public.who_global_data_import VALUES (483261, '2020-11-04', 'GT', 'Guatemala', 'AMRO', '379', '108483', '10', '3748', false);
INSERT INTO public.who_global_data_import VALUES (483262, '2020-11-05', 'GT', 'Guatemala', 'AMRO', '664', '109147', '4', '3752', false);
INSERT INTO public.who_global_data_import VALUES (483263, '2020-11-06', 'GT', 'Guatemala', 'AMRO', '702', '109849', '14', '3766', false);
INSERT INTO public.who_global_data_import VALUES (483264, '2020-11-07', 'GT', 'Guatemala', 'AMRO', '653', '110502', '28', '3794', false);
INSERT INTO public.who_global_data_import VALUES (483265, '2020-11-08', 'GT', 'Guatemala', 'AMRO', '548', '111050', '17', '3811', false);
INSERT INTO public.who_global_data_import VALUES (483266, '2020-11-09', 'GT', 'Guatemala', 'AMRO', '212', '111262', '10', '3821', false);
INSERT INTO public.who_global_data_import VALUES (483267, '2020-11-10', 'GT', 'Guatemala', 'AMRO', '98', '111360', '2', '3823', false);
INSERT INTO public.who_global_data_import VALUES (483268, '2020-11-11', 'GT', 'Guatemala', 'AMRO', '769', '112129', '9', '3832', false);
INSERT INTO public.who_global_data_import VALUES (483269, '2020-11-12', 'GT', 'Guatemala', 'AMRO', '682', '112811', '13', '3845', false);
INSERT INTO public.who_global_data_import VALUES (483270, '2020-11-13', 'GT', 'Guatemala', 'AMRO', '732', '113543', '13', '3858', false);
INSERT INTO public.who_global_data_import VALUES (483271, '2020-11-14', 'GT', 'Guatemala', 'AMRO', '580', '114123', '22', '3880', false);
INSERT INTO public.who_global_data_import VALUES (483272, '2020-11-15', 'GT', 'Guatemala', 'AMRO', '596', '114719', '40', '3920', false);
INSERT INTO public.who_global_data_import VALUES (483273, '2020-11-16', 'GT', 'Guatemala', 'AMRO', '166', '114885', '12', '3932', false);
INSERT INTO public.who_global_data_import VALUES (483274, '2020-11-17', 'GT', 'Guatemala', 'AMRO', '147', '115032', '6', '3938', false);
INSERT INTO public.who_global_data_import VALUES (483275, '2020-11-18', 'GT', 'Guatemala', 'AMRO', '698', '115730', '9', '3947', false);
INSERT INTO public.who_global_data_import VALUES (483276, '2020-11-19', 'GT', 'Guatemala', 'AMRO', '651', '116381', '61', '4008', false);
INSERT INTO public.who_global_data_import VALUES (483277, '2020-11-20', 'GT', 'Guatemala', 'AMRO', '685', '117066', '42', '4050', false);
INSERT INTO public.who_global_data_import VALUES (483278, '2020-11-21', 'GT', 'Guatemala', 'AMRO', '691', '117757', '17', '4067', false);
INSERT INTO public.who_global_data_import VALUES (483279, '2020-11-22', 'GT', 'Guatemala', 'AMRO', '660', '118417', '7', '4074', false);
INSERT INTO public.who_global_data_import VALUES (483280, '2020-11-23', 'GT', 'Guatemala', 'AMRO', '212', '118629', '2', '4076', false);
INSERT INTO public.who_global_data_import VALUES (483281, '2020-11-24', 'GT', 'Guatemala', 'AMRO', '93', '118722', '16', '4092', false);
INSERT INTO public.who_global_data_import VALUES (483282, '2020-11-25', 'GT', 'Guatemala', 'AMRO', '627', '119349', '7', '4099', false);
INSERT INTO public.who_global_data_import VALUES (483283, '2020-11-26', 'GT', 'Guatemala', 'AMRO', '640', '119989', '8', '4107', false);
INSERT INTO public.who_global_data_import VALUES (483284, '2020-11-27', 'GT', 'Guatemala', 'AMRO', '696', '120685', '26', '4133', false);
INSERT INTO public.who_global_data_import VALUES (483285, '2020-11-28', 'GT', 'Guatemala', 'AMRO', '447', '121132', '8', '4141', false);
INSERT INTO public.who_global_data_import VALUES (483286, '2020-11-29', 'GT', 'Guatemala', 'AMRO', '666', '121798', '20', '4161', false);
INSERT INTO public.who_global_data_import VALUES (483287, '2020-11-30', 'GT', 'Guatemala', 'AMRO', '173', '121971', '5', '4166', false);
INSERT INTO public.who_global_data_import VALUES (483288, '2020-12-01', 'GT', 'Guatemala', 'AMRO', '91', '122062', '5', '4171', false);
INSERT INTO public.who_global_data_import VALUES (483289, '2020-12-02', 'GT', 'Guatemala', 'AMRO', '712', '122774', '7', '4178', false);
INSERT INTO public.who_global_data_import VALUES (483290, '2020-12-03', 'GT', 'Guatemala', 'AMRO', '686', '123460', '13', '4191', false);
INSERT INTO public.who_global_data_import VALUES (483291, '2020-12-04', 'GT', 'Guatemala', 'AMRO', '593', '124053', '18', '4209', false);
INSERT INTO public.who_global_data_import VALUES (483292, '2020-12-05', 'GT', 'Guatemala', 'AMRO', '752', '124805', '15', '4224', false);
INSERT INTO public.who_global_data_import VALUES (483293, '2020-12-06', 'GT', 'Guatemala', 'AMRO', '547', '125352', '15', '4239', false);
INSERT INTO public.who_global_data_import VALUES (483294, '2020-12-07', 'GT', 'Guatemala', 'AMRO', '198', '125550', '11', '4250', false);
INSERT INTO public.who_global_data_import VALUES (483295, '2020-12-08', 'GT', 'Guatemala', 'AMRO', '124', '125674', '24', '4274', false);
INSERT INTO public.who_global_data_import VALUES (483296, '2020-12-09', 'GT', 'Guatemala', 'AMRO', '799', '126473', '12', '4286', false);
INSERT INTO public.who_global_data_import VALUES (483297, '2020-12-10', 'GT', 'Guatemala', 'AMRO', '654', '127127', '25', '4311', false);
INSERT INTO public.who_global_data_import VALUES (483298, '2020-12-11', 'GT', 'Guatemala', 'AMRO', '659', '127786', '34', '4345', false);
INSERT INTO public.who_global_data_import VALUES (483299, '2020-12-12', 'GT', 'Guatemala', 'AMRO', '755', '128541', '31', '4376', false);
INSERT INTO public.who_global_data_import VALUES (483300, '2020-12-13', 'GT', 'Guatemala', 'AMRO', '558', '129099', '29', '4405', false);
INSERT INTO public.who_global_data_import VALUES (483301, '2020-12-14', 'GT', 'Guatemala', 'AMRO', '183', '129282', '18', '4423', false);
INSERT INTO public.who_global_data_import VALUES (483302, '2020-12-15', 'GT', 'Guatemala', 'AMRO', '123', '129405', '22', '4445', false);
INSERT INTO public.who_global_data_import VALUES (483303, '2020-12-16', 'GT', 'Guatemala', 'AMRO', '677', '130082', '31', '4476', false);
INSERT INTO public.who_global_data_import VALUES (483304, '2020-12-17', 'GT', 'Guatemala', 'AMRO', '746', '130828', '34', '4510', false);
INSERT INTO public.who_global_data_import VALUES (483305, '2020-12-18', 'GT', 'Guatemala', 'AMRO', '607', '131435', '41', '4551', false);
INSERT INTO public.who_global_data_import VALUES (483306, '2020-12-19', 'GT', 'Guatemala', 'AMRO', '627', '132062', '38', '4589', false);
INSERT INTO public.who_global_data_import VALUES (483307, '2020-12-20', 'GT', 'Guatemala', 'AMRO', '533', '132595', '35', '4624', false);
INSERT INTO public.who_global_data_import VALUES (483308, '2020-12-21', 'GT', 'Guatemala', 'AMRO', '170', '132765', '32', '4656', false);
INSERT INTO public.who_global_data_import VALUES (483309, '2020-12-22', 'GT', 'Guatemala', 'AMRO', '102', '132867', '32', '4688', false);
INSERT INTO public.who_global_data_import VALUES (483310, '2020-12-23', 'GT', 'Guatemala', 'AMRO', '734', '133601', '30', '4718', false);
INSERT INTO public.who_global_data_import VALUES (483311, '2020-12-24', 'GT', 'Guatemala', 'AMRO', '655', '134256', '21', '4739', false);
INSERT INTO public.who_global_data_import VALUES (483312, '2020-12-25', 'GT', 'Guatemala', 'AMRO', '638', '134894', '10', '4749', false);
INSERT INTO public.who_global_data_import VALUES (483313, '2020-12-26', 'GT', 'Guatemala', 'AMRO', '186', '135080', '8', '4757', false);
INSERT INTO public.who_global_data_import VALUES (483314, '2020-12-27', 'GT', 'Guatemala', 'AMRO', '91', '135171', '6', '4763', false);
INSERT INTO public.who_global_data_import VALUES (483315, '2020-12-28', 'GT', 'Guatemala', 'AMRO', '138', '135309', '5', '4768', false);
INSERT INTO public.who_global_data_import VALUES (483316, '2020-12-29', 'GT', 'Guatemala', 'AMRO', '132', '135441', '5', '4773', false);
INSERT INTO public.who_global_data_import VALUES (483317, '2020-12-30', 'GT', 'Guatemala', 'AMRO', '846', '136287', '8', '4781', false);
INSERT INTO public.who_global_data_import VALUES (483318, '2020-12-31', 'GT', 'Guatemala', 'AMRO', '879', '137166', '22', '4803', false);
INSERT INTO public.who_global_data_import VALUES (483319, '2021-01-01', 'GT', 'Guatemala', 'AMRO', '846', '138012', '10', '4813', false);
INSERT INTO public.who_global_data_import VALUES (483320, '2021-01-02', 'GT', 'Guatemala', 'AMRO', '224', '138236', '7', '4820', false);
INSERT INTO public.who_global_data_import VALUES (483321, '2021-01-03', 'GT', 'Guatemala', 'AMRO', '80', '138316', '7', '4827', false);
INSERT INTO public.who_global_data_import VALUES (483322, '2021-01-04', 'GT', 'Guatemala', 'AMRO', '159', '138475', '6', '4833', false);
INSERT INTO public.who_global_data_import VALUES (483323, '2021-01-05', 'GT', 'Guatemala', 'AMRO', '181', '138656', '2', '4835', false);
INSERT INTO public.who_global_data_import VALUES (483324, '2021-01-06', 'GT', 'Guatemala', 'AMRO', '763', '139419', '24', '4859', false);
INSERT INTO public.who_global_data_import VALUES (483325, '2021-01-07', 'GT', 'Guatemala', 'AMRO', '783', '140202', '40', '4899', false);
INSERT INTO public.who_global_data_import VALUES (483326, '2021-01-08', 'GT', 'Guatemala', 'AMRO', '872', '141074', '29', '4928', false);
INSERT INTO public.who_global_data_import VALUES (483327, '2021-01-09', 'GT', 'Guatemala', 'AMRO', '990', '142064', '44', '4972', false);
INSERT INTO public.who_global_data_import VALUES (483328, '2021-01-10', 'GT', 'Guatemala', 'AMRO', '1063', '143127', '27', '4999', false);
INSERT INTO public.who_global_data_import VALUES (483329, '2021-01-11', 'GT', 'Guatemala', 'AMRO', '116', '143243', '26', '5025', false);
INSERT INTO public.who_global_data_import VALUES (483330, '2021-01-12', 'GT', 'Guatemala', 'AMRO', '717', '143960', '0', '5025', false);
INSERT INTO public.who_global_data_import VALUES (483331, '2021-01-13', 'GT', 'Guatemala', 'AMRO', '1044', '145004', '92', '5117', false);
INSERT INTO public.who_global_data_import VALUES (483332, '2021-01-14', 'GT', 'Guatemala', 'AMRO', '982', '145986', '0', '5117', false);
INSERT INTO public.who_global_data_import VALUES (483333, '2021-01-15', 'GT', 'Guatemala', 'AMRO', '951', '146937', '34', '5151', false);
INSERT INTO public.who_global_data_import VALUES (483334, '2021-01-16', 'GT', 'Guatemala', 'AMRO', '623', '147560', '26', '5177', false);
INSERT INTO public.who_global_data_import VALUES (483336, '2020-01-03', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483337, '2020-01-04', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483338, '2020-01-05', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483339, '2020-01-06', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483340, '2020-01-07', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483341, '2020-01-08', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483342, '2020-01-09', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483343, '2020-01-10', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483344, '2020-01-11', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483345, '2020-01-12', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483346, '2020-01-13', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483347, '2020-01-14', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483348, '2020-01-15', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483349, '2020-01-16', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483350, '2020-01-17', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483351, '2020-01-18', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483352, '2020-01-19', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483353, '2020-01-20', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483354, '2020-01-21', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483355, '2020-01-22', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483356, '2020-01-23', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483357, '2020-01-24', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483358, '2020-01-25', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483359, '2020-01-26', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483360, '2020-01-27', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483361, '2020-01-28', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483362, '2020-01-29', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483363, '2020-01-30', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483364, '2020-01-31', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483365, '2020-02-01', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483366, '2020-02-02', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483367, '2020-02-03', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483368, '2020-02-04', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483369, '2020-02-05', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483370, '2020-02-06', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483371, '2020-02-07', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483372, '2020-02-08', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483373, '2020-02-09', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483374, '2020-02-10', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483375, '2020-02-11', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483376, '2020-02-12', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483377, '2020-02-13', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483378, '2020-02-14', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483379, '2020-02-15', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483380, '2020-02-16', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483381, '2020-02-17', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483382, '2020-02-18', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483383, '2020-02-19', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483384, '2020-02-20', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483385, '2020-02-21', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483386, '2020-02-22', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483387, '2020-02-23', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483388, '2020-02-24', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483389, '2020-02-25', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483390, '2020-02-26', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483391, '2020-02-27', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483392, '2020-02-28', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483393, '2020-02-29', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483394, '2020-03-01', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483395, '2020-03-02', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483396, '2020-03-03', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483397, '2020-03-04', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483398, '2020-03-05', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483399, '2020-03-06', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483400, '2020-03-07', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483401, '2020-03-08', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483402, '2020-03-09', 'GG', 'Guernsey', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483403, '2020-03-10', 'GG', 'Guernsey', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483404, '2020-03-11', 'GG', 'Guernsey', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483405, '2020-03-12', 'GG', 'Guernsey', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483406, '2020-03-13', 'GG', 'Guernsey', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483407, '2020-03-14', 'GG', 'Guernsey', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483408, '2020-03-15', 'GG', 'Guernsey', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483409, '2020-03-16', 'GG', 'Guernsey', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483410, '2020-03-17', 'GG', 'Guernsey', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483411, '2020-03-18', 'GG', 'Guernsey', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483412, '2020-03-19', 'GG', 'Guernsey', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483413, '2020-03-20', 'GG', 'Guernsey', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483414, '2020-03-21', 'GG', 'Guernsey', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483415, '2020-03-22', 'GG', 'Guernsey', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483416, '2020-03-23', 'GG', 'Guernsey', 'EURO', '16', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483417, '2020-03-24', 'GG', 'Guernsey', 'EURO', '3', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483418, '2020-03-25', 'GG', 'Guernsey', 'EURO', '3', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483419, '2020-03-26', 'GG', 'Guernsey', 'EURO', '7', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483420, '2020-03-27', 'GG', 'Guernsey', 'EURO', '4', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483421, '2020-03-28', 'GG', 'Guernsey', 'EURO', '2', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483422, '2020-03-29', 'GG', 'Guernsey', 'EURO', '3', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483423, '2020-03-30', 'GG', 'Guernsey', 'EURO', '6', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483424, '2020-03-31', 'GG', 'Guernsey', 'EURO', '15', '60', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (483425, '2020-04-01', 'GG', 'Guernsey', 'EURO', '0', '60', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (483426, '2020-04-02', 'GG', 'Guernsey', 'EURO', '18', '78', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (483427, '2020-04-03', 'GG', 'Guernsey', 'EURO', '13', '91', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (483428, '2020-04-04', 'GG', 'Guernsey', 'EURO', '23', '114', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (483429, '2020-04-05', 'GG', 'Guernsey', 'EURO', '22', '136', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (483430, '2020-04-06', 'GG', 'Guernsey', 'EURO', '18', '154', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (483431, '2020-04-07', 'GG', 'Guernsey', 'EURO', '0', '154', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (483432, '2020-04-08', 'GG', 'Guernsey', 'EURO', '12', '166', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (483433, '2020-04-09', 'GG', 'Guernsey', 'EURO', '0', '166', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (483434, '2020-04-10', 'GG', 'Guernsey', 'EURO', '15', '181', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (483435, '2020-04-11', 'GG', 'Guernsey', 'EURO', '10', '191', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (483436, '2020-04-12', 'GG', 'Guernsey', 'EURO', '9', '200', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (483437, '2020-04-13', 'GG', 'Guernsey', 'EURO', '9', '209', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (483438, '2020-04-14', 'GG', 'Guernsey', 'EURO', '9', '218', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (483439, '2020-04-15', 'GG', 'Guernsey', 'EURO', '1', '219', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (483440, '2020-04-16', 'GG', 'Guernsey', 'EURO', '4', '223', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (483441, '2020-04-17', 'GG', 'Guernsey', 'EURO', '5', '228', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (483442, '2020-04-18', 'GG', 'Guernsey', 'EURO', '6', '234', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (483443, '2020-04-19', 'GG', 'Guernsey', 'EURO', '2', '236', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (483444, '2020-04-20', 'GG', 'Guernsey', 'EURO', '3', '239', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (483445, '2020-04-21', 'GG', 'Guernsey', 'EURO', '0', '239', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (483446, '2020-04-22', 'GG', 'Guernsey', 'EURO', '0', '239', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (483447, '2020-04-23', 'GG', 'Guernsey', 'EURO', '2', '241', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (483448, '2020-04-24', 'GG', 'Guernsey', 'EURO', '2', '243', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (483449, '2020-04-25', 'GG', 'Guernsey', 'EURO', '2', '245', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (483450, '2020-04-26', 'GG', 'Guernsey', 'EURO', '0', '245', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (483451, '2020-04-27', 'GG', 'Guernsey', 'EURO', '0', '245', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (483452, '2020-04-28', 'GG', 'Guernsey', 'EURO', '2', '247', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (483453, '2020-04-29', 'GG', 'Guernsey', 'EURO', '0', '247', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483454, '2020-04-30', 'GG', 'Guernsey', 'EURO', '0', '247', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483455, '2020-05-01', 'GG', 'Guernsey', 'EURO', '4', '251', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483456, '2020-05-02', 'GG', 'Guernsey', 'EURO', '0', '251', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483457, '2020-05-03', 'GG', 'Guernsey', 'EURO', '1', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483458, '2020-05-04', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483459, '2020-05-05', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483460, '2020-05-06', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483461, '2020-05-07', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483462, '2020-05-08', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483463, '2020-05-09', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483464, '2020-05-10', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483465, '2020-05-11', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483466, '2020-05-12', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483467, '2020-05-13', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483468, '2020-05-14', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483469, '2020-05-15', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483470, '2020-05-16', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483471, '2020-05-17', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483472, '2020-05-18', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483473, '2020-05-19', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483474, '2020-05-20', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483475, '2020-05-21', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483476, '2020-05-22', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483477, '2020-05-23', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483478, '2020-05-24', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483479, '2020-05-25', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483480, '2020-05-26', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483481, '2020-05-27', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483482, '2020-05-28', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483483, '2020-05-29', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483484, '2020-05-30', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483485, '2020-05-31', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483486, '2020-06-01', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483487, '2020-06-02', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483488, '2020-06-03', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483489, '2020-06-04', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483490, '2020-06-05', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483491, '2020-06-06', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483492, '2020-06-07', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483493, '2020-06-08', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483494, '2020-06-09', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483495, '2020-06-10', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483496, '2020-06-11', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483497, '2020-06-12', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483498, '2020-06-13', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483499, '2020-06-14', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483500, '2020-06-15', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483501, '2020-06-16', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483502, '2020-06-17', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483503, '2020-06-18', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483504, '2020-06-19', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483505, '2020-06-20', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483506, '2020-06-21', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483507, '2020-06-22', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483508, '2020-06-23', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483509, '2020-06-24', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483510, '2020-06-25', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483511, '2020-06-26', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483512, '2020-06-27', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483513, '2020-06-28', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483514, '2020-06-29', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483515, '2020-06-30', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483516, '2020-07-01', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483517, '2020-07-02', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483518, '2020-07-03', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483519, '2020-07-04', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483520, '2020-07-05', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483521, '2020-07-06', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483522, '2020-07-07', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483523, '2020-07-08', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483524, '2020-07-09', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483525, '2020-07-10', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483526, '2020-07-11', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483527, '2020-07-12', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483528, '2020-07-13', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483529, '2020-07-14', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483530, '2020-07-15', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483531, '2020-07-16', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483532, '2020-07-17', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483533, '2020-07-18', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483534, '2020-07-19', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483535, '2020-07-20', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483536, '2020-07-21', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483537, '2020-07-22', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483538, '2020-07-23', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483539, '2020-07-24', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483540, '2020-07-25', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483541, '2020-07-26', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483542, '2020-07-27', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483543, '2020-07-28', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483544, '2020-07-29', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483545, '2020-07-30', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483546, '2020-07-31', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483547, '2020-08-01', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483548, '2020-08-02', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483549, '2020-08-03', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483550, '2020-08-04', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483551, '2020-08-05', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483552, '2020-08-06', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483553, '2020-08-07', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483554, '2020-08-08', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483555, '2020-08-09', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483556, '2020-08-10', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483557, '2020-08-11', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483558, '2020-08-12', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483559, '2020-08-13', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483560, '2020-08-14', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483561, '2020-08-15', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483562, '2020-08-16', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483563, '2020-08-17', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483564, '2020-08-18', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483565, '2020-08-19', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483566, '2020-08-20', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483567, '2020-08-21', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483568, '2020-08-22', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483569, '2020-08-23', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483570, '2020-08-24', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483571, '2020-08-25', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483572, '2020-08-26', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483573, '2020-08-27', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483574, '2020-08-28', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483575, '2020-08-29', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483576, '2020-08-30', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483577, '2020-08-31', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483578, '2020-09-01', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483579, '2020-09-02', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483580, '2020-09-03', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483581, '2020-09-04', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483582, '2020-09-05', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483583, '2020-09-06', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483584, '2020-09-07', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483585, '2020-09-08', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483586, '2020-09-09', 'GG', 'Guernsey', 'EURO', '1', '253', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483587, '2020-09-10', 'GG', 'Guernsey', 'EURO', '0', '253', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483588, '2020-09-11', 'GG', 'Guernsey', 'EURO', '0', '253', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483589, '2020-09-12', 'GG', 'Guernsey', 'EURO', '0', '253', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483590, '2020-09-13', 'GG', 'Guernsey', 'EURO', '0', '253', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483591, '2020-09-14', 'GG', 'Guernsey', 'EURO', '0', '253', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483592, '2020-09-15', 'GG', 'Guernsey', 'EURO', '0', '253', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483593, '2020-09-16', 'GG', 'Guernsey', 'EURO', '0', '253', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483594, '2020-09-17', 'GG', 'Guernsey', 'EURO', '0', '253', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483595, '2020-09-18', 'GG', 'Guernsey', 'EURO', '0', '253', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483596, '2020-09-19', 'GG', 'Guernsey', 'EURO', '0', '253', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483597, '2020-09-20', 'GG', 'Guernsey', 'EURO', '1', '254', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483598, '2020-09-21', 'GG', 'Guernsey', 'EURO', '0', '254', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483599, '2020-09-22', 'GG', 'Guernsey', 'EURO', '2', '256', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483600, '2020-09-23', 'GG', 'Guernsey', 'EURO', '0', '256', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483601, '2020-09-24', 'GG', 'Guernsey', 'EURO', '0', '256', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483602, '2020-09-25', 'GG', 'Guernsey', 'EURO', '0', '256', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483603, '2020-09-26', 'GG', 'Guernsey', 'EURO', '0', '256', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483604, '2020-09-27', 'GG', 'Guernsey', 'EURO', '0', '256', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483605, '2020-09-28', 'GG', 'Guernsey', 'EURO', '0', '256', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483606, '2020-09-29', 'GG', 'Guernsey', 'EURO', '0', '256', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483607, '2020-09-30', 'GG', 'Guernsey', 'EURO', '0', '256', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483608, '2020-10-01', 'GG', 'Guernsey', 'EURO', '0', '256', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483609, '2020-10-02', 'GG', 'Guernsey', 'EURO', '0', '256', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483610, '2020-10-03', 'GG', 'Guernsey', 'EURO', '0', '256', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483611, '2020-10-04', 'GG', 'Guernsey', 'EURO', '0', '256', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483612, '2020-10-05', 'GG', 'Guernsey', 'EURO', '1', '257', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483613, '2020-10-06', 'GG', 'Guernsey', 'EURO', '0', '257', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483614, '2020-10-07', 'GG', 'Guernsey', 'EURO', '0', '257', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483615, '2020-10-08', 'GG', 'Guernsey', 'EURO', '0', '257', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483616, '2020-10-09', 'GG', 'Guernsey', 'EURO', '1', '258', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483617, '2020-10-10', 'GG', 'Guernsey', 'EURO', '0', '258', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483618, '2020-10-11', 'GG', 'Guernsey', 'EURO', '0', '258', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483619, '2020-10-12', 'GG', 'Guernsey', 'EURO', '0', '258', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483620, '2020-10-13', 'GG', 'Guernsey', 'EURO', '0', '258', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483621, '2020-10-14', 'GG', 'Guernsey', 'EURO', '0', '258', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483622, '2020-10-15', 'GG', 'Guernsey', 'EURO', '0', '258', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483623, '2020-10-16', 'GG', 'Guernsey', 'EURO', '0', '258', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483624, '2020-10-17', 'GG', 'Guernsey', 'EURO', '0', '258', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483625, '2020-10-18', 'GG', 'Guernsey', 'EURO', '0', '258', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483626, '2020-10-19', 'GG', 'Guernsey', 'EURO', '0', '258', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483627, '2020-10-20', 'GG', 'Guernsey', 'EURO', '0', '258', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483628, '2020-10-21', 'GG', 'Guernsey', 'EURO', '0', '258', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483629, '2020-10-22', 'GG', 'Guernsey', 'EURO', '2', '260', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483630, '2020-10-23', 'GG', 'Guernsey', 'EURO', '0', '260', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483631, '2020-10-24', 'GG', 'Guernsey', 'EURO', '5', '265', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483632, '2020-10-25', 'GG', 'Guernsey', 'EURO', '0', '265', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483633, '2020-10-26', 'GG', 'Guernsey', 'EURO', '0', '265', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483634, '2020-10-27', 'GG', 'Guernsey', 'EURO', '1', '266', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483635, '2020-10-28', 'GG', 'Guernsey', 'EURO', '0', '266', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483636, '2020-10-29', 'GG', 'Guernsey', 'EURO', '0', '266', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483637, '2020-10-30', 'GG', 'Guernsey', 'EURO', '1', '267', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483638, '2020-10-31', 'GG', 'Guernsey', 'EURO', '0', '267', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483639, '2020-11-01', 'GG', 'Guernsey', 'EURO', '0', '267', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483640, '2020-11-02', 'GG', 'Guernsey', 'EURO', '1', '268', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483641, '2020-11-03', 'GG', 'Guernsey', 'EURO', '2', '270', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483642, '2020-11-04', 'GG', 'Guernsey', 'EURO', '1', '271', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483643, '2020-11-05', 'GG', 'Guernsey', 'EURO', '1', '272', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483644, '2020-11-06', 'GG', 'Guernsey', 'EURO', '1', '273', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483645, '2020-11-07', 'GG', 'Guernsey', 'EURO', '1', '274', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483646, '2020-11-08', 'GG', 'Guernsey', 'EURO', '4', '278', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483647, '2020-11-09', 'GG', 'Guernsey', 'EURO', '1', '279', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483648, '2020-11-10', 'GG', 'Guernsey', 'EURO', '0', '279', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483649, '2020-11-11', 'GG', 'Guernsey', 'EURO', '0', '279', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483650, '2020-11-12', 'GG', 'Guernsey', 'EURO', '3', '282', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483651, '2020-11-13', 'GG', 'Guernsey', 'EURO', '0', '282', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483652, '2020-11-14', 'GG', 'Guernsey', 'EURO', '0', '282', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483653, '2020-11-15', 'GG', 'Guernsey', 'EURO', '0', '282', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483654, '2020-11-16', 'GG', 'Guernsey', 'EURO', '0', '282', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483655, '2020-11-17', 'GG', 'Guernsey', 'EURO', '0', '282', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483656, '2020-11-18', 'GG', 'Guernsey', 'EURO', '0', '282', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483657, '2020-11-19', 'GG', 'Guernsey', 'EURO', '0', '282', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483658, '2020-11-20', 'GG', 'Guernsey', 'EURO', '0', '282', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483659, '2020-11-21', 'GG', 'Guernsey', 'EURO', '0', '282', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483660, '2020-11-22', 'GG', 'Guernsey', 'EURO', '1', '283', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483661, '2020-11-23', 'GG', 'Guernsey', 'EURO', '0', '283', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483662, '2020-11-24', 'GG', 'Guernsey', 'EURO', '0', '283', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483663, '2020-11-25', 'GG', 'Guernsey', 'EURO', '0', '283', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483664, '2020-11-26', 'GG', 'Guernsey', 'EURO', '0', '283', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483665, '2020-11-27', 'GG', 'Guernsey', 'EURO', '2', '285', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483666, '2020-11-28', 'GG', 'Guernsey', 'EURO', '1', '286', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483667, '2020-11-29', 'GG', 'Guernsey', 'EURO', '0', '286', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483668, '2020-11-30', 'GG', 'Guernsey', 'EURO', '0', '286', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483669, '2020-12-01', 'GG', 'Guernsey', 'EURO', '0', '286', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483670, '2020-12-02', 'GG', 'Guernsey', 'EURO', '1', '287', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483671, '2020-12-03', 'GG', 'Guernsey', 'EURO', '0', '287', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483672, '2020-12-04', 'GG', 'Guernsey', 'EURO', '0', '287', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483673, '2020-12-05', 'GG', 'Guernsey', 'EURO', '1', '288', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483674, '2020-12-06', 'GG', 'Guernsey', 'EURO', '0', '288', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483675, '2020-12-07', 'GG', 'Guernsey', 'EURO', '0', '288', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483676, '2020-12-08', 'GG', 'Guernsey', 'EURO', '0', '288', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483677, '2020-12-09', 'GG', 'Guernsey', 'EURO', '0', '288', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483678, '2020-12-10', 'GG', 'Guernsey', 'EURO', '0', '288', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483679, '2020-12-11', 'GG', 'Guernsey', 'EURO', '1', '289', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483680, '2020-12-12', 'GG', 'Guernsey', 'EURO', '0', '289', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483681, '2020-12-13', 'GG', 'Guernsey', 'EURO', '0', '289', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483682, '2020-12-14', 'GG', 'Guernsey', 'EURO', '0', '289', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483683, '2020-12-15', 'GG', 'Guernsey', 'EURO', '0', '289', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483684, '2020-12-16', 'GG', 'Guernsey', 'EURO', '2', '291', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483685, '2020-12-17', 'GG', 'Guernsey', 'EURO', '0', '291', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483686, '2020-12-18', 'GG', 'Guernsey', 'EURO', '0', '291', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483687, '2020-12-19', 'GG', 'Guernsey', 'EURO', '0', '291', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483688, '2020-12-20', 'GG', 'Guernsey', 'EURO', '0', '291', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483689, '2020-12-21', 'GG', 'Guernsey', 'EURO', '1', '292', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483690, '2020-12-22', 'GG', 'Guernsey', 'EURO', '1', '293', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483691, '2020-12-23', 'GG', 'Guernsey', 'EURO', '0', '293', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483692, '2020-12-24', 'GG', 'Guernsey', 'EURO', '0', '293', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483693, '2020-12-25', 'GG', 'Guernsey', 'EURO', '4', '297', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483694, '2020-12-26', 'GG', 'Guernsey', 'EURO', '0', '297', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483695, '2020-12-27', 'GG', 'Guernsey', 'EURO', '0', '297', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483696, '2020-12-28', 'GG', 'Guernsey', 'EURO', '0', '297', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483697, '2020-12-29', 'GG', 'Guernsey', 'EURO', '0', '297', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483698, '2020-12-30', 'GG', 'Guernsey', 'EURO', '0', '297', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483699, '2020-12-31', 'GG', 'Guernsey', 'EURO', '0', '297', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483700, '2021-01-01', 'GG', 'Guernsey', 'EURO', '1', '298', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483701, '2021-01-02', 'GG', 'Guernsey', 'EURO', '0', '298', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483702, '2021-01-03', 'GG', 'Guernsey', 'EURO', '1', '299', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483703, '2021-01-04', 'GG', 'Guernsey', 'EURO', '0', '299', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483704, '2021-01-05', 'GG', 'Guernsey', 'EURO', '1', '300', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483705, '2021-01-06', 'GG', 'Guernsey', 'EURO', '0', '300', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483706, '2021-01-07', 'GG', 'Guernsey', 'EURO', '1', '301', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483707, '2021-01-08', 'GG', 'Guernsey', 'EURO', '1', '302', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483708, '2021-01-09', 'GG', 'Guernsey', 'EURO', '0', '302', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483709, '2021-01-10', 'GG', 'Guernsey', 'EURO', '0', '302', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483710, '2021-01-11', 'GG', 'Guernsey', 'EURO', '2', '304', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483711, '2021-01-12', 'GG', 'Guernsey', 'EURO', '1', '305', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483712, '2021-01-13', 'GG', 'Guernsey', 'EURO', '1', '306', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483713, '2021-01-14', 'GG', 'Guernsey', 'EURO', '1', '307', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483714, '2021-01-15', 'GG', 'Guernsey', 'EURO', '1', '308', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483715, '2021-01-16', 'GG', 'Guernsey', 'EURO', '0', '308', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (483717, '2020-01-03', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483718, '2020-01-04', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483719, '2020-01-05', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483720, '2020-01-06', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483721, '2020-01-07', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483722, '2020-01-08', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483723, '2020-01-09', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483724, '2020-01-10', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483725, '2020-01-11', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483726, '2020-01-12', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483727, '2020-01-13', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483728, '2020-01-14', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483729, '2020-01-15', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483730, '2020-01-16', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483731, '2020-01-17', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483732, '2020-01-18', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483733, '2020-01-19', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483734, '2020-01-20', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483735, '2020-01-21', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483736, '2020-01-22', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483737, '2020-01-23', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483738, '2020-01-24', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483739, '2020-01-25', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483740, '2020-01-26', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483741, '2020-01-27', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483742, '2020-01-28', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483743, '2020-01-29', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483744, '2020-01-30', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483745, '2020-01-31', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483746, '2020-02-01', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483747, '2020-02-02', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483748, '2020-02-03', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483749, '2020-02-04', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483750, '2020-02-05', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483751, '2020-02-06', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483752, '2020-02-07', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483753, '2020-02-08', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483754, '2020-02-09', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483755, '2020-02-10', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483756, '2020-02-11', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483757, '2020-02-12', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483758, '2020-02-13', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483759, '2020-02-14', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483760, '2020-02-15', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483761, '2020-02-16', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483762, '2020-02-17', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483763, '2020-02-18', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483764, '2020-02-19', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483765, '2020-02-20', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483766, '2020-02-21', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483767, '2020-02-22', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483768, '2020-02-23', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483769, '2020-02-24', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483770, '2020-02-25', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483771, '2020-02-26', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483772, '2020-02-27', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483773, '2020-02-28', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483774, '2020-02-29', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483775, '2020-03-01', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483776, '2020-03-02', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483777, '2020-03-03', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483778, '2020-03-04', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483779, '2020-03-05', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483780, '2020-03-06', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483781, '2020-03-07', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483782, '2020-03-08', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483783, '2020-03-09', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483784, '2020-03-10', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483785, '2020-03-11', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483786, '2020-03-12', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483787, '2020-03-13', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483788, '2020-03-14', 'GN', 'Guinea', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483789, '2020-03-15', 'GN', 'Guinea', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483790, '2020-03-16', 'GN', 'Guinea', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483791, '2020-03-17', 'GN', 'Guinea', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483792, '2020-03-18', 'GN', 'Guinea', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483793, '2020-03-19', 'GN', 'Guinea', 'AFRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483794, '2020-03-20', 'GN', 'Guinea', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483795, '2020-03-21', 'GN', 'Guinea', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483796, '2020-03-22', 'GN', 'Guinea', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483797, '2020-03-23', 'GN', 'Guinea', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483798, '2020-03-24', 'GN', 'Guinea', 'AFRO', '-2', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483799, '2020-03-25', 'GN', 'Guinea', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483800, '2020-03-26', 'GN', 'Guinea', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483801, '2020-03-27', 'GN', 'Guinea', 'AFRO', '1', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483802, '2020-03-28', 'GN', 'Guinea', 'AFRO', '3', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483803, '2020-03-29', 'GN', 'Guinea', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483804, '2020-03-30', 'GN', 'Guinea', 'AFRO', '8', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483805, '2020-03-31', 'GN', 'Guinea', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483806, '2020-04-01', 'GN', 'Guinea', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483807, '2020-04-02', 'GN', 'Guinea', 'AFRO', '14', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483808, '2020-04-03', 'GN', 'Guinea', 'AFRO', '22', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483809, '2020-04-04', 'GN', 'Guinea', 'AFRO', '0', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483810, '2020-04-05', 'GN', 'Guinea', 'AFRO', '59', '111', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483811, '2020-04-06', 'GN', 'Guinea', 'AFRO', '0', '111', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483812, '2020-04-07', 'GN', 'Guinea', 'AFRO', '0', '111', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483813, '2020-04-08', 'GN', 'Guinea', 'AFRO', '33', '144', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483814, '2020-04-09', 'GN', 'Guinea', 'AFRO', '20', '164', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483815, '2020-04-10', 'GN', 'Guinea', 'AFRO', '30', '194', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483816, '2020-04-11', 'GN', 'Guinea', 'AFRO', '0', '194', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483817, '2020-04-12', 'GN', 'Guinea', 'AFRO', '56', '250', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483818, '2020-04-13', 'GN', 'Guinea', 'AFRO', '0', '250', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483819, '2020-04-14', 'GN', 'Guinea', 'AFRO', '69', '319', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483820, '2020-04-15', 'GN', 'Guinea', 'AFRO', '44', '363', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483821, '2020-04-16', 'GN', 'Guinea', 'AFRO', '41', '404', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (483822, '2020-04-17', 'GN', 'Guinea', 'AFRO', '34', '438', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (483823, '2020-04-18', 'GN', 'Guinea', 'AFRO', '0', '438', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (483824, '2020-04-19', 'GN', 'Guinea', 'AFRO', '39', '477', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (483825, '2020-04-20', 'GN', 'Guinea', 'AFRO', '0', '477', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (483826, '2020-04-21', 'GN', 'Guinea', 'AFRO', '145', '622', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (483827, '2020-04-22', 'GN', 'Guinea', 'AFRO', '66', '688', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (483828, '2020-04-23', 'GN', 'Guinea', 'AFRO', '73', '761', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (483829, '2020-04-24', 'GN', 'Guinea', 'AFRO', '101', '862', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (483830, '2020-04-25', 'GN', 'Guinea', 'AFRO', '92', '954', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (483831, '2020-04-26', 'GN', 'Guinea', 'AFRO', '42', '996', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (483832, '2020-04-27', 'GN', 'Guinea', 'AFRO', '98', '1094', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (483833, '2020-04-28', 'GN', 'Guinea', 'AFRO', '69', '1163', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (483834, '2020-04-29', 'GN', 'Guinea', 'AFRO', '77', '1240', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (483835, '2020-04-30', 'GN', 'Guinea', 'AFRO', '111', '1351', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (483836, '2020-05-01', 'GN', 'Guinea', 'AFRO', '144', '1495', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (483837, '2020-05-02', 'GN', 'Guinea', 'AFRO', '42', '1537', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (483838, '2020-05-03', 'GN', 'Guinea', 'AFRO', '49', '1586', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (483839, '2020-05-04', 'GN', 'Guinea', 'AFRO', '64', '1650', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (483840, '2020-05-05', 'GN', 'Guinea', 'AFRO', '60', '1710', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (483841, '2020-05-06', 'GN', 'Guinea', 'AFRO', '101', '1811', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (483842, '2020-05-07', 'GN', 'Guinea', 'AFRO', '45', '1856', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (483843, '2020-05-08', 'GN', 'Guinea', 'AFRO', '71', '1927', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (483844, '2020-05-09', 'GN', 'Guinea', 'AFRO', '82', '2009', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (483845, '2020-05-10', 'GN', 'Guinea', 'AFRO', '33', '2042', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (483846, '2020-05-11', 'GN', 'Guinea', 'AFRO', '104', '2146', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (483847, '2020-05-12', 'GN', 'Guinea', 'AFRO', '0', '2146', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (483848, '2020-05-13', 'GN', 'Guinea', 'AFRO', '152', '2298', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (483849, '2020-05-14', 'GN', 'Guinea', 'AFRO', '74', '2372', '3', '14', false);
INSERT INTO public.who_global_data_import VALUES (483850, '2020-05-15', 'GN', 'Guinea', 'AFRO', '101', '2473', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (483851, '2020-05-16', 'GN', 'Guinea', 'AFRO', '58', '2531', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (483852, '2020-05-17', 'GN', 'Guinea', 'AFRO', '127', '2658', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (483853, '2020-05-18', 'GN', 'Guinea', 'AFRO', '69', '2727', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (483854, '2020-05-19', 'GN', 'Guinea', 'AFRO', '69', '2796', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (483855, '2020-05-20', 'GN', 'Guinea', 'AFRO', '67', '2863', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (483856, '2020-05-21', 'GN', 'Guinea', 'AFRO', '64', '2927', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (539789, '2020-03-08', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (483857, '2020-05-22', 'GN', 'Guinea', 'AFRO', '140', '3067', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (483858, '2020-05-23', 'GN', 'Guinea', 'AFRO', '47', '3114', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (483859, '2020-05-24', 'GN', 'Guinea', 'AFRO', '62', '3176', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (483860, '2020-05-25', 'GN', 'Guinea', 'AFRO', '99', '3275', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (483861, '2020-05-26', 'GN', 'Guinea', 'AFRO', '47', '3322', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (483862, '2020-05-27', 'GN', 'Guinea', 'AFRO', '36', '3358', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (483863, '2020-05-28', 'GN', 'Guinea', 'AFRO', '88', '3446', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (483864, '2020-05-29', 'GN', 'Guinea', 'AFRO', '107', '3553', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (483865, '2020-05-30', 'GN', 'Guinea', 'AFRO', '103', '3656', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (483866, '2020-05-31', 'GN', 'Guinea', 'AFRO', '50', '3706', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (483867, '2020-06-01', 'GN', 'Guinea', 'AFRO', '65', '3771', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (483868, '2020-06-02', 'GN', 'Guinea', 'AFRO', '73', '3844', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (483869, '2020-06-03', 'GN', 'Guinea', 'AFRO', '42', '3886', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (483870, '2020-06-04', 'GN', 'Guinea', 'AFRO', '47', '3933', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (483871, '2020-06-05', 'GN', 'Guinea', 'AFRO', '58', '3991', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (483872, '2020-06-06', 'GN', 'Guinea', 'AFRO', '69', '4060', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (483873, '2020-06-07', 'GN', 'Guinea', 'AFRO', '57', '4117', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (483874, '2020-06-08', 'GN', 'Guinea', 'AFRO', '48', '4165', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (483875, '2020-06-09', 'GN', 'Guinea', 'AFRO', '51', '4216', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (483876, '2020-06-10', 'GN', 'Guinea', 'AFRO', '42', '4258', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (483877, '2020-06-11', 'GN', 'Guinea', 'AFRO', '33', '4291', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (483878, '2020-06-12', 'GN', 'Guinea', 'AFRO', '81', '4372', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (483879, '2020-06-13', 'GN', 'Guinea', 'AFRO', '54', '4426', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (483880, '2020-06-14', 'GN', 'Guinea', 'AFRO', '58', '4484', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (483881, '2020-06-15', 'GN', 'Guinea', 'AFRO', '50', '4534', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (483882, '2020-06-16', 'GN', 'Guinea', 'AFRO', '38', '4572', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (483883, '2020-06-17', 'GN', 'Guinea', 'AFRO', '67', '4639', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (483884, '2020-06-18', 'GN', 'Guinea', 'AFRO', '29', '4668', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (483885, '2020-06-19', 'GN', 'Guinea', 'AFRO', '173', '4841', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (483886, '2020-06-20', 'GN', 'Guinea', 'AFRO', '63', '4904', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (483887, '2020-06-21', 'GN', 'Guinea', 'AFRO', '56', '4960', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (483888, '2020-06-22', 'GN', 'Guinea', 'AFRO', '28', '4988', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (483889, '2020-06-23', 'GN', 'Guinea', 'AFRO', '0', '4988', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (483890, '2020-06-24', 'GN', 'Guinea', 'AFRO', '116', '5104', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (483891, '2020-06-25', 'GN', 'Guinea', 'AFRO', '70', '5174', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (483892, '2020-06-26', 'GN', 'Guinea', 'AFRO', '37', '5211', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (483893, '2020-06-27', 'GN', 'Guinea', 'AFRO', '49', '5260', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (483894, '2020-06-28', 'GN', 'Guinea', 'AFRO', '31', '5291', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (483895, '2020-06-29', 'GN', 'Guinea', 'AFRO', '51', '5342', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (483896, '2020-06-30', 'GN', 'Guinea', 'AFRO', '9', '5351', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (483897, '2020-07-01', 'GN', 'Guinea', 'AFRO', '40', '5391', '2', '33', false);
INSERT INTO public.who_global_data_import VALUES (483898, '2020-07-02', 'GN', 'Guinea', 'AFRO', '13', '5404', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (483899, '2020-07-03', 'GN', 'Guinea', 'AFRO', '46', '5450', '13', '46', false);
INSERT INTO public.who_global_data_import VALUES (483900, '2020-07-04', 'GN', 'Guinea', 'AFRO', '71', '5521', '-13', '33', false);
INSERT INTO public.who_global_data_import VALUES (483901, '2020-07-05', 'GN', 'Guinea', 'AFRO', '49', '5570', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (483902, '2020-07-06', 'GN', 'Guinea', 'AFRO', '40', '5610', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (483903, '2020-07-07', 'GN', 'Guinea', 'AFRO', '0', '5610', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (483904, '2020-07-08', 'GN', 'Guinea', 'AFRO', '26', '5636', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (483905, '2020-07-09', 'GN', 'Guinea', 'AFRO', '61', '5697', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (483906, '2020-07-10', 'GN', 'Guinea', 'AFRO', '184', '5881', '2', '36', false);
INSERT INTO public.who_global_data_import VALUES (483907, '2020-07-11', 'GN', 'Guinea', 'AFRO', '88', '5969', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (483908, '2020-07-12', 'GN', 'Guinea', 'AFRO', '75', '6044', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (483909, '2020-07-13', 'GN', 'Guinea', 'AFRO', '97', '6141', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (483910, '2020-07-14', 'GN', 'Guinea', 'AFRO', '29', '6170', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (483911, '2020-07-15', 'GN', 'Guinea', 'AFRO', '30', '6200', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (483912, '2020-07-16', 'GN', 'Guinea', 'AFRO', '76', '6276', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (483913, '2020-07-17', 'GN', 'Guinea', 'AFRO', '83', '6359', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (483914, '2020-07-18', 'GN', 'Guinea', 'AFRO', '71', '6430', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (483915, '2020-07-19', 'GN', 'Guinea', 'AFRO', '61', '6491', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (483916, '2020-07-20', 'GN', 'Guinea', 'AFRO', '53', '6544', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (483917, '2020-07-21', 'GN', 'Guinea', 'AFRO', '46', '6590', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (483918, '2020-07-22', 'GN', 'Guinea', 'AFRO', '35', '6625', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (483919, '2020-07-23', 'GN', 'Guinea', 'AFRO', '122', '6747', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (483920, '2020-07-24', 'GN', 'Guinea', 'AFRO', '59', '6806', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (483921, '2020-07-25', 'GN', 'Guinea', 'AFRO', '61', '6867', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (483922, '2020-07-26', 'GN', 'Guinea', 'AFRO', '60', '6927', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (483923, '2020-07-27', 'GN', 'Guinea', 'AFRO', '81', '7008', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (483924, '2020-07-28', 'GN', 'Guinea', 'AFRO', '47', '7055', '2', '45', false);
INSERT INTO public.who_global_data_import VALUES (483925, '2020-07-29', 'GN', 'Guinea', 'AFRO', '71', '7126', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (483926, '2020-07-30', 'GN', 'Guinea', 'AFRO', '57', '7183', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (483927, '2020-07-31', 'GN', 'Guinea', 'AFRO', '59', '7242', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (483928, '2020-08-01', 'GN', 'Guinea', 'AFRO', '66', '7308', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (483929, '2020-08-02', 'GN', 'Guinea', 'AFRO', '0', '7308', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (483930, '2020-08-03', 'GN', 'Guinea', 'AFRO', '56', '7364', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (483931, '2020-08-04', 'GN', 'Guinea', 'AFRO', '54', '7418', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (483932, '2020-08-05', 'GN', 'Guinea', 'AFRO', '71', '7489', '2', '48', false);
INSERT INTO public.who_global_data_import VALUES (483933, '2020-08-06', 'GN', 'Guinea', 'AFRO', '86', '7575', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (483934, '2020-08-07', 'GN', 'Guinea', 'AFRO', '89', '7664', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (483935, '2020-08-08', 'GN', 'Guinea', 'AFRO', '113', '7777', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (483936, '2020-08-09', 'GN', 'Guinea', 'AFRO', '98', '7875', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (483937, '2020-08-10', 'GN', 'Guinea', 'AFRO', '55', '7930', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (483938, '2020-08-11', 'GN', 'Guinea', 'AFRO', '22', '7952', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (483939, '2020-08-12', 'GN', 'Guinea', 'AFRO', '66', '8018', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (483940, '2020-08-13', 'GN', 'Guinea', 'AFRO', '98', '8116', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (483941, '2020-08-14', 'GN', 'Guinea', 'AFRO', '82', '8198', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (483942, '2020-08-15', 'GN', 'Guinea', 'AFRO', '62', '8260', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (483943, '2020-08-16', 'GN', 'Guinea', 'AFRO', '83', '8343', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (483944, '2020-08-17', 'GN', 'Guinea', 'AFRO', '139', '8482', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (483945, '2020-08-18', 'GN', 'Guinea', 'AFRO', '138', '8620', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (483946, '2020-08-19', 'GN', 'Guinea', 'AFRO', '95', '8715', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (483947, '2020-08-20', 'GN', 'Guinea', 'AFRO', '77', '8792', '1', '53', false);
INSERT INTO public.who_global_data_import VALUES (483948, '2020-08-21', 'GN', 'Guinea', 'AFRO', '84', '8876', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (483949, '2020-08-22', 'GN', 'Guinea', 'AFRO', '56', '8932', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (483950, '2020-08-23', 'GN', 'Guinea', 'AFRO', '35', '8967', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (483951, '2020-08-24', 'GN', 'Guinea', 'AFRO', '0', '8967', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (483952, '2020-08-25', 'GN', 'Guinea', 'AFRO', '109', '9076', '2', '55', false);
INSERT INTO public.who_global_data_import VALUES (483953, '2020-08-26', 'GN', 'Guinea', 'AFRO', '52', '9128', '2', '57', false);
INSERT INTO public.who_global_data_import VALUES (483954, '2020-08-27', 'GN', 'Guinea', 'AFRO', '39', '9167', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (483955, '2020-08-28', 'GN', 'Guinea', 'AFRO', '46', '9213', '1', '58', false);
INSERT INTO public.who_global_data_import VALUES (483956, '2020-08-29', 'GN', 'Guinea', 'AFRO', '38', '9251', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (483957, '2020-08-30', 'GN', 'Guinea', 'AFRO', '0', '9251', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (483958, '2020-08-31', 'GN', 'Guinea', 'AFRO', '120', '9371', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (483959, '2020-09-01', 'GN', 'Guinea', 'AFRO', '38', '9409', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (483960, '2020-09-02', 'GN', 'Guinea', 'AFRO', '70', '9479', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (483961, '2020-09-03', 'GN', 'Guinea', 'AFRO', '0', '9479', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (483962, '2020-09-04', 'GN', 'Guinea', 'AFRO', '100', '9579', '2', '61', false);
INSERT INTO public.who_global_data_import VALUES (483963, '2020-09-05', 'GN', 'Guinea', 'AFRO', '70', '9649', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (483964, '2020-09-06', 'GN', 'Guinea', 'AFRO', '73', '9722', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (483965, '2020-09-07', 'GN', 'Guinea', 'AFRO', '76', '9798', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (483966, '2020-09-08', 'GN', 'Guinea', 'AFRO', '18', '9816', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (483967, '2020-09-09', 'GN', 'Guinea', 'AFRO', '32', '9848', '1', '63', false);
INSERT INTO public.who_global_data_import VALUES (483968, '2020-09-10', 'GN', 'Guinea', 'AFRO', '37', '9885', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (483969, '2020-09-11', 'GN', 'Guinea', 'AFRO', '61', '9946', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (483970, '2020-09-12', 'GN', 'Guinea', 'AFRO', '33', '9979', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (483971, '2020-09-13', 'GN', 'Guinea', 'AFRO', '41', '10020', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (483972, '2020-09-14', 'GN', 'Guinea', 'AFRO', '25', '10045', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (483973, '2020-09-15', 'GN', 'Guinea', 'AFRO', '16', '10061', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (483974, '2020-09-16', 'GN', 'Guinea', 'AFRO', '50', '10111', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (483975, '2020-09-17', 'GN', 'Guinea', 'AFRO', '43', '10154', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (483976, '2020-09-18', 'GN', 'Guinea', 'AFRO', '0', '10154', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (483977, '2020-09-19', 'GN', 'Guinea', 'AFRO', '77', '10231', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (483978, '2020-09-20', 'GN', 'Guinea', 'AFRO', '55', '10286', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (483979, '2020-09-21', 'GN', 'Guinea', 'AFRO', '39', '10325', '1', '64', false);
INSERT INTO public.who_global_data_import VALUES (483980, '2020-09-22', 'GN', 'Guinea', 'AFRO', '19', '10344', '1', '65', false);
INSERT INTO public.who_global_data_import VALUES (483981, '2020-09-23', 'GN', 'Guinea', 'AFRO', '43', '10387', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (483982, '2020-09-24', 'GN', 'Guinea', 'AFRO', '47', '10434', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (483983, '2020-09-25', 'GN', 'Guinea', 'AFRO', '44', '10478', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (483984, '2020-09-26', 'GN', 'Guinea', 'AFRO', '0', '10478', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (483985, '2020-09-27', 'GN', 'Guinea', 'AFRO', '70', '10548', '1', '66', false);
INSERT INTO public.who_global_data_import VALUES (483986, '2020-09-28', 'GN', 'Guinea', 'AFRO', '32', '10580', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (483987, '2020-09-29', 'GN', 'Guinea', 'AFRO', '18', '10598', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (483988, '2020-09-30', 'GN', 'Guinea', 'AFRO', '36', '10634', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (483989, '2020-10-01', 'GN', 'Guinea', 'AFRO', '18', '10652', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (483990, '2020-10-02', 'GN', 'Guinea', 'AFRO', '48', '10700', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (483991, '2020-10-03', 'GN', 'Guinea', 'AFRO', '35', '10735', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (483992, '2020-10-04', 'GN', 'Guinea', 'AFRO', '0', '10735', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (483993, '2020-10-05', 'GN', 'Guinea', 'AFRO', '19', '10754', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (483994, '2020-10-06', 'GN', 'Guinea', 'AFRO', '46', '10800', '1', '67', false);
INSERT INTO public.who_global_data_import VALUES (483995, '2020-10-07', 'GN', 'Guinea', 'AFRO', '63', '10863', '1', '68', false);
INSERT INTO public.who_global_data_import VALUES (483996, '2020-10-08', 'GN', 'Guinea', 'AFRO', '0', '10863', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (483997, '2020-10-09', 'GN', 'Guinea', 'AFRO', '38', '10901', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (483998, '2020-10-10', 'GN', 'Guinea', 'AFRO', '53', '10954', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (483999, '2020-10-11', 'GN', 'Guinea', 'AFRO', '42', '10996', '1', '69', false);
INSERT INTO public.who_global_data_import VALUES (484000, '2020-10-12', 'GN', 'Guinea', 'AFRO', '26', '11022', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (484001, '2020-10-13', 'GN', 'Guinea', 'AFRO', '40', '11062', '1', '70', false);
INSERT INTO public.who_global_data_import VALUES (484002, '2020-10-14', 'GN', 'Guinea', 'AFRO', '72', '11134', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (484003, '2020-10-15', 'GN', 'Guinea', 'AFRO', '54', '11188', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (484004, '2020-10-16', 'GN', 'Guinea', 'AFRO', '67', '11255', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (484005, '2020-10-17', 'GN', 'Guinea', 'AFRO', '107', '11362', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (484006, '2020-10-18', 'GN', 'Guinea', 'AFRO', '116', '11478', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (484007, '2020-10-19', 'GN', 'Guinea', 'AFRO', '40', '11518', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (484008, '2020-10-20', 'GN', 'Guinea', 'AFRO', '0', '11518', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (484009, '2020-10-21', 'GN', 'Guinea', 'AFRO', '20', '11538', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (484010, '2020-10-22', 'GN', 'Guinea', 'AFRO', '97', '11635', '1', '71', false);
INSERT INTO public.who_global_data_import VALUES (484011, '2020-10-23', 'GN', 'Guinea', 'AFRO', '0', '11635', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (484012, '2020-10-24', 'GN', 'Guinea', 'AFRO', '34', '11669', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (484013, '2020-10-25', 'GN', 'Guinea', 'AFRO', '0', '11669', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (484014, '2020-10-26', 'GN', 'Guinea', 'AFRO', '0', '11669', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (484015, '2020-10-27', 'GN', 'Guinea', 'AFRO', '0', '11669', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (484016, '2020-10-28', 'GN', 'Guinea', 'AFRO', '150', '11819', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (484017, '2020-10-29', 'GN', 'Guinea', 'AFRO', '0', '11819', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (484018, '2020-10-30', 'GN', 'Guinea', 'AFRO', '201', '12020', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (484019, '2020-10-31', 'GN', 'Guinea', 'AFRO', '0', '12020', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (484020, '2020-11-01', 'GN', 'Guinea', 'AFRO', '52', '12072', '1', '72', false);
INSERT INTO public.who_global_data_import VALUES (484021, '2020-11-02', 'GN', 'Guinea', 'AFRO', '123', '12195', '1', '73', false);
INSERT INTO public.who_global_data_import VALUES (484022, '2020-11-03', 'GN', 'Guinea', 'AFRO', '18', '12213', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (484023, '2020-11-04', 'GN', 'Guinea', 'AFRO', '0', '12213', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (484024, '2020-11-05', 'GN', 'Guinea', 'AFRO', '118', '12331', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (484025, '2020-11-06', 'GN', 'Guinea', 'AFRO', '32', '12363', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (484026, '2020-11-07', 'GN', 'Guinea', 'AFRO', '0', '12363', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (484027, '2020-11-08', 'GN', 'Guinea', 'AFRO', '37', '12400', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (484028, '2020-11-09', 'GN', 'Guinea', 'AFRO', '14', '12414', '1', '74', false);
INSERT INTO public.who_global_data_import VALUES (484029, '2020-11-10', 'GN', 'Guinea', 'AFRO', '12', '12426', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (484030, '2020-11-11', 'GN', 'Guinea', 'AFRO', '33', '12459', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (484031, '2020-11-12', 'GN', 'Guinea', 'AFRO', '25', '12484', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (484032, '2020-11-13', 'GN', 'Guinea', 'AFRO', '32', '12516', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (484033, '2020-11-14', 'GN', 'Guinea', 'AFRO', '21', '12537', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (484034, '2020-11-15', 'GN', 'Guinea', 'AFRO', '48', '12585', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (484035, '2020-11-16', 'GN', 'Guinea', 'AFRO', '26', '12611', '1', '75', false);
INSERT INTO public.who_global_data_import VALUES (484036, '2020-11-17', 'GN', 'Guinea', 'AFRO', '13', '12624', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (484037, '2020-11-18', 'GN', 'Guinea', 'AFRO', '30', '12654', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (484038, '2020-11-19', 'GN', 'Guinea', 'AFRO', '29', '12683', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (484039, '2020-11-20', 'GN', 'Guinea', 'AFRO', '30', '12713', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (484040, '2020-11-21', 'GN', 'Guinea', 'AFRO', '85', '12798', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (484041, '2020-11-22', 'GN', 'Guinea', 'AFRO', '0', '12798', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (484042, '2020-11-23', 'GN', 'Guinea', 'AFRO', '28', '12826', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (484043, '2020-11-24', 'GN', 'Guinea', 'AFRO', '37', '12863', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (484044, '2020-11-25', 'GN', 'Guinea', 'AFRO', '0', '12863', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (484045, '2020-11-26', 'GN', 'Guinea', 'AFRO', '0', '12863', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (484046, '2020-11-27', 'GN', 'Guinea', 'AFRO', '86', '12949', '1', '76', false);
INSERT INTO public.who_global_data_import VALUES (484047, '2020-11-28', 'GN', 'Guinea', 'AFRO', '90', '13039', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (484048, '2020-11-29', 'GN', 'Guinea', 'AFRO', '0', '13039', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (484049, '2020-11-30', 'GN', 'Guinea', 'AFRO', '0', '13039', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (484050, '2020-12-01', 'GN', 'Guinea', 'AFRO', '58', '13097', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (484051, '2020-12-02', 'GN', 'Guinea', 'AFRO', '22', '13119', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (484052, '2020-12-03', 'GN', 'Guinea', 'AFRO', '24', '13143', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (484053, '2020-12-04', 'GN', 'Guinea', 'AFRO', '24', '13167', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (484054, '2020-12-05', 'GN', 'Guinea', 'AFRO', '19', '13186', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (484055, '2020-12-06', 'GN', 'Guinea', 'AFRO', '21', '13207', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (484056, '2020-12-07', 'GN', 'Guinea', 'AFRO', '26', '13233', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (484057, '2020-12-08', 'GN', 'Guinea', 'AFRO', '13', '13246', '1', '77', false);
INSERT INTO public.who_global_data_import VALUES (484058, '2020-12-09', 'GN', 'Guinea', 'AFRO', '18', '13264', '2', '79', false);
INSERT INTO public.who_global_data_import VALUES (484059, '2020-12-10', 'GN', 'Guinea', 'AFRO', '61', '13325', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (484060, '2020-12-11', 'GN', 'Guinea', 'AFRO', '43', '13368', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (484061, '2020-12-12', 'GN', 'Guinea', 'AFRO', '30', '13398', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (484062, '2020-12-13', 'GN', 'Guinea', 'AFRO', '22', '13420', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (484063, '2020-12-14', 'GN', 'Guinea', 'AFRO', '0', '13420', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (484064, '2020-12-15', 'GN', 'Guinea', 'AFRO', '11', '13431', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (484065, '2020-12-16', 'GN', 'Guinea', 'AFRO', '26', '13457', '1', '80', false);
INSERT INTO public.who_global_data_import VALUES (484066, '2020-12-17', 'GN', 'Guinea', 'AFRO', '17', '13474', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (484067, '2020-12-18', 'GN', 'Guinea', 'AFRO', '11', '13485', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (484068, '2020-12-19', 'GN', 'Guinea', 'AFRO', '26', '13511', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (484069, '2020-12-20', 'GN', 'Guinea', 'AFRO', '21', '13532', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (484070, '2020-12-21', 'GN', 'Guinea', 'AFRO', '13', '13545', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (484071, '2020-12-22', 'GN', 'Guinea', 'AFRO', '5', '13550', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (484072, '2020-12-23', 'GN', 'Guinea', 'AFRO', '28', '13578', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (484073, '2020-12-24', 'GN', 'Guinea', 'AFRO', '52', '13630', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (484074, '2020-12-25', 'GN', 'Guinea', 'AFRO', '0', '13630', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (484075, '2020-12-26', 'GN', 'Guinea', 'AFRO', '16', '13646', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (484076, '2020-12-27', 'GN', 'Guinea', 'AFRO', '0', '13646', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (484077, '2020-12-28', 'GN', 'Guinea', 'AFRO', '28', '13674', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (484078, '2020-12-29', 'GN', 'Guinea', 'AFRO', '14', '13688', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (484079, '2020-12-30', 'GN', 'Guinea', 'AFRO', '0', '13688', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (484080, '2020-12-31', 'GN', 'Guinea', 'AFRO', '19', '13707', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (484081, '2021-01-01', 'GN', 'Guinea', 'AFRO', '15', '13722', '1', '81', false);
INSERT INTO public.who_global_data_import VALUES (484082, '2021-01-02', 'GN', 'Guinea', 'AFRO', '0', '13722', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (484083, '2021-01-03', 'GN', 'Guinea', 'AFRO', '62', '13784', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (484084, '2021-01-04', 'GN', 'Guinea', 'AFRO', '0', '13784', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (484085, '2021-01-05', 'GN', 'Guinea', 'AFRO', '15', '13799', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (484086, '2021-01-06', 'GN', 'Guinea', 'AFRO', '19', '13818', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (484087, '2021-01-07', 'GN', 'Guinea', 'AFRO', '27', '13845', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (484088, '2021-01-08', 'GN', 'Guinea', 'AFRO', '17', '13862', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (484089, '2021-01-09', 'GN', 'Guinea', 'AFRO', '42', '13904', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (484090, '2021-01-10', 'GN', 'Guinea', 'AFRO', '0', '13904', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (484091, '2021-01-11', 'GN', 'Guinea', 'AFRO', '38', '13942', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (484092, '2021-01-12', 'GN', 'Guinea', 'AFRO', '25', '13967', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (484093, '2021-01-13', 'GN', 'Guinea', 'AFRO', '22', '13989', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (484094, '2021-01-14', 'GN', 'Guinea', 'AFRO', '36', '14025', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (484095, '2021-01-15', 'GN', 'Guinea', 'AFRO', '26', '14051', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (484096, '2021-01-16', 'GN', 'Guinea', 'AFRO', '14', '14065', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (484098, '2020-01-03', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484099, '2020-01-04', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484100, '2020-01-05', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484101, '2020-01-06', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484102, '2020-01-07', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484103, '2020-01-08', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484104, '2020-01-09', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484105, '2020-01-10', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484106, '2020-01-11', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484107, '2020-01-12', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484108, '2020-01-13', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484109, '2020-01-14', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484110, '2020-01-15', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484111, '2020-01-16', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484112, '2020-01-17', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484113, '2020-01-18', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484114, '2020-01-19', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484115, '2020-01-20', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484116, '2020-01-21', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484117, '2020-01-22', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484118, '2020-01-23', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484119, '2020-01-24', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484120, '2020-01-25', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484121, '2020-01-26', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484122, '2020-01-27', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484123, '2020-01-28', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484124, '2020-01-29', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484125, '2020-01-30', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484126, '2020-01-31', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484127, '2020-02-01', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484128, '2020-02-02', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484129, '2020-02-03', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484130, '2020-02-04', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484131, '2020-02-05', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484132, '2020-02-06', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484133, '2020-02-07', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484134, '2020-02-08', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484135, '2020-02-09', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484136, '2020-02-10', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484137, '2020-02-11', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484138, '2020-02-12', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484139, '2020-02-13', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484140, '2020-02-14', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484141, '2020-02-15', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484142, '2020-02-16', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484143, '2020-02-17', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484144, '2020-02-18', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484145, '2020-02-19', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484146, '2020-02-20', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484147, '2020-02-21', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484148, '2020-02-22', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484149, '2020-02-23', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484150, '2020-02-24', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484151, '2020-02-25', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484152, '2020-02-26', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484153, '2020-02-27', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484154, '2020-02-28', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484155, '2020-02-29', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484156, '2020-03-01', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484157, '2020-03-02', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484158, '2020-03-03', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484159, '2020-03-04', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484160, '2020-03-05', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484161, '2020-03-06', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484162, '2020-03-07', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484163, '2020-03-08', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484164, '2020-03-09', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484165, '2020-03-10', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484166, '2020-03-11', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484167, '2020-03-12', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484168, '2020-03-13', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484169, '2020-03-14', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484170, '2020-03-15', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484171, '2020-03-16', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484172, '2020-03-17', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484173, '2020-03-18', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484174, '2020-03-19', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484175, '2020-03-20', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484176, '2020-03-21', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484177, '2020-03-22', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484178, '2020-03-23', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484179, '2020-03-24', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484180, '2020-03-25', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484181, '2020-03-26', 'GW', 'Guinea-Bissau', 'AFRO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484182, '2020-03-27', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484183, '2020-03-28', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484184, '2020-03-29', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484185, '2020-03-30', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484186, '2020-03-31', 'GW', 'Guinea-Bissau', 'AFRO', '6', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484187, '2020-04-01', 'GW', 'Guinea-Bissau', 'AFRO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484188, '2020-04-02', 'GW', 'Guinea-Bissau', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484189, '2020-04-03', 'GW', 'Guinea-Bissau', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484190, '2020-04-04', 'GW', 'Guinea-Bissau', 'AFRO', '6', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484191, '2020-04-05', 'GW', 'Guinea-Bissau', 'AFRO', '3', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484192, '2020-04-06', 'GW', 'Guinea-Bissau', 'AFRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484193, '2020-04-07', 'GW', 'Guinea-Bissau', 'AFRO', '15', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484194, '2020-04-08', 'GW', 'Guinea-Bissau', 'AFRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484195, '2020-04-09', 'GW', 'Guinea-Bissau', 'AFRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484196, '2020-04-10', 'GW', 'Guinea-Bissau', 'AFRO', '2', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484197, '2020-04-11', 'GW', 'Guinea-Bissau', 'AFRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484198, '2020-04-12', 'GW', 'Guinea-Bissau', 'AFRO', '3', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484199, '2020-04-13', 'GW', 'Guinea-Bissau', 'AFRO', '1', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484200, '2020-04-14', 'GW', 'Guinea-Bissau', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484201, '2020-04-15', 'GW', 'Guinea-Bissau', 'AFRO', '1', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484202, '2020-04-16', 'GW', 'Guinea-Bissau', 'AFRO', '3', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484203, '2020-04-17', 'GW', 'Guinea-Bissau', 'AFRO', '3', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484204, '2020-04-18', 'GW', 'Guinea-Bissau', 'AFRO', '4', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484205, '2020-04-19', 'GW', 'Guinea-Bissau', 'AFRO', '0', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484206, '2020-04-20', 'GW', 'Guinea-Bissau', 'AFRO', '0', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484207, '2020-04-21', 'GW', 'Guinea-Bissau', 'AFRO', '0', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484208, '2020-04-22', 'GW', 'Guinea-Bissau', 'AFRO', '0', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484209, '2020-04-23', 'GW', 'Guinea-Bissau', 'AFRO', '0', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484210, '2020-04-24', 'GW', 'Guinea-Bissau', 'AFRO', '2', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484211, '2020-04-25', 'GW', 'Guinea-Bissau', 'AFRO', '0', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484212, '2020-04-26', 'GW', 'Guinea-Bissau', 'AFRO', '0', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484213, '2020-04-27', 'GW', 'Guinea-Bissau', 'AFRO', '1', '53', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (484214, '2020-04-28', 'GW', 'Guinea-Bissau', 'AFRO', '20', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (484215, '2020-04-29', 'GW', 'Guinea-Bissau', 'AFRO', '0', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (484216, '2020-04-30', 'GW', 'Guinea-Bissau', 'AFRO', '4', '77', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (484217, '2020-05-01', 'GW', 'Guinea-Bissau', 'AFRO', '124', '201', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (484218, '2020-05-02', 'GW', 'Guinea-Bissau', 'AFRO', '56', '257', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (484219, '2020-05-03', 'GW', 'Guinea-Bissau', 'AFRO', '3', '260', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (484220, '2020-05-04', 'GW', 'Guinea-Bissau', 'AFRO', '32', '292', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (484221, '2020-05-05', 'GW', 'Guinea-Bissau', 'AFRO', '0', '292', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (484222, '2020-05-06', 'GW', 'Guinea-Bissau', 'AFRO', '0', '292', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (484223, '2020-05-07', 'GW', 'Guinea-Bissau', 'AFRO', '216', '508', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (484224, '2020-05-08', 'GW', 'Guinea-Bissau', 'AFRO', '0', '508', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (484225, '2020-05-09', 'GW', 'Guinea-Bissau', 'AFRO', '0', '508', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (484226, '2020-05-10', 'GW', 'Guinea-Bissau', 'AFRO', '134', '642', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (484227, '2020-05-11', 'GW', 'Guinea-Bissau', 'AFRO', '0', '642', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (484228, '2020-05-12', 'GW', 'Guinea-Bissau', 'AFRO', '119', '761', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (484229, '2020-05-13', 'GW', 'Guinea-Bissau', 'AFRO', '59', '820', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (484230, '2020-05-14', 'GW', 'Guinea-Bissau', 'AFRO', '16', '836', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (484231, '2020-05-15', 'GW', 'Guinea-Bissau', 'AFRO', '77', '913', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (484232, '2020-05-16', 'GW', 'Guinea-Bissau', 'AFRO', '0', '913', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (484233, '2020-05-17', 'GW', 'Guinea-Bissau', 'AFRO', '0', '913', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (484234, '2020-05-18', 'GW', 'Guinea-Bissau', 'AFRO', '77', '990', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (484235, '2020-05-19', 'GW', 'Guinea-Bissau', 'AFRO', '48', '1038', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (484236, '2020-05-20', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1038', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (484237, '2020-05-21', 'GW', 'Guinea-Bissau', 'AFRO', '51', '1089', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (484238, '2020-05-22', 'GW', 'Guinea-Bissau', 'AFRO', '20', '1109', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (484239, '2020-05-23', 'GW', 'Guinea-Bissau', 'AFRO', '5', '1114', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (484240, '2020-05-24', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1114', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (484241, '2020-05-25', 'GW', 'Guinea-Bissau', 'AFRO', '59', '1173', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (484242, '2020-05-26', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1173', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (484243, '2020-05-27', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1173', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (484244, '2020-05-28', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1173', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (484245, '2020-05-29', 'GW', 'Guinea-Bissau', 'AFRO', '22', '1195', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (484246, '2020-05-30', 'GW', 'Guinea-Bissau', 'AFRO', '61', '1256', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (484247, '2020-05-31', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1256', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (484248, '2020-06-01', 'GW', 'Guinea-Bissau', 'AFRO', '66', '1322', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (484249, '2020-06-02', 'GW', 'Guinea-Bissau', 'AFRO', '17', '1339', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (484250, '2020-06-03', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1339', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (484251, '2020-06-04', 'GW', 'Guinea-Bissau', 'AFRO', '7', '1346', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (484252, '2020-06-05', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1346', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (484253, '2020-06-06', 'GW', 'Guinea-Bissau', 'AFRO', '22', '1368', '3', '12', false);
INSERT INTO public.who_global_data_import VALUES (484254, '2020-06-07', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1368', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (484255, '2020-06-08', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1368', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (484256, '2020-06-09', 'GW', 'Guinea-Bissau', 'AFRO', '21', '1389', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (484257, '2020-06-10', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1389', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (484258, '2020-06-11', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1389', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (484259, '2020-06-12', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1389', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (484260, '2020-06-13', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1389', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (484261, '2020-06-14', 'GW', 'Guinea-Bissau', 'AFRO', '71', '1460', '3', '15', false);
INSERT INTO public.who_global_data_import VALUES (484262, '2020-06-15', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1460', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (484263, '2020-06-16', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1460', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (484264, '2020-06-17', 'GW', 'Guinea-Bissau', 'AFRO', '32', '1492', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (484265, '2020-06-18', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1492', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (484266, '2020-06-19', 'GW', 'Guinea-Bissau', 'AFRO', '20', '1512', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (484267, '2020-06-20', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1512', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (484268, '2020-06-21', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1512', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (484269, '2020-06-22', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1512', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (484270, '2020-06-23', 'GW', 'Guinea-Bissau', 'AFRO', '44', '1556', '3', '19', false);
INSERT INTO public.who_global_data_import VALUES (484271, '2020-06-24', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1556', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (484272, '2020-06-25', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1556', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (484273, '2020-06-26', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1556', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (484274, '2020-06-27', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1556', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (484275, '2020-06-28', 'GW', 'Guinea-Bissau', 'AFRO', '58', '1614', '2', '21', false);
INSERT INTO public.who_global_data_import VALUES (484276, '2020-06-29', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1614', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (484277, '2020-06-30', 'GW', 'Guinea-Bissau', 'AFRO', '40', '1654', '3', '24', false);
INSERT INTO public.who_global_data_import VALUES (484278, '2020-07-01', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1654', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (484279, '2020-07-02', 'GW', 'Guinea-Bissau', 'AFRO', '56', '1710', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (484280, '2020-07-03', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1710', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (484281, '2020-07-04', 'GW', 'Guinea-Bissau', 'AFRO', '55', '1765', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (484282, '2020-07-05', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1765', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (484283, '2020-07-06', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1765', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (484284, '2020-07-07', 'GW', 'Guinea-Bissau', 'AFRO', '25', '1790', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (484285, '2020-07-08', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1790', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (484286, '2020-07-09', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1790', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (484287, '2020-07-10', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1790', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (484288, '2020-07-11', 'GW', 'Guinea-Bissau', 'AFRO', '52', '1842', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (484289, '2020-07-12', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1842', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (484290, '2020-07-13', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1842', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (484291, '2020-07-14', 'GW', 'Guinea-Bissau', 'AFRO', '60', '1902', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (484292, '2020-07-15', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1902', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (484293, '2020-07-16', 'GW', 'Guinea-Bissau', 'AFRO', '25', '1927', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (484294, '2020-07-17', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1927', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (484295, '2020-07-18', 'GW', 'Guinea-Bissau', 'AFRO', '23', '1950', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (484296, '2020-07-19', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1950', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (484297, '2020-07-20', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1950', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (484298, '2020-07-21', 'GW', 'Guinea-Bissau', 'AFRO', '4', '1954', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (484299, '2020-07-22', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1954', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (484300, '2020-07-23', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1954', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (484301, '2020-07-24', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1954', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (484302, '2020-07-25', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1954', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (484303, '2020-07-26', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1954', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (484304, '2020-07-27', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1954', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (484305, '2020-07-28', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1954', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (484306, '2020-07-29', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1954', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (484307, '2020-07-30', 'GW', 'Guinea-Bissau', 'AFRO', '27', '1981', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (484308, '2020-07-31', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1981', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (484309, '2020-08-01', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1981', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (484310, '2020-08-02', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1981', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (484311, '2020-08-03', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1981', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (484312, '2020-08-04', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1981', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (484313, '2020-08-05', 'GW', 'Guinea-Bissau', 'AFRO', '41', '2022', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (484314, '2020-08-06', 'GW', 'Guinea-Bissau', 'AFRO', '10', '2032', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (484315, '2020-08-07', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2032', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (484316, '2020-08-08', 'GW', 'Guinea-Bissau', 'AFRO', '20', '2052', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (484317, '2020-08-09', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2052', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (484318, '2020-08-10', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2052', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (484319, '2020-08-11', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2052', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (484320, '2020-08-12', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2052', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (484321, '2020-08-13', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2052', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (484322, '2020-08-14', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2052', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (484323, '2020-08-15', 'GW', 'Guinea-Bissau', 'AFRO', '65', '2117', '4', '33', false);
INSERT INTO public.who_global_data_import VALUES (484324, '2020-08-16', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2117', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (484325, '2020-08-17', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2117', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (484326, '2020-08-18', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2117', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (484327, '2020-08-19', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2117', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (484328, '2020-08-20', 'GW', 'Guinea-Bissau', 'AFRO', '32', '2149', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (484329, '2020-08-21', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2149', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (484330, '2020-08-22', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2149', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (484331, '2020-08-23', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2149', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (484332, '2020-08-24', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2149', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (484333, '2020-08-25', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2149', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (484334, '2020-08-26', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2149', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (484335, '2020-08-27', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2149', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (484336, '2020-08-28', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2149', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (484337, '2020-08-29', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2149', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (484338, '2020-08-30', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2149', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (484339, '2020-08-31', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2149', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (484340, '2020-09-01', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2149', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (484341, '2020-09-02', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2149', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (484342, '2020-09-03', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2149', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (484343, '2020-09-04', 'GW', 'Guinea-Bissau', 'AFRO', '96', '2245', '5', '38', false);
INSERT INTO public.who_global_data_import VALUES (484344, '2020-09-05', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2245', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (484345, '2020-09-06', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2245', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (484346, '2020-09-07', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2245', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (484347, '2020-09-08', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2245', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (484348, '2020-09-09', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2245', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (484349, '2020-09-10', 'GW', 'Guinea-Bissau', 'AFRO', '30', '2275', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (484350, '2020-09-11', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2275', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (484351, '2020-09-12', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2275', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (484352, '2020-09-13', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2275', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (484353, '2020-09-14', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2275', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (484354, '2020-09-15', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2275', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (484355, '2020-09-16', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2275', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (484356, '2020-09-17', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2275', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (484357, '2020-09-18', 'GW', 'Guinea-Bissau', 'AFRO', '28', '2303', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (484358, '2020-09-19', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2303', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (484359, '2020-09-20', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2303', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (484360, '2020-09-21', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2303', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (484361, '2020-09-22', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2303', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (484362, '2020-09-23', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2303', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (484363, '2020-09-24', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2303', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (484364, '2020-09-25', 'GW', 'Guinea-Bissau', 'AFRO', '21', '2324', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (484365, '2020-09-26', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2324', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (484366, '2020-09-27', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2324', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (484367, '2020-09-28', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2324', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (484368, '2020-09-29', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2324', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (484369, '2020-09-30', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2324', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (484370, '2020-10-01', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2324', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (484371, '2020-10-02', 'GW', 'Guinea-Bissau', 'AFRO', '38', '2362', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (484372, '2020-10-03', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2362', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (484373, '2020-10-04', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2362', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (484374, '2020-10-05', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2362', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (484375, '2020-10-06', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2362', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (484376, '2020-10-07', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2362', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (484377, '2020-10-08', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2362', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (484378, '2020-10-09', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2362', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (484379, '2020-10-10', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2362', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (484380, '2020-10-11', 'GW', 'Guinea-Bissau', 'AFRO', '23', '2385', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (484381, '2020-10-12', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2385', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (484382, '2020-10-13', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2385', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (484383, '2020-10-14', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2385', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (484384, '2020-10-15', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2385', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (484385, '2020-10-16', 'GW', 'Guinea-Bissau', 'AFRO', '4', '2389', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (484386, '2020-10-17', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2389', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (484387, '2020-10-18', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2389', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (484388, '2020-10-19', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2389', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (484389, '2020-10-20', 'GW', 'Guinea-Bissau', 'AFRO', '14', '2403', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (484390, '2020-10-21', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2403', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (484391, '2020-10-22', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2403', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (484392, '2020-10-23', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2403', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (484393, '2020-10-24', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2403', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (484394, '2020-10-25', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2403', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (484395, '2020-10-26', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2403', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (484396, '2020-10-27', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2403', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (484397, '2020-10-28', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2403', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (484398, '2020-10-29', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2403', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (484399, '2020-10-30', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2403', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (484400, '2020-10-31', 'GW', 'Guinea-Bissau', 'AFRO', '10', '2413', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (484401, '2020-11-01', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2413', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (484402, '2020-11-02', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2413', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (484403, '2020-11-03', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2413', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (484404, '2020-11-04', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2413', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (484405, '2020-11-05', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2413', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (484406, '2020-11-06', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2413', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (484407, '2020-11-07', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2413', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (484408, '2020-11-08', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2413', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (484409, '2020-11-09', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2413', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (484410, '2020-11-10', 'GW', 'Guinea-Bissau', 'AFRO', '1', '2414', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (484411, '2020-11-11', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2414', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (484412, '2020-11-12', 'GW', 'Guinea-Bissau', 'AFRO', '5', '2419', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (484413, '2020-11-13', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2419', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (484414, '2020-11-14', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2419', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (484415, '2020-11-15', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2419', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (484416, '2020-11-16', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2419', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (484417, '2020-11-17', 'GW', 'Guinea-Bissau', 'AFRO', '2', '2421', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (484418, '2020-11-18', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2421', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (484419, '2020-11-19', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2421', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (484420, '2020-11-20', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2421', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (484421, '2020-11-21', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2421', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (484422, '2020-11-22', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2421', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (484423, '2020-11-23', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2421', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (484424, '2020-11-24', 'GW', 'Guinea-Bissau', 'AFRO', '1', '2422', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (484425, '2020-11-25', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2422', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (484426, '2020-11-26', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2422', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (484427, '2020-11-27', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2422', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (484428, '2020-11-28', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2422', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (484429, '2020-11-29', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2422', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (484430, '2020-11-30', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2422', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (484431, '2020-12-01', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2422', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (484432, '2020-12-02', 'GW', 'Guinea-Bissau', 'AFRO', '3', '2425', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (484433, '2020-12-03', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2425', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (484434, '2020-12-04', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2425', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (484435, '2020-12-05', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2425', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (484436, '2020-12-06', 'GW', 'Guinea-Bissau', 'AFRO', '16', '2441', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (484437, '2020-12-07', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2441', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (484438, '2020-12-08', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2441', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (484439, '2020-12-09', 'GW', 'Guinea-Bissau', 'AFRO', '3', '2444', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (484440, '2020-12-10', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2444', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (484441, '2020-12-11', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2444', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (484442, '2020-12-12', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2444', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (484443, '2020-12-13', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2444', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (484444, '2020-12-14', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2444', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (484445, '2020-12-15', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2444', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (484446, '2020-12-16', 'GW', 'Guinea-Bissau', 'AFRO', '3', '2447', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (484447, '2020-12-17', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (484448, '2020-12-18', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (484449, '2020-12-19', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (484450, '2020-12-20', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (484451, '2020-12-21', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (484452, '2020-12-22', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (484453, '2020-12-23', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (484454, '2020-12-24', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (484455, '2020-12-25', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (484456, '2020-12-26', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (484457, '2020-12-27', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (484458, '2020-12-28', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (484459, '2020-12-29', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (484460, '2020-12-30', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (484461, '2020-12-31', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (484462, '2021-01-01', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (484463, '2021-01-02', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (484464, '2021-01-03', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (484465, '2021-01-04', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (484466, '2021-01-05', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (484467, '2021-01-06', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (484468, '2021-01-07', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (484469, '2021-01-08', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (484470, '2021-01-09', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (484471, '2021-01-10', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (484472, '2021-01-11', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (484473, '2021-01-12', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (484474, '2021-01-13', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (484475, '2021-01-14', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (484476, '2021-01-15', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (484477, '2021-01-16', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (484479, '2020-01-03', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484480, '2020-01-04', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484481, '2020-01-05', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484482, '2020-01-06', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484483, '2020-01-07', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484484, '2020-01-08', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484485, '2020-01-09', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484486, '2020-01-10', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484487, '2020-01-11', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484488, '2020-01-12', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484489, '2020-01-13', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484490, '2020-01-14', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484491, '2020-01-15', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484492, '2020-01-16', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484493, '2020-01-17', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484494, '2020-01-18', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484495, '2020-01-19', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484496, '2020-01-20', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484497, '2020-01-21', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484498, '2020-01-22', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484499, '2020-01-23', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484500, '2020-01-24', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484501, '2020-01-25', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484502, '2020-01-26', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484503, '2020-01-27', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484504, '2020-01-28', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484505, '2020-01-29', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484506, '2020-01-30', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484507, '2020-01-31', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484508, '2020-02-01', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484509, '2020-02-02', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484510, '2020-02-03', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484511, '2020-02-04', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484512, '2020-02-05', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484513, '2020-02-06', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484514, '2020-02-07', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484515, '2020-02-08', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484516, '2020-02-09', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484517, '2020-02-10', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484518, '2020-02-11', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484519, '2020-02-12', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484520, '2020-02-13', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484521, '2020-02-14', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484522, '2020-02-15', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484523, '2020-02-16', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484524, '2020-02-17', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484525, '2020-02-18', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484526, '2020-02-19', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484527, '2020-02-20', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484528, '2020-02-21', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484529, '2020-02-22', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484530, '2020-02-23', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484531, '2020-02-24', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484532, '2020-02-25', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484533, '2020-02-26', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484534, '2020-02-27', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484535, '2020-02-28', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484536, '2020-02-29', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484537, '2020-03-01', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484538, '2020-03-02', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484539, '2020-03-03', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484540, '2020-03-04', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484541, '2020-03-05', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484542, '2020-03-06', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484543, '2020-03-07', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484544, '2020-03-08', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484545, '2020-03-09', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484546, '2020-03-10', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484547, '2020-03-11', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484548, '2020-03-12', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484549, '2020-03-13', 'GY', 'Guyana', 'AMRO', '5', '5', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (484550, '2020-03-14', 'GY', 'Guyana', 'AMRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (484551, '2020-03-15', 'GY', 'Guyana', 'AMRO', '3', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (484552, '2020-03-16', 'GY', 'Guyana', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (484553, '2020-03-17', 'GY', 'Guyana', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (484554, '2020-03-18', 'GY', 'Guyana', 'AMRO', '1', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (484555, '2020-03-19', 'GY', 'Guyana', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (484556, '2020-03-20', 'GY', 'Guyana', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (484557, '2020-03-21', 'GY', 'Guyana', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (484558, '2020-03-22', 'GY', 'Guyana', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (484559, '2020-03-23', 'GY', 'Guyana', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (484560, '2020-03-24', 'GY', 'Guyana', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (484561, '2020-03-25', 'GY', 'Guyana', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (484562, '2020-03-26', 'GY', 'Guyana', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (484563, '2020-03-27', 'GY', 'Guyana', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (484564, '2020-03-28', 'GY', 'Guyana', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (484565, '2020-03-29', 'GY', 'Guyana', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (484566, '2020-03-30', 'GY', 'Guyana', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (484567, '2020-03-31', 'GY', 'Guyana', 'AMRO', '-1', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (484568, '2020-04-01', 'GY', 'Guyana', 'AMRO', '4', '12', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (484569, '2020-04-02', 'GY', 'Guyana', 'AMRO', '7', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (484570, '2020-04-03', 'GY', 'Guyana', 'AMRO', '0', '19', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (484571, '2020-04-04', 'GY', 'Guyana', 'AMRO', '0', '19', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (484572, '2020-04-05', 'GY', 'Guyana', 'AMRO', '4', '23', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (484573, '2020-04-06', 'GY', 'Guyana', 'AMRO', '1', '24', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (484574, '2020-04-07', 'GY', 'Guyana', 'AMRO', '5', '29', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (484575, '2020-04-08', 'GY', 'Guyana', 'AMRO', '2', '31', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (484576, '2020-04-09', 'GY', 'Guyana', 'AMRO', '2', '33', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (484577, '2020-04-10', 'GY', 'Guyana', 'AMRO', '4', '37', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (484578, '2020-04-11', 'GY', 'Guyana', 'AMRO', '0', '37', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (484579, '2020-04-12', 'GY', 'Guyana', 'AMRO', '0', '37', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (484580, '2020-04-13', 'GY', 'Guyana', 'AMRO', '0', '37', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (484581, '2020-04-14', 'GY', 'Guyana', 'AMRO', '10', '47', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (484582, '2020-04-15', 'GY', 'Guyana', 'AMRO', '0', '47', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (484583, '2020-04-16', 'GY', 'Guyana', 'AMRO', '1', '48', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (484584, '2020-04-17', 'GY', 'Guyana', 'AMRO', '7', '55', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (484585, '2020-04-18', 'GY', 'Guyana', 'AMRO', '2', '57', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (484586, '2020-04-19', 'GY', 'Guyana', 'AMRO', '6', '63', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (484587, '2020-04-20', 'GY', 'Guyana', 'AMRO', '0', '63', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (484588, '2020-04-21', 'GY', 'Guyana', 'AMRO', '2', '65', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (484589, '2020-04-22', 'GY', 'Guyana', 'AMRO', '1', '66', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (484590, '2020-04-23', 'GY', 'Guyana', 'AMRO', '1', '67', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (484591, '2020-04-24', 'GY', 'Guyana', 'AMRO', '0', '67', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (484592, '2020-04-25', 'GY', 'Guyana', 'AMRO', '3', '70', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (484593, '2020-04-26', 'GY', 'Guyana', 'AMRO', '3', '73', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (484594, '2020-04-27', 'GY', 'Guyana', 'AMRO', '1', '74', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (484595, '2020-04-28', 'GY', 'Guyana', 'AMRO', '0', '74', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (484596, '2020-04-29', 'GY', 'Guyana', 'AMRO', '0', '74', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (484597, '2020-04-30', 'GY', 'Guyana', 'AMRO', '1', '75', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (484598, '2020-05-01', 'GY', 'Guyana', 'AMRO', '3', '78', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (484599, '2020-05-02', 'GY', 'Guyana', 'AMRO', '4', '82', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (484600, '2020-05-03', 'GY', 'Guyana', 'AMRO', '0', '82', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (484601, '2020-05-04', 'GY', 'Guyana', 'AMRO', '0', '82', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (484602, '2020-05-05', 'GY', 'Guyana', 'AMRO', '0', '82', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (484603, '2020-05-06', 'GY', 'Guyana', 'AMRO', '10', '92', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (484604, '2020-05-07', 'GY', 'Guyana', 'AMRO', '1', '93', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (484605, '2020-05-08', 'GY', 'Guyana', 'AMRO', '0', '93', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (484606, '2020-05-09', 'GY', 'Guyana', 'AMRO', '0', '93', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (484607, '2020-05-10', 'GY', 'Guyana', 'AMRO', '0', '93', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (484608, '2020-05-11', 'GY', 'Guyana', 'AMRO', '4', '97', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (484609, '2020-05-12', 'GY', 'Guyana', 'AMRO', '7', '104', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (484610, '2020-05-13', 'GY', 'Guyana', 'AMRO', '5', '109', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (484611, '2020-05-14', 'GY', 'Guyana', 'AMRO', '4', '113', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (484612, '2020-05-15', 'GY', 'Guyana', 'AMRO', '0', '113', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (484613, '2020-05-16', 'GY', 'Guyana', 'AMRO', '0', '113', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (484614, '2020-05-17', 'GY', 'Guyana', 'AMRO', '3', '116', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (484615, '2020-05-18', 'GY', 'Guyana', 'AMRO', '1', '117', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (484616, '2020-05-19', 'GY', 'Guyana', 'AMRO', '0', '117', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (484617, '2020-05-20', 'GY', 'Guyana', 'AMRO', '7', '124', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (484618, '2020-05-21', 'GY', 'Guyana', 'AMRO', '1', '125', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (484619, '2020-05-22', 'GY', 'Guyana', 'AMRO', '0', '125', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (484620, '2020-05-23', 'GY', 'Guyana', 'AMRO', '2', '127', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (484621, '2020-05-24', 'GY', 'Guyana', 'AMRO', '0', '127', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (484622, '2020-05-25', 'GY', 'Guyana', 'AMRO', '0', '127', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (484623, '2020-05-26', 'GY', 'Guyana', 'AMRO', '8', '135', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (484624, '2020-05-27', 'GY', 'Guyana', 'AMRO', '2', '137', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (484625, '2020-05-28', 'GY', 'Guyana', 'AMRO', '2', '139', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (484626, '2020-05-29', 'GY', 'Guyana', 'AMRO', '0', '139', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (484627, '2020-05-30', 'GY', 'Guyana', 'AMRO', '11', '150', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (484628, '2020-05-31', 'GY', 'Guyana', 'AMRO', '0', '150', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (484629, '2020-06-01', 'GY', 'Guyana', 'AMRO', '2', '152', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (484630, '2020-06-02', 'GY', 'Guyana', 'AMRO', '1', '153', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (484631, '2020-06-03', 'GY', 'Guyana', 'AMRO', '0', '153', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (484632, '2020-06-04', 'GY', 'Guyana', 'AMRO', '0', '153', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (484633, '2020-06-05', 'GY', 'Guyana', 'AMRO', '0', '153', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (484634, '2020-06-06', 'GY', 'Guyana', 'AMRO', '0', '153', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (484635, '2020-06-07', 'GY', 'Guyana', 'AMRO', '0', '153', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (484636, '2020-06-08', 'GY', 'Guyana', 'AMRO', '1', '154', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (484637, '2020-06-09', 'GY', 'Guyana', 'AMRO', '0', '154', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (484638, '2020-06-10', 'GY', 'Guyana', 'AMRO', '0', '154', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (484639, '2020-06-11', 'GY', 'Guyana', 'AMRO', '2', '156', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (484640, '2020-06-12', 'GY', 'Guyana', 'AMRO', '0', '156', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (484641, '2020-06-13', 'GY', 'Guyana', 'AMRO', '2', '158', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (484642, '2020-06-14', 'GY', 'Guyana', 'AMRO', '1', '159', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (484643, '2020-06-15', 'GY', 'Guyana', 'AMRO', '0', '159', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (484644, '2020-06-16', 'GY', 'Guyana', 'AMRO', '0', '159', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (484645, '2020-06-17', 'GY', 'Guyana', 'AMRO', '0', '159', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (484646, '2020-06-18', 'GY', 'Guyana', 'AMRO', '12', '171', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (484647, '2020-06-19', 'GY', 'Guyana', 'AMRO', '12', '183', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (484648, '2020-06-20', 'GY', 'Guyana', 'AMRO', '0', '183', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (484649, '2020-06-21', 'GY', 'Guyana', 'AMRO', '0', '183', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (484650, '2020-06-22', 'GY', 'Guyana', 'AMRO', '0', '183', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (484651, '2020-06-23', 'GY', 'Guyana', 'AMRO', '1', '184', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (484652, '2020-06-24', 'GY', 'Guyana', 'AMRO', '21', '205', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (484653, '2020-06-25', 'GY', 'Guyana', 'AMRO', '1', '206', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (484654, '2020-06-26', 'GY', 'Guyana', 'AMRO', '3', '209', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (484655, '2020-06-27', 'GY', 'Guyana', 'AMRO', '6', '215', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (484656, '2020-06-28', 'GY', 'Guyana', 'AMRO', '15', '230', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (484657, '2020-06-29', 'GY', 'Guyana', 'AMRO', '0', '230', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (484658, '2020-06-30', 'GY', 'Guyana', 'AMRO', '0', '230', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (484659, '2020-07-01', 'GY', 'Guyana', 'AMRO', '5', '235', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (484660, '2020-07-02', 'GY', 'Guyana', 'AMRO', '10', '245', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (484661, '2020-07-03', 'GY', 'Guyana', 'AMRO', '3', '248', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (484662, '2020-07-04', 'GY', 'Guyana', 'AMRO', '2', '250', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (484663, '2020-07-05', 'GY', 'Guyana', 'AMRO', '6', '256', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (484664, '2020-07-06', 'GY', 'Guyana', 'AMRO', '16', '272', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (484665, '2020-07-07', 'GY', 'Guyana', 'AMRO', '1', '273', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (484666, '2020-07-08', 'GY', 'Guyana', 'AMRO', '5', '278', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (484667, '2020-07-09', 'GY', 'Guyana', 'AMRO', '6', '284', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (484668, '2020-07-10', 'GY', 'Guyana', 'AMRO', '1', '285', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (484669, '2020-07-11', 'GY', 'Guyana', 'AMRO', '1', '286', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (484670, '2020-07-12', 'GY', 'Guyana', 'AMRO', '4', '290', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (484671, '2020-07-13', 'GY', 'Guyana', 'AMRO', '1', '291', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (484672, '2020-07-14', 'GY', 'Guyana', 'AMRO', '6', '297', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (484673, '2020-07-15', 'GY', 'Guyana', 'AMRO', '3', '300', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (484674, '2020-07-16', 'GY', 'Guyana', 'AMRO', '8', '308', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (484675, '2020-07-17', 'GY', 'Guyana', 'AMRO', '5', '313', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (484676, '2020-07-18', 'GY', 'Guyana', 'AMRO', '2', '315', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (484677, '2020-07-19', 'GY', 'Guyana', 'AMRO', '5', '320', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (484678, '2020-07-20', 'GY', 'Guyana', 'AMRO', '7', '327', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (484679, '2020-07-21', 'GY', 'Guyana', 'AMRO', '9', '336', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (484680, '2020-07-22', 'GY', 'Guyana', 'AMRO', '1', '337', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (484681, '2020-07-23', 'GY', 'Guyana', 'AMRO', '2', '339', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (484682, '2020-07-24', 'GY', 'Guyana', 'AMRO', '11', '350', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (484683, '2020-07-25', 'GY', 'Guyana', 'AMRO', '1', '351', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (484684, '2020-07-26', 'GY', 'Guyana', 'AMRO', '1', '352', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (484685, '2020-07-27', 'GY', 'Guyana', 'AMRO', '8', '360', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (484686, '2020-07-28', 'GY', 'Guyana', 'AMRO', '10', '370', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (484687, '2020-07-29', 'GY', 'Guyana', 'AMRO', '19', '389', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (484688, '2020-07-30', 'GY', 'Guyana', 'AMRO', '7', '396', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (484689, '2020-07-31', 'GY', 'Guyana', 'AMRO', '2', '398', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (484690, '2020-08-01', 'GY', 'Guyana', 'AMRO', '3', '401', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (484691, '2020-08-02', 'GY', 'Guyana', 'AMRO', '12', '413', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (484692, '2020-08-03', 'GY', 'Guyana', 'AMRO', '17', '430', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (484693, '2020-08-04', 'GY', 'Guyana', 'AMRO', '44', '474', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (484694, '2020-08-05', 'GY', 'Guyana', 'AMRO', '0', '474', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (484695, '2020-08-06', 'GY', 'Guyana', 'AMRO', '23', '497', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (484696, '2020-08-07', 'GY', 'Guyana', 'AMRO', '12', '509', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (539790, '2020-03-09', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484697, '2020-08-08', 'GY', 'Guyana', 'AMRO', '29', '538', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (484698, '2020-08-09', 'GY', 'Guyana', 'AMRO', '0', '538', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (484699, '2020-08-10', 'GY', 'Guyana', 'AMRO', '16', '554', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (484700, '2020-08-11', 'GY', 'Guyana', 'AMRO', '14', '568', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (484701, '2020-08-12', 'GY', 'Guyana', 'AMRO', '0', '568', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (484702, '2020-08-13', 'GY', 'Guyana', 'AMRO', '34', '602', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (484703, '2020-08-14', 'GY', 'Guyana', 'AMRO', '21', '623', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (484704, '2020-08-15', 'GY', 'Guyana', 'AMRO', '8', '631', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (484705, '2020-08-16', 'GY', 'Guyana', 'AMRO', '18', '649', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (484706, '2020-08-17', 'GY', 'Guyana', 'AMRO', '25', '674', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (484707, '2020-08-18', 'GY', 'Guyana', 'AMRO', '35', '709', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (484708, '2020-08-19', 'GY', 'Guyana', 'AMRO', '0', '709', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (484709, '2020-08-20', 'GY', 'Guyana', 'AMRO', '28', '737', '3', '26', false);
INSERT INTO public.who_global_data_import VALUES (484710, '2020-08-21', 'GY', 'Guyana', 'AMRO', '39', '776', '3', '29', false);
INSERT INTO public.who_global_data_import VALUES (484711, '2020-08-22', 'GY', 'Guyana', 'AMRO', '70', '846', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (484712, '2020-08-23', 'GY', 'Guyana', 'AMRO', '35', '881', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (484713, '2020-08-24', 'GY', 'Guyana', 'AMRO', '44', '925', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (484714, '2020-08-25', 'GY', 'Guyana', 'AMRO', '30', '955', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (484715, '2020-08-26', 'GY', 'Guyana', 'AMRO', '74', '1029', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (484716, '2020-08-27', 'GY', 'Guyana', 'AMRO', '31', '1060', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (484717, '2020-08-28', 'GY', 'Guyana', 'AMRO', '33', '1093', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (484718, '2020-08-29', 'GY', 'Guyana', 'AMRO', '47', '1140', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (484719, '2020-08-30', 'GY', 'Guyana', 'AMRO', '40', '1180', '3', '35', false);
INSERT INTO public.who_global_data_import VALUES (484720, '2020-08-31', 'GY', 'Guyana', 'AMRO', '4', '1184', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (484721, '2020-09-01', 'GY', 'Guyana', 'AMRO', '50', '1234', '2', '37', false);
INSERT INTO public.who_global_data_import VALUES (484722, '2020-09-02', 'GY', 'Guyana', 'AMRO', '72', '1306', '2', '39', false);
INSERT INTO public.who_global_data_import VALUES (484723, '2020-09-03', 'GY', 'Guyana', 'AMRO', '67', '1373', '2', '41', false);
INSERT INTO public.who_global_data_import VALUES (484724, '2020-09-04', 'GY', 'Guyana', 'AMRO', '9', '1382', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (484725, '2020-09-05', 'GY', 'Guyana', 'AMRO', '19', '1401', '3', '44', false);
INSERT INTO public.who_global_data_import VALUES (484726, '2020-09-06', 'GY', 'Guyana', 'AMRO', '15', '1416', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (484727, '2020-09-07', 'GY', 'Guyana', 'AMRO', '43', '1459', '2', '46', false);
INSERT INTO public.who_global_data_import VALUES (484728, '2020-09-08', 'GY', 'Guyana', 'AMRO', '9', '1468', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (484729, '2020-09-09', 'GY', 'Guyana', 'AMRO', '92', '1560', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (484730, '2020-09-10', 'GY', 'Guyana', 'AMRO', '53', '1613', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (484731, '2020-09-11', 'GY', 'Guyana', 'AMRO', '90', '1703', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (484732, '2020-09-12', 'GY', 'Guyana', 'AMRO', '47', '1750', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (484733, '2020-09-13', 'GY', 'Guyana', 'AMRO', '13', '1763', '3', '52', false);
INSERT INTO public.who_global_data_import VALUES (484734, '2020-09-14', 'GY', 'Guyana', 'AMRO', '49', '1812', '2', '54', false);
INSERT INTO public.who_global_data_import VALUES (484735, '2020-09-15', 'GY', 'Guyana', 'AMRO', '41', '1853', '2', '56', false);
INSERT INTO public.who_global_data_import VALUES (484736, '2020-09-16', 'GY', 'Guyana', 'AMRO', '31', '1884', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (484737, '2020-09-17', 'GY', 'Guyana', 'AMRO', '74', '1958', '2', '58', false);
INSERT INTO public.who_global_data_import VALUES (484738, '2020-09-18', 'GY', 'Guyana', 'AMRO', '26', '1984', '2', '60', false);
INSERT INTO public.who_global_data_import VALUES (484739, '2020-09-19', 'GY', 'Guyana', 'AMRO', '43', '2027', '2', '62', false);
INSERT INTO public.who_global_data_import VALUES (484740, '2020-09-20', 'GY', 'Guyana', 'AMRO', '75', '2102', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (484741, '2020-09-21', 'GY', 'Guyana', 'AMRO', '66', '2168', '2', '64', false);
INSERT INTO public.who_global_data_import VALUES (484742, '2020-09-22', 'GY', 'Guyana', 'AMRO', '101', '2269', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (484743, '2020-09-23', 'GY', 'Guyana', 'AMRO', '133', '2402', '3', '67', false);
INSERT INTO public.who_global_data_import VALUES (484744, '2020-09-24', 'GY', 'Guyana', 'AMRO', '35', '2437', '1', '68', false);
INSERT INTO public.who_global_data_import VALUES (484745, '2020-09-25', 'GY', 'Guyana', 'AMRO', '98', '2535', '1', '69', false);
INSERT INTO public.who_global_data_import VALUES (484746, '2020-09-26', 'GY', 'Guyana', 'AMRO', '44', '2579', '2', '71', false);
INSERT INTO public.who_global_data_import VALUES (484747, '2020-09-27', 'GY', 'Guyana', 'AMRO', '130', '2709', '2', '73', false);
INSERT INTO public.who_global_data_import VALUES (484748, '2020-09-28', 'GY', 'Guyana', 'AMRO', '16', '2725', '1', '74', false);
INSERT INTO public.who_global_data_import VALUES (484749, '2020-09-29', 'GY', 'Guyana', 'AMRO', '47', '2772', '2', '76', false);
INSERT INTO public.who_global_data_import VALUES (484750, '2020-09-30', 'GY', 'Guyana', 'AMRO', '15', '2787', '2', '78', false);
INSERT INTO public.who_global_data_import VALUES (484751, '2020-10-01', 'GY', 'Guyana', 'AMRO', '59', '2846', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (484752, '2020-10-02', 'GY', 'Guyana', 'AMRO', '48', '2894', '2', '80', false);
INSERT INTO public.who_global_data_import VALUES (484753, '2020-10-03', 'GY', 'Guyana', 'AMRO', '35', '2929', '2', '82', false);
INSERT INTO public.who_global_data_import VALUES (484754, '2020-10-04', 'GY', 'Guyana', 'AMRO', '39', '2968', '3', '85', false);
INSERT INTO public.who_global_data_import VALUES (484755, '2020-10-05', 'GY', 'Guyana', 'AMRO', '37', '3005', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (484756, '2020-10-06', 'GY', 'Guyana', 'AMRO', '88', '3093', '2', '87', false);
INSERT INTO public.who_global_data_import VALUES (484757, '2020-10-07', 'GY', 'Guyana', 'AMRO', '95', '3188', '3', '90', false);
INSERT INTO public.who_global_data_import VALUES (484758, '2020-10-08', 'GY', 'Guyana', 'AMRO', '0', '3188', '2', '92', false);
INSERT INTO public.who_global_data_import VALUES (484759, '2020-10-09', 'GY', 'Guyana', 'AMRO', '104', '3292', '3', '95', false);
INSERT INTO public.who_global_data_import VALUES (484760, '2020-10-10', 'GY', 'Guyana', 'AMRO', '37', '3329', '3', '98', false);
INSERT INTO public.who_global_data_import VALUES (484761, '2020-10-11', 'GY', 'Guyana', 'AMRO', '29', '3358', '2', '100', false);
INSERT INTO public.who_global_data_import VALUES (484762, '2020-10-12', 'GY', 'Guyana', 'AMRO', '47', '3405', '2', '102', false);
INSERT INTO public.who_global_data_import VALUES (484763, '2020-10-13', 'GY', 'Guyana', 'AMRO', '64', '3469', '1', '103', false);
INSERT INTO public.who_global_data_import VALUES (484764, '2020-10-14', 'GY', 'Guyana', 'AMRO', '52', '3521', '1', '104', false);
INSERT INTO public.who_global_data_import VALUES (484765, '2020-10-15', 'GY', 'Guyana', 'AMRO', '44', '3565', '2', '106', false);
INSERT INTO public.who_global_data_import VALUES (484766, '2020-10-16', 'GY', 'Guyana', 'AMRO', '24', '3589', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (484767, '2020-10-17', 'GY', 'Guyana', 'AMRO', '31', '3620', '1', '107', false);
INSERT INTO public.who_global_data_import VALUES (484768, '2020-10-18', 'GY', 'Guyana', 'AMRO', '52', '3672', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (484769, '2020-10-19', 'GY', 'Guyana', 'AMRO', '38', '3710', '2', '109', false);
INSERT INTO public.who_global_data_import VALUES (484770, '2020-10-20', 'GY', 'Guyana', 'AMRO', '24', '3734', '0', '109', false);
INSERT INTO public.who_global_data_import VALUES (484771, '2020-10-21', 'GY', 'Guyana', 'AMRO', '31', '3765', '2', '111', false);
INSERT INTO public.who_global_data_import VALUES (484772, '2020-10-22', 'GY', 'Guyana', 'AMRO', '31', '3796', '3', '114', false);
INSERT INTO public.who_global_data_import VALUES (484773, '2020-10-23', 'GY', 'Guyana', 'AMRO', '54', '3850', '2', '116', false);
INSERT INTO public.who_global_data_import VALUES (484774, '2020-10-24', 'GY', 'Guyana', 'AMRO', '27', '3877', '1', '117', false);
INSERT INTO public.who_global_data_import VALUES (484775, '2020-10-25', 'GY', 'Guyana', 'AMRO', '83', '3960', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (484776, '2020-10-26', 'GY', 'Guyana', 'AMRO', '34', '3994', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (484777, '2020-10-27', 'GY', 'Guyana', 'AMRO', '29', '4023', '2', '119', false);
INSERT INTO public.who_global_data_import VALUES (484778, '2020-10-28', 'GY', 'Guyana', 'AMRO', '3', '4026', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (484779, '2020-10-29', 'GY', 'Guyana', 'AMRO', '35', '4061', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (484780, '2020-10-30', 'GY', 'Guyana', 'AMRO', '13', '4074', '4', '123', false);
INSERT INTO public.who_global_data_import VALUES (484781, '2020-10-31', 'GY', 'Guyana', 'AMRO', '24', '4098', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (484782, '2020-11-01', 'GY', 'Guyana', 'AMRO', '45', '4143', '1', '124', false);
INSERT INTO public.who_global_data_import VALUES (484783, '2020-11-02', 'GY', 'Guyana', 'AMRO', '19', '4162', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (484784, '2020-11-03', 'GY', 'Guyana', 'AMRO', '46', '4208', '2', '126', false);
INSERT INTO public.who_global_data_import VALUES (484785, '2020-11-04', 'GY', 'Guyana', 'AMRO', '30', '4238', '2', '128', false);
INSERT INTO public.who_global_data_import VALUES (484786, '2020-11-05', 'GY', 'Guyana', 'AMRO', '7', '4245', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (484787, '2020-11-06', 'GY', 'Guyana', 'AMRO', '79', '4324', '2', '130', false);
INSERT INTO public.who_global_data_import VALUES (484788, '2020-11-07', 'GY', 'Guyana', 'AMRO', '69', '4393', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (484789, '2020-11-08', 'GY', 'Guyana', 'AMRO', '64', '4457', '3', '133', false);
INSERT INTO public.who_global_data_import VALUES (484790, '2020-11-09', 'GY', 'Guyana', 'AMRO', '27', '4484', '1', '134', false);
INSERT INTO public.who_global_data_import VALUES (484791, '2020-11-10', 'GY', 'Guyana', 'AMRO', '30', '4514', '0', '134', false);
INSERT INTO public.who_global_data_import VALUES (484792, '2020-11-11', 'GY', 'Guyana', 'AMRO', '10', '4524', '1', '135', false);
INSERT INTO public.who_global_data_import VALUES (484793, '2020-11-12', 'GY', 'Guyana', 'AMRO', '6', '4530', '2', '137', false);
INSERT INTO public.who_global_data_import VALUES (484794, '2020-11-13', 'GY', 'Guyana', 'AMRO', '88', '4618', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (484795, '2020-11-14', 'GY', 'Guyana', 'AMRO', '44', '4662', '1', '138', false);
INSERT INTO public.who_global_data_import VALUES (484796, '2020-11-15', 'GY', 'Guyana', 'AMRO', '62', '4724', '0', '138', false);
INSERT INTO public.who_global_data_import VALUES (484797, '2020-11-16', 'GY', 'Guyana', 'AMRO', '70', '4794', '0', '138', false);
INSERT INTO public.who_global_data_import VALUES (484798, '2020-11-17', 'GY', 'Guyana', 'AMRO', '29', '4823', '1', '139', false);
INSERT INTO public.who_global_data_import VALUES (484799, '2020-11-18', 'GY', 'Guyana', 'AMRO', '51', '4874', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (484800, '2020-11-19', 'GY', 'Guyana', 'AMRO', '16', '4890', '1', '140', false);
INSERT INTO public.who_global_data_import VALUES (484801, '2020-11-20', 'GY', 'Guyana', 'AMRO', '24', '4914', '2', '142', false);
INSERT INTO public.who_global_data_import VALUES (484802, '2020-11-21', 'GY', 'Guyana', 'AMRO', '62', '4976', '1', '143', false);
INSERT INTO public.who_global_data_import VALUES (484803, '2020-11-22', 'GY', 'Guyana', 'AMRO', '29', '5005', '0', '143', false);
INSERT INTO public.who_global_data_import VALUES (484804, '2020-11-23', 'GY', 'Guyana', 'AMRO', '88', '5093', '0', '143', false);
INSERT INTO public.who_global_data_import VALUES (484805, '2020-11-24', 'GY', 'Guyana', 'AMRO', '40', '5133', '0', '143', false);
INSERT INTO public.who_global_data_import VALUES (484806, '2020-11-25', 'GY', 'Guyana', 'AMRO', '21', '5154', '3', '146', false);
INSERT INTO public.who_global_data_import VALUES (484807, '2020-11-26', 'GY', 'Guyana', 'AMRO', '35', '5189', '1', '147', false);
INSERT INTO public.who_global_data_import VALUES (484808, '2020-11-27', 'GY', 'Guyana', 'AMRO', '47', '5236', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (484809, '2020-11-28', 'GY', 'Guyana', 'AMRO', '40', '5276', '2', '149', false);
INSERT INTO public.who_global_data_import VALUES (484810, '2020-11-29', 'GY', 'Guyana', 'AMRO', '34', '5310', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (484811, '2020-11-30', 'GY', 'Guyana', 'AMRO', '28', '5338', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (484812, '2020-12-01', 'GY', 'Guyana', 'AMRO', '38', '5376', '1', '150', false);
INSERT INTO public.who_global_data_import VALUES (484813, '2020-12-02', 'GY', 'Guyana', 'AMRO', '30', '5406', '1', '151', false);
INSERT INTO public.who_global_data_import VALUES (484814, '2020-12-03', 'GY', 'Guyana', 'AMRO', '17', '5423', '0', '151', false);
INSERT INTO public.who_global_data_import VALUES (484815, '2020-12-04', 'GY', 'Guyana', 'AMRO', '26', '5449', '0', '151', false);
INSERT INTO public.who_global_data_import VALUES (484816, '2020-12-05', 'GY', 'Guyana', 'AMRO', '79', '5528', '0', '151', false);
INSERT INTO public.who_global_data_import VALUES (484817, '2020-12-06', 'GY', 'Guyana', 'AMRO', '73', '5601', '0', '151', false);
INSERT INTO public.who_global_data_import VALUES (484818, '2020-12-07', 'GY', 'Guyana', 'AMRO', '36', '5637', '0', '151', false);
INSERT INTO public.who_global_data_import VALUES (484819, '2020-12-08', 'GY', 'Guyana', 'AMRO', '28', '5665', '2', '153', false);
INSERT INTO public.who_global_data_import VALUES (484820, '2020-12-09', 'GY', 'Guyana', 'AMRO', '32', '5697', '1', '154', false);
INSERT INTO public.who_global_data_import VALUES (484821, '2020-12-10', 'GY', 'Guyana', 'AMRO', '3', '5700', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (484822, '2020-12-11', 'GY', 'Guyana', 'AMRO', '32', '5732', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (484823, '2020-12-12', 'GY', 'Guyana', 'AMRO', '79', '5811', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (484824, '2020-12-13', 'GY', 'Guyana', 'AMRO', '28', '5839', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (484825, '2020-12-14', 'GY', 'Guyana', 'AMRO', '40', '5879', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (484826, '2020-12-15', 'GY', 'Guyana', 'AMRO', '41', '5920', '1', '155', false);
INSERT INTO public.who_global_data_import VALUES (484827, '2020-12-16', 'GY', 'Guyana', 'AMRO', '23', '5943', '1', '156', false);
INSERT INTO public.who_global_data_import VALUES (484828, '2020-12-17', 'GY', 'Guyana', 'AMRO', '30', '5973', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (484829, '2020-12-18', 'GY', 'Guyana', 'AMRO', '43', '6016', '2', '158', false);
INSERT INTO public.who_global_data_import VALUES (484830, '2020-12-19', 'GY', 'Guyana', 'AMRO', '26', '6042', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (484831, '2020-12-20', 'GY', 'Guyana', 'AMRO', '34', '6076', '1', '159', false);
INSERT INTO public.who_global_data_import VALUES (484832, '2020-12-21', 'GY', 'Guyana', 'AMRO', '29', '6105', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (484833, '2020-12-22', 'GY', 'Guyana', 'AMRO', '20', '6125', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (484834, '2020-12-23', 'GY', 'Guyana', 'AMRO', '46', '6171', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (484835, '2020-12-24', 'GY', 'Guyana', 'AMRO', '45', '6216', '1', '160', false);
INSERT INTO public.who_global_data_import VALUES (484836, '2020-12-25', 'GY', 'Guyana', 'AMRO', '42', '6258', '2', '162', false);
INSERT INTO public.who_global_data_import VALUES (484837, '2020-12-26', 'GY', 'Guyana', 'AMRO', '8', '6266', '0', '162', false);
INSERT INTO public.who_global_data_import VALUES (484838, '2020-12-27', 'GY', 'Guyana', 'AMRO', '23', '6289', '0', '162', false);
INSERT INTO public.who_global_data_import VALUES (484839, '2020-12-28', 'GY', 'Guyana', 'AMRO', '4', '6293', '2', '164', false);
INSERT INTO public.who_global_data_import VALUES (484840, '2020-12-29', 'GY', 'Guyana', 'AMRO', '5', '6298', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (484841, '2020-12-30', 'GY', 'Guyana', 'AMRO', '0', '6298', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (484842, '2020-12-31', 'GY', 'Guyana', 'AMRO', '3', '6301', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (484843, '2021-01-01', 'GY', 'Guyana', 'AMRO', '18', '6319', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (484844, '2021-01-02', 'GY', 'Guyana', 'AMRO', '13', '6332', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (484845, '2021-01-03', 'GY', 'Guyana', 'AMRO', '19', '6351', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (484846, '2021-01-04', 'GY', 'Guyana', 'AMRO', '7', '6358', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (484847, '2021-01-05', 'GY', 'Guyana', 'AMRO', '0', '6358', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (484848, '2021-01-06', 'GY', 'Guyana', 'AMRO', '21', '6379', '2', '166', false);
INSERT INTO public.who_global_data_import VALUES (484849, '2021-01-07', 'GY', 'Guyana', 'AMRO', '28', '6407', '0', '166', false);
INSERT INTO public.who_global_data_import VALUES (484850, '2021-01-08', 'GY', 'Guyana', 'AMRO', '0', '6407', '0', '166', false);
INSERT INTO public.who_global_data_import VALUES (484851, '2021-01-09', 'GY', 'Guyana', 'AMRO', '62', '6469', '1', '167', false);
INSERT INTO public.who_global_data_import VALUES (484852, '2021-01-10', 'GY', 'Guyana', 'AMRO', '0', '6469', '0', '167', false);
INSERT INTO public.who_global_data_import VALUES (484853, '2021-01-11', 'GY', 'Guyana', 'AMRO', '72', '6541', '0', '167', false);
INSERT INTO public.who_global_data_import VALUES (484854, '2021-01-12', 'GY', 'Guyana', 'AMRO', '33', '6574', '2', '169', false);
INSERT INTO public.who_global_data_import VALUES (484855, '2021-01-13', 'GY', 'Guyana', 'AMRO', '14', '6588', '1', '170', false);
INSERT INTO public.who_global_data_import VALUES (484856, '2021-01-14', 'GY', 'Guyana', 'AMRO', '65', '6653', '0', '170', false);
INSERT INTO public.who_global_data_import VALUES (484857, '2021-01-15', 'GY', 'Guyana', 'AMRO', '43', '6696', '0', '170', false);
INSERT INTO public.who_global_data_import VALUES (484858, '2021-01-16', 'GY', 'Guyana', 'AMRO', '49', '6745', '0', '170', false);
INSERT INTO public.who_global_data_import VALUES (484860, '2020-01-03', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484861, '2020-01-04', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484862, '2020-01-05', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484863, '2020-01-06', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484864, '2020-01-07', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484865, '2020-01-08', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484866, '2020-01-09', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484867, '2020-01-10', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484868, '2020-01-11', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484869, '2020-01-12', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484870, '2020-01-13', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484871, '2020-01-14', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484872, '2020-01-15', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484873, '2020-01-16', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484874, '2020-01-17', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484875, '2020-01-18', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484876, '2020-01-19', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484877, '2020-01-20', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484878, '2020-01-21', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484879, '2020-01-22', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484880, '2020-01-23', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484881, '2020-01-24', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484882, '2020-01-25', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484883, '2020-01-26', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484884, '2020-01-27', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484885, '2020-01-28', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484886, '2020-01-29', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484887, '2020-01-30', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484888, '2020-01-31', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484889, '2020-02-01', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484890, '2020-02-02', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484891, '2020-02-03', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484892, '2020-02-04', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484893, '2020-02-05', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484894, '2020-02-06', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484895, '2020-02-07', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484896, '2020-02-08', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484897, '2020-02-09', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484898, '2020-02-10', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484899, '2020-02-11', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484900, '2020-02-12', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484901, '2020-02-13', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484902, '2020-02-14', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484903, '2020-02-15', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484904, '2020-02-16', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484905, '2020-02-17', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484906, '2020-02-18', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484907, '2020-02-19', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484908, '2020-02-20', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484909, '2020-02-21', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484910, '2020-02-22', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484911, '2020-02-23', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484912, '2020-02-24', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484913, '2020-02-25', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484914, '2020-02-26', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484915, '2020-02-27', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484916, '2020-02-28', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484917, '2020-02-29', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484918, '2020-03-01', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484919, '2020-03-02', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484920, '2020-03-03', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484921, '2020-03-04', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484922, '2020-03-05', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484923, '2020-03-06', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484924, '2020-03-07', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484925, '2020-03-08', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484926, '2020-03-09', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484927, '2020-03-10', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484928, '2020-03-11', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484929, '2020-03-12', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484930, '2020-03-13', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484931, '2020-03-14', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484932, '2020-03-15', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484933, '2020-03-16', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484934, '2020-03-17', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484935, '2020-03-18', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484936, '2020-03-19', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484937, '2020-03-20', 'HT', 'Haiti', 'AMRO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484938, '2020-03-21', 'HT', 'Haiti', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484939, '2020-03-22', 'HT', 'Haiti', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484940, '2020-03-23', 'HT', 'Haiti', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484941, '2020-03-24', 'HT', 'Haiti', 'AMRO', '5', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484942, '2020-03-25', 'HT', 'Haiti', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484943, '2020-03-26', 'HT', 'Haiti', 'AMRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484944, '2020-03-27', 'HT', 'Haiti', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484945, '2020-03-28', 'HT', 'Haiti', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484946, '2020-03-29', 'HT', 'Haiti', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484947, '2020-03-30', 'HT', 'Haiti', 'AMRO', '7', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484948, '2020-03-31', 'HT', 'Haiti', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484949, '2020-04-01', 'HT', 'Haiti', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484950, '2020-04-02', 'HT', 'Haiti', 'AMRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484951, '2020-04-03', 'HT', 'Haiti', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484952, '2020-04-04', 'HT', 'Haiti', 'AMRO', '2', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484953, '2020-04-05', 'HT', 'Haiti', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484954, '2020-04-06', 'HT', 'Haiti', 'AMRO', '3', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (484955, '2020-04-07', 'HT', 'Haiti', 'AMRO', '3', '24', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (484956, '2020-04-08', 'HT', 'Haiti', 'AMRO', '1', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (484957, '2020-04-09', 'HT', 'Haiti', 'AMRO', '2', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (484958, '2020-04-10', 'HT', 'Haiti', 'AMRO', '3', '30', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (484959, '2020-04-11', 'HT', 'Haiti', 'AMRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (484960, '2020-04-12', 'HT', 'Haiti', 'AMRO', '1', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (484961, '2020-04-13', 'HT', 'Haiti', 'AMRO', '0', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (484962, '2020-04-14', 'HT', 'Haiti', 'AMRO', '9', '40', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (484963, '2020-04-15', 'HT', 'Haiti', 'AMRO', '0', '40', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (484964, '2020-04-16', 'HT', 'Haiti', 'AMRO', '1', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (484965, '2020-04-17', 'HT', 'Haiti', 'AMRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (484966, '2020-04-18', 'HT', 'Haiti', 'AMRO', '2', '43', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (484967, '2020-04-19', 'HT', 'Haiti', 'AMRO', '1', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (484968, '2020-04-20', 'HT', 'Haiti', 'AMRO', '0', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (484969, '2020-04-21', 'HT', 'Haiti', 'AMRO', '3', '47', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (484970, '2020-04-22', 'HT', 'Haiti', 'AMRO', '10', '57', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (484971, '2020-04-23', 'HT', 'Haiti', 'AMRO', '1', '58', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (484972, '2020-04-24', 'HT', 'Haiti', 'AMRO', '4', '62', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (484973, '2020-04-25', 'HT', 'Haiti', 'AMRO', '10', '72', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (484974, '2020-04-26', 'HT', 'Haiti', 'AMRO', '0', '72', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (484975, '2020-04-27', 'HT', 'Haiti', 'AMRO', '0', '72', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (484976, '2020-04-28', 'HT', 'Haiti', 'AMRO', '2', '74', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (484977, '2020-04-29', 'HT', 'Haiti', 'AMRO', '2', '76', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (484978, '2020-04-30', 'HT', 'Haiti', 'AMRO', '0', '76', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (484979, '2020-05-01', 'HT', 'Haiti', 'AMRO', '0', '76', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (484980, '2020-05-02', 'HT', 'Haiti', 'AMRO', '5', '81', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (484981, '2020-05-03', 'HT', 'Haiti', 'AMRO', '4', '85', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (484982, '2020-05-04', 'HT', 'Haiti', 'AMRO', '0', '85', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (484983, '2020-05-05', 'HT', 'Haiti', 'AMRO', '3', '88', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (484984, '2020-05-06', 'HT', 'Haiti', 'AMRO', '12', '100', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (484985, '2020-05-07', 'HT', 'Haiti', 'AMRO', '1', '101', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (484986, '2020-05-08', 'HT', 'Haiti', 'AMRO', '7', '108', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (484987, '2020-05-09', 'HT', 'Haiti', 'AMRO', '21', '129', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (484988, '2020-05-10', 'HT', 'Haiti', 'AMRO', '17', '146', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (484989, '2020-05-11', 'HT', 'Haiti', 'AMRO', '5', '151', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (484990, '2020-05-12', 'HT', 'Haiti', 'AMRO', '31', '182', '3', '15', false);
INSERT INTO public.who_global_data_import VALUES (484991, '2020-05-13', 'HT', 'Haiti', 'AMRO', '27', '209', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (484992, '2020-05-14', 'HT', 'Haiti', 'AMRO', '10', '219', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (484993, '2020-05-15', 'HT', 'Haiti', 'AMRO', '15', '234', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (484994, '2020-05-16', 'HT', 'Haiti', 'AMRO', '39', '273', '2', '20', false);
INSERT INTO public.who_global_data_import VALUES (484995, '2020-05-17', 'HT', 'Haiti', 'AMRO', '37', '310', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (484996, '2020-05-18', 'HT', 'Haiti', 'AMRO', '48', '358', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (484997, '2020-05-19', 'HT', 'Haiti', 'AMRO', '98', '456', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (484998, '2020-05-20', 'HT', 'Haiti', 'AMRO', '77', '533', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (484999, '2020-05-21', 'HT', 'Haiti', 'AMRO', '63', '596', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (485000, '2020-05-22', 'HT', 'Haiti', 'AMRO', '67', '663', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (485001, '2020-05-23', 'HT', 'Haiti', 'AMRO', '71', '734', '3', '25', false);
INSERT INTO public.who_global_data_import VALUES (485002, '2020-05-24', 'HT', 'Haiti', 'AMRO', '78', '812', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (485003, '2020-05-25', 'HT', 'Haiti', 'AMRO', '53', '865', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (485004, '2020-05-26', 'HT', 'Haiti', 'AMRO', '93', '958', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (485005, '2020-05-27', 'HT', 'Haiti', 'AMRO', '105', '1063', '4', '31', false);
INSERT INTO public.who_global_data_import VALUES (485006, '2020-05-28', 'HT', 'Haiti', 'AMRO', '111', '1174', '2', '33', false);
INSERT INTO public.who_global_data_import VALUES (485007, '2020-05-29', 'HT', 'Haiti', 'AMRO', '146', '1320', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (485008, '2020-05-30', 'HT', 'Haiti', 'AMRO', '123', '1443', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (485009, '2020-05-31', 'HT', 'Haiti', 'AMRO', '141', '1584', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (485010, '2020-06-01', 'HT', 'Haiti', 'AMRO', '281', '1865', '6', '41', false);
INSERT INTO public.who_global_data_import VALUES (485011, '2020-06-02', 'HT', 'Haiti', 'AMRO', '259', '2124', '3', '44', false);
INSERT INTO public.who_global_data_import VALUES (485012, '2020-06-03', 'HT', 'Haiti', 'AMRO', '102', '2226', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (485013, '2020-06-04', 'HT', 'Haiti', 'AMRO', '281', '2507', '3', '48', false);
INSERT INTO public.who_global_data_import VALUES (485014, '2020-06-05', 'HT', 'Haiti', 'AMRO', '97', '2604', '2', '50', false);
INSERT INTO public.who_global_data_import VALUES (485015, '2020-06-06', 'HT', 'Haiti', 'AMRO', '36', '2640', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (485016, '2020-06-07', 'HT', 'Haiti', 'AMRO', '284', '2924', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (485017, '2020-06-08', 'HT', 'Haiti', 'AMRO', '148', '3072', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (485018, '2020-06-09', 'HT', 'Haiti', 'AMRO', '262', '3334', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (485019, '2020-06-10', 'HT', 'Haiti', 'AMRO', '204', '3538', '3', '54', false);
INSERT INTO public.who_global_data_import VALUES (485020, '2020-06-11', 'HT', 'Haiti', 'AMRO', '124', '3662', '2', '56', false);
INSERT INTO public.who_global_data_import VALUES (485021, '2020-06-12', 'HT', 'Haiti', 'AMRO', '134', '3796', '2', '58', false);
INSERT INTO public.who_global_data_import VALUES (485022, '2020-06-13', 'HT', 'Haiti', 'AMRO', '145', '3941', '6', '64', false);
INSERT INTO public.who_global_data_import VALUES (485023, '2020-06-14', 'HT', 'Haiti', 'AMRO', '0', '3941', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (485024, '2020-06-15', 'HT', 'Haiti', 'AMRO', '224', '4165', '6', '70', false);
INSERT INTO public.who_global_data_import VALUES (485025, '2020-06-16', 'HT', 'Haiti', 'AMRO', '144', '4309', '3', '73', false);
INSERT INTO public.who_global_data_import VALUES (485026, '2020-06-17', 'HT', 'Haiti', 'AMRO', '132', '4441', '3', '76', false);
INSERT INTO public.who_global_data_import VALUES (485027, '2020-06-18', 'HT', 'Haiti', 'AMRO', '106', '4547', '4', '80', false);
INSERT INTO public.who_global_data_import VALUES (485028, '2020-06-19', 'HT', 'Haiti', 'AMRO', '141', '4688', '2', '82', false);
INSERT INTO public.who_global_data_import VALUES (485029, '2020-06-20', 'HT', 'Haiti', 'AMRO', '228', '4916', '2', '84', false);
INSERT INTO public.who_global_data_import VALUES (485030, '2020-06-21', 'HT', 'Haiti', 'AMRO', '64', '4980', '3', '87', false);
INSERT INTO public.who_global_data_import VALUES (485031, '2020-06-22', 'HT', 'Haiti', 'AMRO', '97', '5077', '1', '88', false);
INSERT INTO public.who_global_data_import VALUES (485032, '2020-06-23', 'HT', 'Haiti', 'AMRO', '134', '5211', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (485033, '2020-06-24', 'HT', 'Haiti', 'AMRO', '5', '5216', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (485034, '2020-06-25', 'HT', 'Haiti', 'AMRO', '108', '5324', '1', '89', false);
INSERT INTO public.who_global_data_import VALUES (485035, '2020-06-26', 'HT', 'Haiti', 'AMRO', '105', '5429', '3', '92', false);
INSERT INTO public.who_global_data_import VALUES (485036, '2020-06-27', 'HT', 'Haiti', 'AMRO', '114', '5543', '4', '96', false);
INSERT INTO public.who_global_data_import VALUES (485037, '2020-06-28', 'HT', 'Haiti', 'AMRO', '179', '5722', '2', '98', false);
INSERT INTO public.who_global_data_import VALUES (485038, '2020-06-29', 'HT', 'Haiti', 'AMRO', '0', '5722', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (485039, '2020-06-30', 'HT', 'Haiti', 'AMRO', '125', '5847', '6', '104', false);
INSERT INTO public.who_global_data_import VALUES (485040, '2020-07-01', 'HT', 'Haiti', 'AMRO', '86', '5933', '1', '105', false);
INSERT INTO public.who_global_data_import VALUES (485041, '2020-07-02', 'HT', 'Haiti', 'AMRO', '42', '5975', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (485042, '2020-07-03', 'HT', 'Haiti', 'AMRO', '65', '6040', '2', '107', false);
INSERT INTO public.who_global_data_import VALUES (485043, '2020-07-04', 'HT', 'Haiti', 'AMRO', '61', '6101', '3', '110', false);
INSERT INTO public.who_global_data_import VALUES (485044, '2020-07-05', 'HT', 'Haiti', 'AMRO', '129', '6230', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (485045, '2020-07-06', 'HT', 'Haiti', 'AMRO', '64', '6294', '3', '113', false);
INSERT INTO public.who_global_data_import VALUES (485046, '2020-07-07', 'HT', 'Haiti', 'AMRO', '39', '6333', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (485047, '2020-07-08', 'HT', 'Haiti', 'AMRO', '38', '6371', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (485048, '2020-07-09', 'HT', 'Haiti', 'AMRO', '61', '6432', '4', '117', false);
INSERT INTO public.who_global_data_import VALUES (485049, '2020-07-10', 'HT', 'Haiti', 'AMRO', '54', '6486', '6', '123', false);
INSERT INTO public.who_global_data_import VALUES (485050, '2020-07-11', 'HT', 'Haiti', 'AMRO', '96', '6582', '7', '130', false);
INSERT INTO public.who_global_data_import VALUES (485051, '2020-07-12', 'HT', 'Haiti', 'AMRO', '35', '6617', '5', '135', false);
INSERT INTO public.who_global_data_import VALUES (485052, '2020-07-13', 'HT', 'Haiti', 'AMRO', '73', '6690', '4', '139', false);
INSERT INTO public.who_global_data_import VALUES (485053, '2020-07-14', 'HT', 'Haiti', 'AMRO', '37', '6727', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (485054, '2020-07-15', 'HT', 'Haiti', 'AMRO', '0', '6727', '2', '141', false);
INSERT INTO public.who_global_data_import VALUES (485055, '2020-07-16', 'HT', 'Haiti', 'AMRO', '104', '6831', '2', '143', false);
INSERT INTO public.who_global_data_import VALUES (485056, '2020-07-17', 'HT', 'Haiti', 'AMRO', '71', '6902', '2', '145', false);
INSERT INTO public.who_global_data_import VALUES (485057, '2020-07-18', 'HT', 'Haiti', 'AMRO', '46', '6948', '0', '145', false);
INSERT INTO public.who_global_data_import VALUES (485058, '2020-07-19', 'HT', 'Haiti', 'AMRO', '27', '6975', '1', '146', false);
INSERT INTO public.who_global_data_import VALUES (485059, '2020-07-20', 'HT', 'Haiti', 'AMRO', '78', '7053', '0', '146', false);
INSERT INTO public.who_global_data_import VALUES (485060, '2020-07-21', 'HT', 'Haiti', 'AMRO', '10', '7063', '0', '146', false);
INSERT INTO public.who_global_data_import VALUES (485061, '2020-07-22', 'HT', 'Haiti', 'AMRO', '37', '7100', '5', '151', false);
INSERT INTO public.who_global_data_import VALUES (485062, '2020-07-23', 'HT', 'Haiti', 'AMRO', '46', '7146', '3', '154', false);
INSERT INTO public.who_global_data_import VALUES (485063, '2020-07-24', 'HT', 'Haiti', 'AMRO', '21', '7167', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (485064, '2020-07-25', 'HT', 'Haiti', 'AMRO', '30', '7197', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (485065, '2020-07-26', 'HT', 'Haiti', 'AMRO', '63', '7260', '2', '156', false);
INSERT INTO public.who_global_data_import VALUES (485066, '2020-07-27', 'HT', 'Haiti', 'AMRO', '37', '7297', '1', '157', false);
INSERT INTO public.who_global_data_import VALUES (485067, '2020-07-28', 'HT', 'Haiti', 'AMRO', '18', '7315', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (485068, '2020-07-29', 'HT', 'Haiti', 'AMRO', '25', '7340', '1', '158', false);
INSERT INTO public.who_global_data_import VALUES (485069, '2020-07-30', 'HT', 'Haiti', 'AMRO', '31', '7371', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (485070, '2020-07-31', 'HT', 'Haiti', 'AMRO', '7', '7378', '1', '159', false);
INSERT INTO public.who_global_data_import VALUES (485071, '2020-08-01', 'HT', 'Haiti', 'AMRO', '34', '7412', '2', '161', false);
INSERT INTO public.who_global_data_import VALUES (485072, '2020-08-02', 'HT', 'Haiti', 'AMRO', '12', '7424', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (485073, '2020-08-03', 'HT', 'Haiti', 'AMRO', '44', '7468', '4', '165', false);
INSERT INTO public.who_global_data_import VALUES (485074, '2020-08-04', 'HT', 'Haiti', 'AMRO', '8', '7476', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (485075, '2020-08-05', 'HT', 'Haiti', 'AMRO', '35', '7511', '1', '166', false);
INSERT INTO public.who_global_data_import VALUES (485076, '2020-08-06', 'HT', 'Haiti', 'AMRO', '21', '7532', '5', '171', false);
INSERT INTO public.who_global_data_import VALUES (485077, '2020-08-07', 'HT', 'Haiti', 'AMRO', '12', '7544', '0', '171', false);
INSERT INTO public.who_global_data_import VALUES (485078, '2020-08-08', 'HT', 'Haiti', 'AMRO', '38', '7582', '0', '171', false);
INSERT INTO public.who_global_data_import VALUES (485079, '2020-08-09', 'HT', 'Haiti', 'AMRO', '17', '7599', '6', '177', false);
INSERT INTO public.who_global_data_import VALUES (485080, '2020-08-10', 'HT', 'Haiti', 'AMRO', '12', '7611', '5', '182', false);
INSERT INTO public.who_global_data_import VALUES (485081, '2020-08-11', 'HT', 'Haiti', 'AMRO', '23', '7634', '1', '183', false);
INSERT INTO public.who_global_data_import VALUES (485082, '2020-08-12', 'HT', 'Haiti', 'AMRO', '15', '7649', '0', '183', false);
INSERT INTO public.who_global_data_import VALUES (485083, '2020-08-13', 'HT', 'Haiti', 'AMRO', '94', '7743', '4', '187', false);
INSERT INTO public.who_global_data_import VALUES (485084, '2020-08-14', 'HT', 'Haiti', 'AMRO', '38', '7781', '5', '192', false);
INSERT INTO public.who_global_data_import VALUES (485085, '2020-08-15', 'HT', 'Haiti', 'AMRO', '29', '7810', '0', '192', false);
INSERT INTO public.who_global_data_import VALUES (485086, '2020-08-16', 'HT', 'Haiti', 'AMRO', '21', '7831', '4', '196', false);
INSERT INTO public.who_global_data_import VALUES (485087, '2020-08-17', 'HT', 'Haiti', 'AMRO', '48', '7879', '0', '196', false);
INSERT INTO public.who_global_data_import VALUES (485088, '2020-08-18', 'HT', 'Haiti', 'AMRO', '18', '7897', '0', '196', false);
INSERT INTO public.who_global_data_import VALUES (485089, '2020-08-19', 'HT', 'Haiti', 'AMRO', '24', '7921', '0', '196', false);
INSERT INTO public.who_global_data_import VALUES (485090, '2020-08-20', 'HT', 'Haiti', 'AMRO', '28', '7949', '0', '196', false);
INSERT INTO public.who_global_data_import VALUES (485091, '2020-08-21', 'HT', 'Haiti', 'AMRO', '48', '7997', '0', '196', false);
INSERT INTO public.who_global_data_import VALUES (485092, '2020-08-22', 'HT', 'Haiti', 'AMRO', '19', '8016', '0', '196', false);
INSERT INTO public.who_global_data_import VALUES (485093, '2020-08-23', 'HT', 'Haiti', 'AMRO', '34', '8050', '0', '196', false);
INSERT INTO public.who_global_data_import VALUES (485094, '2020-08-24', 'HT', 'Haiti', 'AMRO', '32', '8082', '0', '196', false);
INSERT INTO public.who_global_data_import VALUES (485095, '2020-08-25', 'HT', 'Haiti', 'AMRO', '28', '8110', '0', '196', false);
INSERT INTO public.who_global_data_import VALUES (485096, '2020-08-26', 'HT', 'Haiti', 'AMRO', '2', '8112', '0', '196', false);
INSERT INTO public.who_global_data_import VALUES (485097, '2020-08-27', 'HT', 'Haiti', 'AMRO', '10', '8122', '1', '197', false);
INSERT INTO public.who_global_data_import VALUES (485098, '2020-08-28', 'HT', 'Haiti', 'AMRO', '29', '8151', '3', '200', false);
INSERT INTO public.who_global_data_import VALUES (485099, '2020-08-29', 'HT', 'Haiti', 'AMRO', '10', '8161', '1', '201', false);
INSERT INTO public.who_global_data_import VALUES (485100, '2020-08-30', 'HT', 'Haiti', 'AMRO', '13', '8174', '0', '201', false);
INSERT INTO public.who_global_data_import VALUES (485101, '2020-08-31', 'HT', 'Haiti', 'AMRO', '35', '8209', '0', '201', false);
INSERT INTO public.who_global_data_import VALUES (485102, '2020-09-01', 'HT', 'Haiti', 'AMRO', '15', '8224', '0', '201', false);
INSERT INTO public.who_global_data_import VALUES (485103, '2020-09-02', 'HT', 'Haiti', 'AMRO', '0', '8224', '0', '201', false);
INSERT INTO public.who_global_data_import VALUES (485104, '2020-09-03', 'HT', 'Haiti', 'AMRO', '34', '8258', '5', '206', false);
INSERT INTO public.who_global_data_import VALUES (485105, '2020-09-04', 'HT', 'Haiti', 'AMRO', '0', '8258', '0', '206', false);
INSERT INTO public.who_global_data_import VALUES (485106, '2020-09-05', 'HT', 'Haiti', 'AMRO', '68', '8326', '6', '212', false);
INSERT INTO public.who_global_data_import VALUES (485107, '2020-09-06', 'HT', 'Haiti', 'AMRO', '0', '8326', '0', '212', false);
INSERT INTO public.who_global_data_import VALUES (485108, '2020-09-07', 'HT', 'Haiti', 'AMRO', '34', '8360', '2', '214', false);
INSERT INTO public.who_global_data_import VALUES (485109, '2020-09-08', 'HT', 'Haiti', 'AMRO', '0', '8360', '0', '214', false);
INSERT INTO public.who_global_data_import VALUES (485110, '2020-09-09', 'HT', 'Haiti', 'AMRO', '2', '8362', '0', '214', false);
INSERT INTO public.who_global_data_import VALUES (485111, '2020-09-10', 'HT', 'Haiti', 'AMRO', '14', '8376', '0', '214', false);
INSERT INTO public.who_global_data_import VALUES (485112, '2020-09-11', 'HT', 'Haiti', 'AMRO', '53', '8429', '1', '215', false);
INSERT INTO public.who_global_data_import VALUES (485113, '2020-09-12', 'HT', 'Haiti', 'AMRO', '28', '8457', '1', '216', false);
INSERT INTO public.who_global_data_import VALUES (485114, '2020-09-13', 'HT', 'Haiti', 'AMRO', '0', '8457', '0', '216', false);
INSERT INTO public.who_global_data_import VALUES (485115, '2020-09-14', 'HT', 'Haiti', 'AMRO', '21', '8478', '3', '219', false);
INSERT INTO public.who_global_data_import VALUES (485116, '2020-09-15', 'HT', 'Haiti', 'AMRO', '15', '8493', '0', '219', false);
INSERT INTO public.who_global_data_import VALUES (485117, '2020-09-16', 'HT', 'Haiti', 'AMRO', '6', '8499', '0', '219', false);
INSERT INTO public.who_global_data_import VALUES (485118, '2020-09-17', 'HT', 'Haiti', 'AMRO', '31', '8530', '1', '220', false);
INSERT INTO public.who_global_data_import VALUES (485119, '2020-09-18', 'HT', 'Haiti', 'AMRO', '26', '8556', '0', '220', false);
INSERT INTO public.who_global_data_import VALUES (485120, '2020-09-19', 'HT', 'Haiti', 'AMRO', '0', '8556', '0', '220', false);
INSERT INTO public.who_global_data_import VALUES (485121, '2020-09-20', 'HT', 'Haiti', 'AMRO', '44', '8600', '1', '221', false);
INSERT INTO public.who_global_data_import VALUES (485122, '2020-09-21', 'HT', 'Haiti', 'AMRO', '0', '8600', '0', '221', false);
INSERT INTO public.who_global_data_import VALUES (485123, '2020-09-22', 'HT', 'Haiti', 'AMRO', '24', '8624', '0', '221', false);
INSERT INTO public.who_global_data_import VALUES (485124, '2020-09-23', 'HT', 'Haiti', 'AMRO', '0', '8624', '0', '221', false);
INSERT INTO public.who_global_data_import VALUES (485125, '2020-09-24', 'HT', 'Haiti', 'AMRO', '22', '8646', '4', '225', false);
INSERT INTO public.who_global_data_import VALUES (485126, '2020-09-25', 'HT', 'Haiti', 'AMRO', '0', '8646', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (485127, '2020-09-26', 'HT', 'Haiti', 'AMRO', '38', '8684', '2', '227', false);
INSERT INTO public.who_global_data_import VALUES (485128, '2020-09-27', 'HT', 'Haiti', 'AMRO', '0', '8684', '0', '227', false);
INSERT INTO public.who_global_data_import VALUES (485129, '2020-09-28', 'HT', 'Haiti', 'AMRO', '39', '8723', '0', '227', false);
INSERT INTO public.who_global_data_import VALUES (485130, '2020-09-29', 'HT', 'Haiti', 'AMRO', '17', '8740', '0', '227', false);
INSERT INTO public.who_global_data_import VALUES (485131, '2020-09-30', 'HT', 'Haiti', 'AMRO', '0', '8740', '0', '227', false);
INSERT INTO public.who_global_data_import VALUES (485132, '2020-10-01', 'HT', 'Haiti', 'AMRO', '26', '8766', '2', '229', false);
INSERT INTO public.who_global_data_import VALUES (485133, '2020-10-02', 'HT', 'Haiti', 'AMRO', '0', '8766', '0', '229', false);
INSERT INTO public.who_global_data_import VALUES (485134, '2020-10-03', 'HT', 'Haiti', 'AMRO', '26', '8792', '0', '229', false);
INSERT INTO public.who_global_data_import VALUES (485135, '2020-10-04', 'HT', 'Haiti', 'AMRO', '0', '8792', '0', '229', false);
INSERT INTO public.who_global_data_import VALUES (485136, '2020-10-05', 'HT', 'Haiti', 'AMRO', '27', '8819', '0', '229', false);
INSERT INTO public.who_global_data_import VALUES (485137, '2020-10-06', 'HT', 'Haiti', 'AMRO', '0', '8819', '0', '229', false);
INSERT INTO public.who_global_data_import VALUES (485138, '2020-10-07', 'HT', 'Haiti', 'AMRO', '0', '8819', '0', '229', false);
INSERT INTO public.who_global_data_import VALUES (485139, '2020-10-08', 'HT', 'Haiti', 'AMRO', '19', '8838', '0', '229', false);
INSERT INTO public.who_global_data_import VALUES (485140, '2020-10-09', 'HT', 'Haiti', 'AMRO', '16', '8854', '1', '230', false);
INSERT INTO public.who_global_data_import VALUES (485141, '2020-10-10', 'HT', 'Haiti', 'AMRO', '0', '8854', '0', '230', false);
INSERT INTO public.who_global_data_import VALUES (485142, '2020-10-11', 'HT', 'Haiti', 'AMRO', '6', '8860', '0', '230', false);
INSERT INTO public.who_global_data_import VALUES (485143, '2020-10-12', 'HT', 'Haiti', 'AMRO', '22', '8882', '0', '230', false);
INSERT INTO public.who_global_data_import VALUES (485144, '2020-10-13', 'HT', 'Haiti', 'AMRO', '0', '8882', '0', '230', false);
INSERT INTO public.who_global_data_import VALUES (485145, '2020-10-14', 'HT', 'Haiti', 'AMRO', '5', '8887', '0', '230', false);
INSERT INTO public.who_global_data_import VALUES (485146, '2020-10-15', 'HT', 'Haiti', 'AMRO', '21', '8908', '1', '231', false);
INSERT INTO public.who_global_data_import VALUES (485147, '2020-10-16', 'HT', 'Haiti', 'AMRO', '0', '8908', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (485148, '2020-10-17', 'HT', 'Haiti', 'AMRO', '17', '8925', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (485149, '2020-10-18', 'HT', 'Haiti', 'AMRO', '0', '8925', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (485150, '2020-10-19', 'HT', 'Haiti', 'AMRO', '0', '8925', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (485151, '2020-10-20', 'HT', 'Haiti', 'AMRO', '0', '8925', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (485152, '2020-10-21', 'HT', 'Haiti', 'AMRO', '51', '8976', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (485153, '2020-10-22', 'HT', 'Haiti', 'AMRO', '3', '8979', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (485154, '2020-10-23', 'HT', 'Haiti', 'AMRO', '0', '8979', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (485155, '2020-10-24', 'HT', 'Haiti', 'AMRO', '20', '8999', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (485156, '2020-10-25', 'HT', 'Haiti', 'AMRO', '16', '9015', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (485157, '2020-10-26', 'HT', 'Haiti', 'AMRO', '11', '9026', '1', '232', false);
INSERT INTO public.who_global_data_import VALUES (485158, '2020-10-27', 'HT', 'Haiti', 'AMRO', '0', '9026', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (485159, '2020-10-28', 'HT', 'Haiti', 'AMRO', '0', '9026', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (485160, '2020-10-29', 'HT', 'Haiti', 'AMRO', '20', '9046', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (485161, '2020-10-30', 'HT', 'Haiti', 'AMRO', '8', '9054', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (485162, '2020-10-31', 'HT', 'Haiti', 'AMRO', '0', '9054', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (485163, '2020-11-01', 'HT', 'Haiti', 'AMRO', '0', '9054', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (485164, '2020-11-02', 'HT', 'Haiti', 'AMRO', '0', '9054', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (485165, '2020-11-03', 'HT', 'Haiti', 'AMRO', '0', '9054', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (485166, '2020-11-04', 'HT', 'Haiti', 'AMRO', '0', '9054', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (485167, '2020-11-05', 'HT', 'Haiti', 'AMRO', '46', '9100', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (485168, '2020-11-06', 'HT', 'Haiti', 'AMRO', '9', '9109', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (485169, '2020-11-07', 'HT', 'Haiti', 'AMRO', '0', '9109', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (485170, '2020-11-08', 'HT', 'Haiti', 'AMRO', '18', '9127', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (485171, '2020-11-09', 'HT', 'Haiti', 'AMRO', '0', '9127', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (485172, '2020-11-10', 'HT', 'Haiti', 'AMRO', '0', '9127', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (485173, '2020-11-11', 'HT', 'Haiti', 'AMRO', '10', '9137', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (485174, '2020-11-12', 'HT', 'Haiti', 'AMRO', '15', '9152', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (485175, '2020-11-13', 'HT', 'Haiti', 'AMRO', '0', '9152', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (485176, '2020-11-14', 'HT', 'Haiti', 'AMRO', '16', '9168', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (485177, '2020-11-15', 'HT', 'Haiti', 'AMRO', '0', '9168', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (485178, '2020-11-16', 'HT', 'Haiti', 'AMRO', '11', '9179', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (485179, '2020-11-17', 'HT', 'Haiti', 'AMRO', '9', '9188', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (485180, '2020-11-18', 'HT', 'Haiti', 'AMRO', '3', '9191', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (485181, '2020-11-19', 'HT', 'Haiti', 'AMRO', '0', '9191', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (485182, '2020-11-20', 'HT', 'Haiti', 'AMRO', '17', '9208', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (485183, '2020-11-21', 'HT', 'Haiti', 'AMRO', '3', '9211', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (485184, '2020-11-22', 'HT', 'Haiti', 'AMRO', '3', '9214', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (485185, '2020-11-23', 'HT', 'Haiti', 'AMRO', '0', '9214', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (485186, '2020-11-24', 'HT', 'Haiti', 'AMRO', '10', '9224', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (485187, '2020-11-25', 'HT', 'Haiti', 'AMRO', '5', '9229', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (485188, '2020-11-26', 'HT', 'Haiti', 'AMRO', '19', '9248', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (485189, '2020-11-27', 'HT', 'Haiti', 'AMRO', '8', '9256', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (485190, '2020-11-28', 'HT', 'Haiti', 'AMRO', '8', '9264', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (485191, '2020-11-29', 'HT', 'Haiti', 'AMRO', '0', '9264', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (485192, '2020-11-30', 'HT', 'Haiti', 'AMRO', '8', '9272', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (485193, '2020-12-01', 'HT', 'Haiti', 'AMRO', '22', '9294', '1', '233', false);
INSERT INTO public.who_global_data_import VALUES (485194, '2020-12-02', 'HT', 'Haiti', 'AMRO', '2', '9296', '0', '233', false);
INSERT INTO public.who_global_data_import VALUES (485195, '2020-12-03', 'HT', 'Haiti', 'AMRO', '7', '9303', '0', '233', false);
INSERT INTO public.who_global_data_import VALUES (485196, '2020-12-04', 'HT', 'Haiti', 'AMRO', '10', '9313', '0', '233', false);
INSERT INTO public.who_global_data_import VALUES (485197, '2020-12-05', 'HT', 'Haiti', 'AMRO', '34', '9347', '0', '233', false);
INSERT INTO public.who_global_data_import VALUES (485198, '2020-12-06', 'HT', 'Haiti', 'AMRO', '23', '9370', '0', '233', false);
INSERT INTO public.who_global_data_import VALUES (485199, '2020-12-07', 'HT', 'Haiti', 'AMRO', '0', '9370', '0', '233', false);
INSERT INTO public.who_global_data_import VALUES (485200, '2020-12-08', 'HT', 'Haiti', 'AMRO', '29', '9399', '0', '233', false);
INSERT INTO public.who_global_data_import VALUES (485201, '2020-12-09', 'HT', 'Haiti', 'AMRO', '0', '9399', '0', '233', false);
INSERT INTO public.who_global_data_import VALUES (485202, '2020-12-10', 'HT', 'Haiti', 'AMRO', '35', '9434', '0', '233', false);
INSERT INTO public.who_global_data_import VALUES (485203, '2020-12-11', 'HT', 'Haiti', 'AMRO', '0', '9434', '0', '233', false);
INSERT INTO public.who_global_data_import VALUES (485204, '2020-12-12', 'HT', 'Haiti', 'AMRO', '31', '9465', '0', '233', false);
INSERT INTO public.who_global_data_import VALUES (485205, '2020-12-13', 'HT', 'Haiti', 'AMRO', '26', '9491', '0', '233', false);
INSERT INTO public.who_global_data_import VALUES (485206, '2020-12-14', 'HT', 'Haiti', 'AMRO', '18', '9509', '1', '234', false);
INSERT INTO public.who_global_data_import VALUES (485207, '2020-12-15', 'HT', 'Haiti', 'AMRO', '56', '9565', '0', '234', false);
INSERT INTO public.who_global_data_import VALUES (485208, '2020-12-16', 'HT', 'Haiti', 'AMRO', '32', '9597', '0', '234', false);
INSERT INTO public.who_global_data_import VALUES (485209, '2020-12-17', 'HT', 'Haiti', 'AMRO', '0', '9597', '0', '234', false);
INSERT INTO public.who_global_data_import VALUES (485210, '2020-12-18', 'HT', 'Haiti', 'AMRO', '30', '9627', '0', '234', false);
INSERT INTO public.who_global_data_import VALUES (485211, '2020-12-19', 'HT', 'Haiti', 'AMRO', '21', '9648', '0', '234', false);
INSERT INTO public.who_global_data_import VALUES (485212, '2020-12-20', 'HT', 'Haiti', 'AMRO', '26', '9674', '0', '234', false);
INSERT INTO public.who_global_data_import VALUES (485213, '2020-12-21', 'HT', 'Haiti', 'AMRO', '0', '9674', '0', '234', false);
INSERT INTO public.who_global_data_import VALUES (485214, '2020-12-22', 'HT', 'Haiti', 'AMRO', '89', '9763', '0', '234', false);
INSERT INTO public.who_global_data_import VALUES (485215, '2020-12-23', 'HT', 'Haiti', 'AMRO', '8', '9771', '1', '235', false);
INSERT INTO public.who_global_data_import VALUES (485216, '2020-12-24', 'HT', 'Haiti', 'AMRO', '34', '9805', '0', '235', false);
INSERT INTO public.who_global_data_import VALUES (485217, '2020-12-25', 'HT', 'Haiti', 'AMRO', '41', '9846', '0', '235', false);
INSERT INTO public.who_global_data_import VALUES (485218, '2020-12-26', 'HT', 'Haiti', 'AMRO', '0', '9846', '0', '235', false);
INSERT INTO public.who_global_data_import VALUES (485219, '2020-12-27', 'HT', 'Haiti', 'AMRO', '0', '9846', '0', '235', false);
INSERT INTO public.who_global_data_import VALUES (485220, '2020-12-28', 'HT', 'Haiti', 'AMRO', '112', '9958', '1', '236', false);
INSERT INTO public.who_global_data_import VALUES (485221, '2020-12-29', 'HT', 'Haiti', 'AMRO', '0', '9958', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (485222, '2020-12-30', 'HT', 'Haiti', 'AMRO', '41', '9999', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (485223, '2020-12-31', 'HT', 'Haiti', 'AMRO', '0', '9999', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (485224, '2021-01-01', 'HT', 'Haiti', 'AMRO', '16', '10015', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (485225, '2021-01-02', 'HT', 'Haiti', 'AMRO', '0', '10015', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (485226, '2021-01-03', 'HT', 'Haiti', 'AMRO', '62', '10077', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (485227, '2021-01-04', 'HT', 'Haiti', 'AMRO', '50', '10127', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (485228, '2021-01-05', 'HT', 'Haiti', 'AMRO', '0', '10127', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (485229, '2021-01-06', 'HT', 'Haiti', 'AMRO', '0', '10127', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (485230, '2021-01-07', 'HT', 'Haiti', 'AMRO', '0', '10127', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (485231, '2021-01-08', 'HT', 'Haiti', 'AMRO', '76', '10203', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (485232, '2021-01-09', 'HT', 'Haiti', 'AMRO', '38', '10241', '1', '237', false);
INSERT INTO public.who_global_data_import VALUES (485233, '2021-01-10', 'HT', 'Haiti', 'AMRO', '0', '10241', '0', '237', false);
INSERT INTO public.who_global_data_import VALUES (485234, '2021-01-11', 'HT', 'Haiti', 'AMRO', '31', '10272', '1', '238', false);
INSERT INTO public.who_global_data_import VALUES (485235, '2021-01-12', 'HT', 'Haiti', 'AMRO', '0', '10272', '0', '238', false);
INSERT INTO public.who_global_data_import VALUES (485236, '2021-01-13', 'HT', 'Haiti', 'AMRO', '114', '10386', '0', '238', false);
INSERT INTO public.who_global_data_import VALUES (485237, '2021-01-14', 'HT', 'Haiti', 'AMRO', '29', '10415', '0', '238', false);
INSERT INTO public.who_global_data_import VALUES (485238, '2021-01-15', 'HT', 'Haiti', 'AMRO', '154', '10569', '0', '238', false);
INSERT INTO public.who_global_data_import VALUES (485239, '2021-01-16', 'HT', 'Haiti', 'AMRO', '66', '10635', '0', '238', false);
INSERT INTO public.who_global_data_import VALUES (485241, '2020-01-03', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485242, '2020-01-04', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485243, '2020-01-05', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485244, '2020-01-06', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485245, '2020-01-07', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485246, '2020-01-08', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485247, '2020-01-09', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485248, '2020-01-10', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485249, '2020-01-11', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485250, '2020-01-12', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485251, '2020-01-13', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485252, '2020-01-14', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485253, '2020-01-15', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485254, '2020-01-16', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485255, '2020-01-17', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485256, '2020-01-18', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485257, '2020-01-19', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485258, '2020-01-20', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485259, '2020-01-21', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485260, '2020-01-22', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485261, '2020-01-23', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485262, '2020-01-24', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485263, '2020-01-25', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485264, '2020-01-26', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485265, '2020-01-27', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485266, '2020-01-28', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485267, '2020-01-29', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485268, '2020-01-30', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485269, '2020-01-31', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485270, '2020-02-01', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485271, '2020-02-02', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485272, '2020-02-03', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485273, '2020-02-04', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485274, '2020-02-05', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485275, '2020-02-06', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485276, '2020-02-07', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485277, '2020-02-08', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485278, '2020-02-09', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485279, '2020-02-10', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485280, '2020-02-11', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485281, '2020-02-12', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485282, '2020-02-13', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485283, '2020-02-14', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485284, '2020-02-15', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485285, '2020-02-16', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485286, '2020-02-17', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485287, '2020-02-18', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485288, '2020-02-19', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485289, '2020-02-20', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485290, '2020-02-21', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485291, '2020-02-22', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485292, '2020-02-23', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485293, '2020-02-24', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485294, '2020-02-25', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485295, '2020-02-26', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485296, '2020-02-27', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485297, '2020-02-28', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485298, '2020-02-29', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485299, '2020-03-01', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485300, '2020-03-02', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485301, '2020-03-03', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485302, '2020-03-04', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485303, '2020-03-05', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485304, '2020-03-06', 'VA', 'Holy See', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485305, '2020-03-07', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485306, '2020-03-08', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485307, '2020-03-09', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485308, '2020-03-10', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485309, '2020-03-11', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485310, '2020-03-12', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485311, '2020-03-13', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485312, '2020-03-14', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485313, '2020-03-15', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485314, '2020-03-16', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485315, '2020-03-17', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485316, '2020-03-18', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485317, '2020-03-19', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485318, '2020-03-20', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485319, '2020-03-21', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485320, '2020-03-22', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485321, '2020-03-23', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485322, '2020-03-24', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485323, '2020-03-25', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485324, '2020-03-26', 'VA', 'Holy See', 'EURO', '3', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485325, '2020-03-27', 'VA', 'Holy See', 'EURO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485326, '2020-03-28', 'VA', 'Holy See', 'EURO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485327, '2020-03-29', 'VA', 'Holy See', 'EURO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485328, '2020-03-30', 'VA', 'Holy See', 'EURO', '2', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485329, '2020-03-31', 'VA', 'Holy See', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485330, '2020-04-01', 'VA', 'Holy See', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485331, '2020-04-02', 'VA', 'Holy See', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485332, '2020-04-03', 'VA', 'Holy See', 'EURO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485333, '2020-04-04', 'VA', 'Holy See', 'EURO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485334, '2020-04-05', 'VA', 'Holy See', 'EURO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485335, '2020-04-06', 'VA', 'Holy See', 'EURO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485336, '2020-04-07', 'VA', 'Holy See', 'EURO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485337, '2020-04-08', 'VA', 'Holy See', 'EURO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485338, '2020-04-09', 'VA', 'Holy See', 'EURO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485339, '2020-04-10', 'VA', 'Holy See', 'EURO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485340, '2020-04-11', 'VA', 'Holy See', 'EURO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485341, '2020-04-12', 'VA', 'Holy See', 'EURO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485342, '2020-04-13', 'VA', 'Holy See', 'EURO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485343, '2020-04-14', 'VA', 'Holy See', 'EURO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485344, '2020-04-15', 'VA', 'Holy See', 'EURO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485345, '2020-04-16', 'VA', 'Holy See', 'EURO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485346, '2020-04-17', 'VA', 'Holy See', 'EURO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485347, '2020-04-18', 'VA', 'Holy See', 'EURO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485348, '2020-04-19', 'VA', 'Holy See', 'EURO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485349, '2020-04-20', 'VA', 'Holy See', 'EURO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485350, '2020-04-21', 'VA', 'Holy See', 'EURO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485351, '2020-04-22', 'VA', 'Holy See', 'EURO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485352, '2020-04-23', 'VA', 'Holy See', 'EURO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485353, '2020-04-24', 'VA', 'Holy See', 'EURO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485354, '2020-04-25', 'VA', 'Holy See', 'EURO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485355, '2020-04-26', 'VA', 'Holy See', 'EURO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485356, '2020-04-27', 'VA', 'Holy See', 'EURO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485357, '2020-04-28', 'VA', 'Holy See', 'EURO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485358, '2020-04-29', 'VA', 'Holy See', 'EURO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485359, '2020-04-30', 'VA', 'Holy See', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485360, '2020-05-01', 'VA', 'Holy See', 'EURO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485361, '2020-05-02', 'VA', 'Holy See', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485362, '2020-05-03', 'VA', 'Holy See', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485363, '2020-05-04', 'VA', 'Holy See', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485364, '2020-05-05', 'VA', 'Holy See', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485365, '2020-05-06', 'VA', 'Holy See', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485366, '2020-05-07', 'VA', 'Holy See', 'EURO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485367, '2020-05-08', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485368, '2020-05-09', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485369, '2020-05-10', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485370, '2020-05-11', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485371, '2020-05-12', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485372, '2020-05-13', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485373, '2020-05-14', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485374, '2020-05-15', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485375, '2020-05-16', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485376, '2020-05-17', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485377, '2020-05-18', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485378, '2020-05-19', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485379, '2020-05-20', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485380, '2020-05-21', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485381, '2020-05-22', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485382, '2020-05-23', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485383, '2020-05-24', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485384, '2020-05-25', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485385, '2020-05-26', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485386, '2020-05-27', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485387, '2020-05-28', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485388, '2020-05-29', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485389, '2020-05-30', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485390, '2020-05-31', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485391, '2020-06-01', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485392, '2020-06-02', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485393, '2020-06-03', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485394, '2020-06-04', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485395, '2020-06-05', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485396, '2020-06-06', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485397, '2020-06-07', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485398, '2020-06-08', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485399, '2020-06-09', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485400, '2020-06-10', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485401, '2020-06-11', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485402, '2020-06-12', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485403, '2020-06-13', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485404, '2020-06-14', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485405, '2020-06-15', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485406, '2020-06-16', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485407, '2020-06-17', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485408, '2020-06-18', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485409, '2020-06-19', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485410, '2020-06-20', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485411, '2020-06-21', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485412, '2020-06-22', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485413, '2020-06-23', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485414, '2020-06-24', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485415, '2020-06-25', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485416, '2020-06-26', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485417, '2020-06-27', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485418, '2020-06-28', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485419, '2020-06-29', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485420, '2020-06-30', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485421, '2020-07-01', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485422, '2020-07-02', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485423, '2020-07-03', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485424, '2020-07-04', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485425, '2020-07-05', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485426, '2020-07-06', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485427, '2020-07-07', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485428, '2020-07-08', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485429, '2020-07-09', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485430, '2020-07-10', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485431, '2020-07-11', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485432, '2020-07-12', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485433, '2020-07-13', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485434, '2020-07-14', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485435, '2020-07-15', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485436, '2020-07-16', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485437, '2020-07-17', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485438, '2020-07-18', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485439, '2020-07-19', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485440, '2020-07-20', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485441, '2020-07-21', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485442, '2020-07-22', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485443, '2020-07-23', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485444, '2020-07-24', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485445, '2020-07-25', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485446, '2020-07-26', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485447, '2020-07-27', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485448, '2020-07-28', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485449, '2020-07-29', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485450, '2020-07-30', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485451, '2020-07-31', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485452, '2020-08-01', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485453, '2020-08-02', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485454, '2020-08-03', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485455, '2020-08-04', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485456, '2020-08-05', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485457, '2020-08-06', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485458, '2020-08-07', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485459, '2020-08-08', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485460, '2020-08-09', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485461, '2020-08-10', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485462, '2020-08-11', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485463, '2020-08-12', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485464, '2020-08-13', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485465, '2020-08-14', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485466, '2020-08-15', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485467, '2020-08-16', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485468, '2020-08-17', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485469, '2020-08-18', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485470, '2020-08-19', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485471, '2020-08-20', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485472, '2020-08-21', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485473, '2020-08-22', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485474, '2020-08-23', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485475, '2020-08-24', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485476, '2020-08-25', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485477, '2020-08-26', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485478, '2020-08-27', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485479, '2020-08-28', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485480, '2020-08-29', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485481, '2020-08-30', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485482, '2020-08-31', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485483, '2020-09-01', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485484, '2020-09-02', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485485, '2020-09-03', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485486, '2020-09-04', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485487, '2020-09-05', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485488, '2020-09-06', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485489, '2020-09-07', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485490, '2020-09-08', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485491, '2020-09-09', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485492, '2020-09-10', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485493, '2020-09-11', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485494, '2020-09-12', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485495, '2020-09-13', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485496, '2020-09-14', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485497, '2020-09-15', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485498, '2020-09-16', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485499, '2020-09-17', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485500, '2020-09-18', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485501, '2020-09-19', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485502, '2020-09-20', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485503, '2020-09-21', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485504, '2020-09-22', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485505, '2020-09-23', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485506, '2020-09-24', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485507, '2020-09-25', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485508, '2020-09-26', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485509, '2020-09-27', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485510, '2020-09-28', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485511, '2020-09-29', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485512, '2020-09-30', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485513, '2020-10-01', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485514, '2020-10-02', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485515, '2020-10-03', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485516, '2020-10-04', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485517, '2020-10-05', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485518, '2020-10-06', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485519, '2020-10-07', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485520, '2020-10-08', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485521, '2020-10-09', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485522, '2020-10-10', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485523, '2020-10-11', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485524, '2020-10-12', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485525, '2020-10-13', 'VA', 'Holy See', 'EURO', '7', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485526, '2020-10-14', 'VA', 'Holy See', 'EURO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485527, '2020-10-15', 'VA', 'Holy See', 'EURO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485528, '2020-10-16', 'VA', 'Holy See', 'EURO', '7', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485529, '2020-10-17', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485530, '2020-10-18', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485531, '2020-10-19', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485532, '2020-10-20', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485533, '2020-10-21', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485534, '2020-10-22', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485535, '2020-10-23', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485536, '2020-10-24', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485537, '2020-10-25', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485538, '2020-10-26', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485539, '2020-10-27', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485540, '2020-10-28', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485541, '2020-10-29', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485542, '2020-10-30', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485543, '2020-10-31', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485544, '2020-11-01', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485545, '2020-11-02', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485546, '2020-11-03', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485547, '2020-11-04', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485548, '2020-11-05', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485549, '2020-11-06', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485550, '2020-11-07', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485551, '2020-11-08', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485552, '2020-11-09', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485553, '2020-11-10', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485554, '2020-11-11', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485555, '2020-11-12', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485556, '2020-11-13', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485557, '2020-11-14', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485558, '2020-11-15', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485559, '2020-11-16', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485560, '2020-11-17', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485561, '2020-11-18', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485562, '2020-11-19', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485563, '2020-11-20', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485564, '2020-11-21', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485565, '2020-11-22', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485566, '2020-11-23', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485567, '2020-11-24', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485568, '2020-11-25', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485569, '2020-11-26', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485570, '2020-11-27', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485571, '2020-11-28', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485572, '2020-11-29', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485573, '2020-11-30', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485574, '2020-12-01', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485575, '2020-12-02', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485576, '2020-12-03', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485577, '2020-12-04', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485578, '2020-12-05', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485579, '2020-12-06', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485580, '2020-12-07', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485581, '2020-12-08', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485582, '2020-12-09', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485583, '2020-12-10', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485584, '2020-12-11', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485585, '2020-12-12', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485586, '2020-12-13', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485587, '2020-12-14', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485588, '2020-12-15', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485589, '2020-12-16', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485590, '2020-12-17', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485591, '2020-12-18', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485592, '2020-12-19', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485593, '2020-12-20', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485594, '2020-12-21', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485595, '2020-12-22', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485596, '2020-12-23', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485597, '2020-12-24', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485598, '2020-12-25', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485599, '2020-12-26', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485600, '2020-12-27', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485601, '2020-12-28', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485602, '2020-12-29', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485603, '2020-12-30', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485604, '2020-12-31', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485605, '2021-01-01', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485606, '2021-01-02', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485607, '2021-01-03', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485608, '2021-01-04', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485609, '2021-01-05', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485610, '2021-01-06', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485611, '2021-01-07', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485612, '2021-01-08', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485613, '2021-01-09', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485614, '2021-01-10', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485615, '2021-01-11', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485616, '2021-01-12', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485617, '2021-01-13', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485618, '2021-01-14', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485619, '2021-01-15', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485620, '2021-01-16', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485622, '2020-01-03', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485623, '2020-01-04', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485624, '2020-01-05', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485625, '2020-01-06', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485626, '2020-01-07', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485627, '2020-01-08', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485628, '2020-01-09', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485629, '2020-01-10', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485630, '2020-01-11', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485631, '2020-01-12', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485632, '2020-01-13', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485633, '2020-01-14', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485634, '2020-01-15', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485635, '2020-01-16', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485636, '2020-01-17', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485637, '2020-01-18', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485638, '2020-01-19', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485639, '2020-01-20', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485640, '2020-01-21', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485641, '2020-01-22', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485642, '2020-01-23', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485643, '2020-01-24', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485644, '2020-01-25', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485645, '2020-01-26', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485646, '2020-01-27', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485647, '2020-01-28', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485648, '2020-01-29', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485649, '2020-01-30', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485650, '2020-01-31', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485651, '2020-02-01', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485652, '2020-02-02', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485653, '2020-02-03', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485654, '2020-02-04', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485655, '2020-02-05', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485656, '2020-02-06', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485657, '2020-02-07', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485658, '2020-02-08', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485659, '2020-02-09', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485660, '2020-02-10', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485661, '2020-02-11', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485662, '2020-02-12', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485663, '2020-02-13', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485664, '2020-02-14', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485665, '2020-02-15', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485666, '2020-02-16', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485667, '2020-02-17', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485668, '2020-02-18', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485669, '2020-02-19', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485670, '2020-02-20', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485671, '2020-02-21', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485672, '2020-02-22', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485673, '2020-02-23', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485674, '2020-02-24', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485675, '2020-02-25', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485676, '2020-02-26', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485677, '2020-02-27', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485678, '2020-02-28', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485679, '2020-02-29', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485680, '2020-03-01', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485681, '2020-03-02', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485682, '2020-03-03', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485683, '2020-03-04', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485684, '2020-03-05', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485685, '2020-03-06', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485686, '2020-03-07', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485687, '2020-03-08', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485688, '2020-03-09', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485689, '2020-03-10', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485690, '2020-03-11', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485691, '2020-03-12', 'HN', 'Honduras', 'AMRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485692, '2020-03-13', 'HN', 'Honduras', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485693, '2020-03-14', 'HN', 'Honduras', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485694, '2020-03-15', 'HN', 'Honduras', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485695, '2020-03-16', 'HN', 'Honduras', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485696, '2020-03-17', 'HN', 'Honduras', 'AMRO', '6', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485697, '2020-03-18', 'HN', 'Honduras', 'AMRO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485698, '2020-03-19', 'HN', 'Honduras', 'AMRO', '-1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485699, '2020-03-20', 'HN', 'Honduras', 'AMRO', '12', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485700, '2020-03-21', 'HN', 'Honduras', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485701, '2020-03-22', 'HN', 'Honduras', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485702, '2020-03-23', 'HN', 'Honduras', 'AMRO', '2', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485703, '2020-03-24', 'HN', 'Honduras', 'AMRO', '4', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485704, '2020-03-25', 'HN', 'Honduras', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485705, '2020-03-26', 'HN', 'Honduras', 'AMRO', '22', '52', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (485706, '2020-03-27', 'HN', 'Honduras', 'AMRO', '0', '52', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (485707, '2020-03-28', 'HN', 'Honduras', 'AMRO', '15', '67', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (485708, '2020-03-29', 'HN', 'Honduras', 'AMRO', '0', '67', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (485709, '2020-03-30', 'HN', 'Honduras', 'AMRO', '43', '110', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (485710, '2020-03-31', 'HN', 'Honduras', 'AMRO', '29', '139', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (485711, '2020-04-01', 'HN', 'Honduras', 'AMRO', '0', '139', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (485712, '2020-04-02', 'HN', 'Honduras', 'AMRO', '33', '172', '8', '10', false);
INSERT INTO public.who_global_data_import VALUES (485713, '2020-04-03', 'HN', 'Honduras', 'AMRO', '47', '219', '4', '14', false);
INSERT INTO public.who_global_data_import VALUES (485714, '2020-04-04', 'HN', 'Honduras', 'AMRO', '3', '222', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (485715, '2020-04-05', 'HN', 'Honduras', 'AMRO', '42', '264', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (485716, '2020-04-06', 'HN', 'Honduras', 'AMRO', '4', '268', '7', '22', false);
INSERT INTO public.who_global_data_import VALUES (485717, '2020-04-07', 'HN', 'Honduras', 'AMRO', '30', '298', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (485718, '2020-04-08', 'HN', 'Honduras', 'AMRO', '7', '305', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (485719, '2020-04-09', 'HN', 'Honduras', 'AMRO', '7', '312', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (485720, '2020-04-10', 'HN', 'Honduras', 'AMRO', '31', '343', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (485721, '2020-04-11', 'HN', 'Honduras', 'AMRO', '39', '382', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (485722, '2020-04-12', 'HN', 'Honduras', 'AMRO', '10', '392', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (485723, '2020-04-13', 'HN', 'Honduras', 'AMRO', '1', '393', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (485724, '2020-04-14', 'HN', 'Honduras', 'AMRO', '4', '397', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (485725, '2020-04-15', 'HN', 'Honduras', 'AMRO', '10', '407', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (485726, '2020-04-16', 'HN', 'Honduras', 'AMRO', '12', '419', '5', '31', false);
INSERT INTO public.who_global_data_import VALUES (485727, '2020-04-17', 'HN', 'Honduras', 'AMRO', '7', '426', '4', '35', false);
INSERT INTO public.who_global_data_import VALUES (485728, '2020-04-18', 'HN', 'Honduras', 'AMRO', '16', '442', '6', '41', false);
INSERT INTO public.who_global_data_import VALUES (485729, '2020-04-19', 'HN', 'Honduras', 'AMRO', '15', '457', '5', '46', false);
INSERT INTO public.who_global_data_import VALUES (485730, '2020-04-20', 'HN', 'Honduras', 'AMRO', '15', '472', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (485731, '2020-04-21', 'HN', 'Honduras', 'AMRO', '5', '477', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (485732, '2020-04-22', 'HN', 'Honduras', 'AMRO', '17', '494', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (485733, '2020-04-23', 'HN', 'Honduras', 'AMRO', '16', '510', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (485734, '2020-04-24', 'HN', 'Honduras', 'AMRO', '9', '519', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (485735, '2020-04-25', 'HN', 'Honduras', 'AMRO', '43', '562', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (485736, '2020-04-26', 'HN', 'Honduras', 'AMRO', '29', '591', '8', '55', false);
INSERT INTO public.who_global_data_import VALUES (485737, '2020-04-27', 'HN', 'Honduras', 'AMRO', '36', '627', '4', '59', false);
INSERT INTO public.who_global_data_import VALUES (485738, '2020-04-28', 'HN', 'Honduras', 'AMRO', '34', '661', '2', '61', false);
INSERT INTO public.who_global_data_import VALUES (485739, '2020-04-29', 'HN', 'Honduras', 'AMRO', '41', '702', '3', '64', false);
INSERT INTO public.who_global_data_import VALUES (485740, '2020-04-30', 'HN', 'Honduras', 'AMRO', '36', '738', '2', '66', false);
INSERT INTO public.who_global_data_import VALUES (485741, '2020-05-01', 'HN', 'Honduras', 'AMRO', '33', '771', '5', '71', false);
INSERT INTO public.who_global_data_import VALUES (485742, '2020-05-02', 'HN', 'Honduras', 'AMRO', '33', '804', '4', '75', false);
INSERT INTO public.who_global_data_import VALUES (485743, '2020-05-03', 'HN', 'Honduras', 'AMRO', '95', '899', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (485744, '2020-05-04', 'HN', 'Honduras', 'AMRO', '111', '1010', '1', '76', false);
INSERT INTO public.who_global_data_import VALUES (485745, '2020-05-05', 'HN', 'Honduras', 'AMRO', '45', '1055', '6', '82', false);
INSERT INTO public.who_global_data_import VALUES (485746, '2020-05-06', 'HN', 'Honduras', 'AMRO', '123', '1178', '7', '89', false);
INSERT INTO public.who_global_data_import VALUES (485747, '2020-05-07', 'HN', 'Honduras', 'AMRO', '92', '1270', '4', '93', false);
INSERT INTO public.who_global_data_import VALUES (485748, '2020-05-08', 'HN', 'Honduras', 'AMRO', '191', '1461', '6', '99', false);
INSERT INTO public.who_global_data_import VALUES (485749, '2020-05-09', 'HN', 'Honduras', 'AMRO', '224', '1685', '6', '105', false);
INSERT INTO public.who_global_data_import VALUES (485750, '2020-05-10', 'HN', 'Honduras', 'AMRO', '86', '1771', '2', '107', false);
INSERT INTO public.who_global_data_import VALUES (485751, '2020-05-11', 'HN', 'Honduras', 'AMRO', '59', '1830', '1', '108', false);
INSERT INTO public.who_global_data_import VALUES (485752, '2020-05-12', 'HN', 'Honduras', 'AMRO', '142', '1972', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (485753, '2020-05-13', 'HN', 'Honduras', 'AMRO', '128', '2100', '8', '116', false);
INSERT INTO public.who_global_data_import VALUES (485754, '2020-05-14', 'HN', 'Honduras', 'AMRO', '-20', '2080', '5', '121', false);
INSERT INTO public.who_global_data_import VALUES (485755, '2020-05-15', 'HN', 'Honduras', 'AMRO', '175', '2255', '2', '123', false);
INSERT INTO public.who_global_data_import VALUES (485756, '2020-05-16', 'HN', 'Honduras', 'AMRO', '63', '2318', '10', '133', false);
INSERT INTO public.who_global_data_import VALUES (485757, '2020-05-17', 'HN', 'Honduras', 'AMRO', '142', '2460', '1', '134', false);
INSERT INTO public.who_global_data_import VALUES (485758, '2020-05-18', 'HN', 'Honduras', 'AMRO', '105', '2565', '4', '138', false);
INSERT INTO public.who_global_data_import VALUES (485759, '2020-05-19', 'HN', 'Honduras', 'AMRO', '81', '2646', '4', '142', false);
INSERT INTO public.who_global_data_import VALUES (485760, '2020-05-20', 'HN', 'Honduras', 'AMRO', '152', '2798', '4', '146', false);
INSERT INTO public.who_global_data_import VALUES (485761, '2020-05-21', 'HN', 'Honduras', 'AMRO', '157', '2955', '1', '147', false);
INSERT INTO public.who_global_data_import VALUES (485762, '2020-05-22', 'HN', 'Honduras', 'AMRO', '145', '3100', '4', '151', false);
INSERT INTO public.who_global_data_import VALUES (485763, '2020-05-23', 'HN', 'Honduras', 'AMRO', '104', '3204', '5', '156', false);
INSERT INTO public.who_global_data_import VALUES (485764, '2020-05-24', 'HN', 'Honduras', 'AMRO', '273', '3477', '11', '167', false);
INSERT INTO public.who_global_data_import VALUES (485765, '2020-05-25', 'HN', 'Honduras', 'AMRO', '266', '3743', '7', '174', false);
INSERT INTO public.who_global_data_import VALUES (485766, '2020-05-26', 'HN', 'Honduras', 'AMRO', '207', '3950', '6', '180', false);
INSERT INTO public.who_global_data_import VALUES (485767, '2020-05-27', 'HN', 'Honduras', 'AMRO', '239', '4189', '2', '182', false);
INSERT INTO public.who_global_data_import VALUES (485768, '2020-05-28', 'HN', 'Honduras', 'AMRO', '212', '4401', '6', '188', false);
INSERT INTO public.who_global_data_import VALUES (485769, '2020-05-29', 'HN', 'Honduras', 'AMRO', '239', '4640', '6', '194', false);
INSERT INTO public.who_global_data_import VALUES (485770, '2020-05-30', 'HN', 'Honduras', 'AMRO', '112', '4752', '2', '196', false);
INSERT INTO public.who_global_data_import VALUES (485771, '2020-05-31', 'HN', 'Honduras', 'AMRO', '134', '4886', '3', '199', false);
INSERT INTO public.who_global_data_import VALUES (485772, '2020-06-01', 'HN', 'Honduras', 'AMRO', '208', '5094', '2', '201', false);
INSERT INTO public.who_global_data_import VALUES (485773, '2020-06-02', 'HN', 'Honduras', 'AMRO', '108', '5202', '11', '212', false);
INSERT INTO public.who_global_data_import VALUES (485774, '2020-06-03', 'HN', 'Honduras', 'AMRO', '160', '5362', '5', '217', false);
INSERT INTO public.who_global_data_import VALUES (485775, '2020-06-04', 'HN', 'Honduras', 'AMRO', '165', '5527', '8', '225', false);
INSERT INTO public.who_global_data_import VALUES (485776, '2020-06-05', 'HN', 'Honduras', 'AMRO', '163', '5690', '9', '234', false);
INSERT INTO public.who_global_data_import VALUES (485777, '2020-06-06', 'HN', 'Honduras', 'AMRO', '190', '5880', '9', '243', false);
INSERT INTO public.who_global_data_import VALUES (485778, '2020-06-07', 'HN', 'Honduras', 'AMRO', '91', '5971', '5', '248', false);
INSERT INTO public.who_global_data_import VALUES (485779, '2020-06-08', 'HN', 'Honduras', 'AMRO', '184', '6155', '2', '250', false);
INSERT INTO public.who_global_data_import VALUES (485780, '2020-06-09', 'HN', 'Honduras', 'AMRO', '172', '6327', '8', '258', false);
INSERT INTO public.who_global_data_import VALUES (485781, '2020-06-10', 'HN', 'Honduras', 'AMRO', '123', '6450', '4', '262', false);
INSERT INTO public.who_global_data_import VALUES (485782, '2020-06-11', 'HN', 'Honduras', 'AMRO', '485', '6935', '9', '271', false);
INSERT INTO public.who_global_data_import VALUES (485783, '2020-06-12', 'HN', 'Honduras', 'AMRO', '425', '7360', '19', '290', false);
INSERT INTO public.who_global_data_import VALUES (485784, '2020-06-13', 'HN', 'Honduras', 'AMRO', '309', '7669', '4', '294', false);
INSERT INTO public.who_global_data_import VALUES (485785, '2020-06-14', 'HN', 'Honduras', 'AMRO', '463', '8132', '12', '306', false);
INSERT INTO public.who_global_data_import VALUES (485786, '2020-06-15', 'HN', 'Honduras', 'AMRO', '323', '8455', '4', '310', false);
INSERT INTO public.who_global_data_import VALUES (485787, '2020-06-16', 'HN', 'Honduras', 'AMRO', '403', '8858', '2', '312', false);
INSERT INTO public.who_global_data_import VALUES (485788, '2020-06-17', 'HN', 'Honduras', 'AMRO', '320', '9178', '10', '322', false);
INSERT INTO public.who_global_data_import VALUES (485789, '2020-06-18', 'HN', 'Honduras', 'AMRO', '478', '9656', '8', '330', false);
INSERT INTO public.who_global_data_import VALUES (485790, '2020-06-19', 'HN', 'Honduras', 'AMRO', '643', '10299', '6', '336', false);
INSERT INTO public.who_global_data_import VALUES (485791, '2020-06-20', 'HN', 'Honduras', 'AMRO', '440', '10739', '7', '343', false);
INSERT INTO public.who_global_data_import VALUES (485792, '2020-06-21', 'HN', 'Honduras', 'AMRO', '519', '11258', '6', '349', false);
INSERT INTO public.who_global_data_import VALUES (485793, '2020-06-22', 'HN', 'Honduras', 'AMRO', '1048', '12306', '9', '358', false);
INSERT INTO public.who_global_data_import VALUES (485794, '2020-06-23', 'HN', 'Honduras', 'AMRO', '519', '12825', '5', '363', false);
INSERT INTO public.who_global_data_import VALUES (485795, '2020-06-24', 'HN', 'Honduras', 'AMRO', '531', '13356', '32', '395', false);
INSERT INTO public.who_global_data_import VALUES (485796, '2020-06-25', 'HN', 'Honduras', 'AMRO', '587', '13943', '10', '405', false);
INSERT INTO public.who_global_data_import VALUES (485797, '2020-06-26', 'HN', 'Honduras', 'AMRO', '628', '14571', '12', '417', false);
INSERT INTO public.who_global_data_import VALUES (485798, '2020-06-27', 'HN', 'Honduras', 'AMRO', '795', '15366', '9', '426', false);
INSERT INTO public.who_global_data_import VALUES (485799, '2020-06-28', 'HN', 'Honduras', 'AMRO', '628', '15994', '45', '471', false);
INSERT INTO public.who_global_data_import VALUES (485800, '2020-06-29', 'HN', 'Honduras', 'AMRO', '1013', '17007', '8', '479', false);
INSERT INTO public.who_global_data_import VALUES (485801, '2020-06-30', 'HN', 'Honduras', 'AMRO', '1075', '18082', '0', '479', false);
INSERT INTO public.who_global_data_import VALUES (485802, '2020-07-01', 'HN', 'Honduras', 'AMRO', '736', '18818', '6', '485', false);
INSERT INTO public.who_global_data_import VALUES (485803, '2020-07-02', 'HN', 'Honduras', 'AMRO', '740', '19558', '12', '497', false);
INSERT INTO public.who_global_data_import VALUES (485804, '2020-07-03', 'HN', 'Honduras', 'AMRO', '704', '20262', '45', '542', false);
INSERT INTO public.who_global_data_import VALUES (485805, '2020-07-04', 'HN', 'Honduras', 'AMRO', '858', '21120', '49', '591', false);
INSERT INTO public.who_global_data_import VALUES (485806, '2020-07-05', 'HN', 'Honduras', 'AMRO', '996', '22116', '14', '605', false);
INSERT INTO public.who_global_data_import VALUES (485807, '2020-07-06', 'HN', 'Honduras', 'AMRO', '805', '22921', '24', '629', false);
INSERT INTO public.who_global_data_import VALUES (485808, '2020-07-07', 'HN', 'Honduras', 'AMRO', '1022', '23943', '10', '639', false);
INSERT INTO public.who_global_data_import VALUES (485809, '2020-07-08', 'HN', 'Honduras', 'AMRO', '722', '24665', '17', '656', false);
INSERT INTO public.who_global_data_import VALUES (485810, '2020-07-09', 'HN', 'Honduras', 'AMRO', '763', '25428', '21', '677', false);
INSERT INTO public.who_global_data_import VALUES (485811, '2020-07-10', 'HN', 'Honduras', 'AMRO', '550', '25978', '17', '694', false);
INSERT INTO public.who_global_data_import VALUES (485812, '2020-07-11', 'HN', 'Honduras', 'AMRO', '406', '26384', '10', '704', false);
INSERT INTO public.who_global_data_import VALUES (485813, '2020-07-12', 'HN', 'Honduras', 'AMRO', '669', '27053', '46', '750', false);
INSERT INTO public.who_global_data_import VALUES (485814, '2020-07-13', 'HN', 'Honduras', 'AMRO', '530', '27583', '21', '771', false);
INSERT INTO public.who_global_data_import VALUES (485815, '2020-07-14', 'HN', 'Honduras', 'AMRO', '507', '28090', '3', '774', false);
INSERT INTO public.who_global_data_import VALUES (485816, '2020-07-15', 'HN', 'Honduras', 'AMRO', '489', '28579', '15', '789', false);
INSERT INTO public.who_global_data_import VALUES (485817, '2020-07-16', 'HN', 'Honduras', 'AMRO', '527', '29106', '18', '807', false);
INSERT INTO public.who_global_data_import VALUES (485818, '2020-07-17', 'HN', 'Honduras', 'AMRO', '930', '30036', '18', '825', false);
INSERT INTO public.who_global_data_import VALUES (485819, '2020-07-18', 'HN', 'Honduras', 'AMRO', '831', '30867', '10', '835', false);
INSERT INTO public.who_global_data_import VALUES (485820, '2020-07-19', 'HN', 'Honduras', 'AMRO', '878', '31745', '22', '857', false);
INSERT INTO public.who_global_data_import VALUES (485821, '2020-07-20', 'HN', 'Honduras', 'AMRO', '1048', '32793', '34', '891', false);
INSERT INTO public.who_global_data_import VALUES (485822, '2020-07-21', 'HN', 'Honduras', 'AMRO', '1042', '33835', '9', '900', false);
INSERT INTO public.who_global_data_import VALUES (485823, '2020-07-22', 'HN', 'Honduras', 'AMRO', '776', '34611', '35', '935', false);
INSERT INTO public.who_global_data_import VALUES (485824, '2020-07-23', 'HN', 'Honduras', 'AMRO', '734', '35345', '53', '988', false);
INSERT INTO public.who_global_data_import VALUES (485825, '2020-07-24', 'HN', 'Honduras', 'AMRO', '757', '36102', '18', '1006', false);
INSERT INTO public.who_global_data_import VALUES (485826, '2020-07-25', 'HN', 'Honduras', 'AMRO', '800', '36902', '5', '1011', false);
INSERT INTO public.who_global_data_import VALUES (485827, '2020-07-26', 'HN', 'Honduras', 'AMRO', '657', '37559', '50', '1061', false);
INSERT INTO public.who_global_data_import VALUES (485828, '2020-07-27', 'HN', 'Honduras', 'AMRO', '879', '38438', '37', '1098', false);
INSERT INTO public.who_global_data_import VALUES (485829, '2020-07-28', 'HN', 'Honduras', 'AMRO', '838', '39276', '18', '1116', false);
INSERT INTO public.who_global_data_import VALUES (485830, '2020-07-29', 'HN', 'Honduras', 'AMRO', '465', '39741', '50', '1166', false);
INSERT INTO public.who_global_data_import VALUES (485831, '2020-07-30', 'HN', 'Honduras', 'AMRO', '719', '40460', '48', '1214', false);
INSERT INTO public.who_global_data_import VALUES (485832, '2020-07-31', 'HN', 'Honduras', 'AMRO', '484', '40944', '45', '1259', false);
INSERT INTO public.who_global_data_import VALUES (485833, '2020-08-01', 'HN', 'Honduras', 'AMRO', '482', '41426', '53', '1312', false);
INSERT INTO public.who_global_data_import VALUES (485834, '2020-08-02', 'HN', 'Honduras', 'AMRO', '588', '42014', '25', '1337', false);
INSERT INTO public.who_global_data_import VALUES (485835, '2020-08-03', 'HN', 'Honduras', 'AMRO', '671', '42685', '31', '1368', false);
INSERT INTO public.who_global_data_import VALUES (485836, '2020-08-04', 'HN', 'Honduras', 'AMRO', '512', '43197', '9', '1377', false);
INSERT INTO public.who_global_data_import VALUES (485837, '2020-08-05', 'HN', 'Honduras', 'AMRO', '597', '43794', '7', '1384', false);
INSERT INTO public.who_global_data_import VALUES (485838, '2020-08-06', 'HN', 'Honduras', 'AMRO', '505', '44299', '16', '1400', false);
INSERT INTO public.who_global_data_import VALUES (485839, '2020-08-07', 'HN', 'Honduras', 'AMRO', '799', '45098', '23', '1423', false);
INSERT INTO public.who_global_data_import VALUES (485840, '2020-08-08', 'HN', 'Honduras', 'AMRO', '657', '45755', '23', '1446', false);
INSERT INTO public.who_global_data_import VALUES (485841, '2020-08-09', 'HN', 'Honduras', 'AMRO', '880', '46635', '19', '1465', false);
INSERT INTO public.who_global_data_import VALUES (485842, '2020-08-10', 'HN', 'Honduras', 'AMRO', '338', '46973', '11', '1476', false);
INSERT INTO public.who_global_data_import VALUES (485843, '2020-08-11', 'HN', 'Honduras', 'AMRO', '481', '47454', '19', '1495', false);
INSERT INTO public.who_global_data_import VALUES (485844, '2020-08-12', 'HN', 'Honduras', 'AMRO', '418', '47872', '11', '1506', false);
INSERT INTO public.who_global_data_import VALUES (485845, '2020-08-13', 'HN', 'Honduras', 'AMRO', '531', '48403', '9', '1515', false);
INSERT INTO public.who_global_data_import VALUES (485846, '2020-08-14', 'HN', 'Honduras', 'AMRO', '254', '48657', '18', '1533', false);
INSERT INTO public.who_global_data_import VALUES (485847, '2020-08-15', 'HN', 'Honduras', 'AMRO', '385', '49042', '9', '1542', false);
INSERT INTO public.who_global_data_import VALUES (485848, '2020-08-16', 'HN', 'Honduras', 'AMRO', '425', '49467', '6', '1548', false);
INSERT INTO public.who_global_data_import VALUES (485849, '2020-08-17', 'HN', 'Honduras', 'AMRO', '512', '49979', '19', '1567', false);
INSERT INTO public.who_global_data_import VALUES (485850, '2020-08-18', 'HN', 'Honduras', 'AMRO', '523', '50502', '8', '1575', false);
INSERT INTO public.who_global_data_import VALUES (485851, '2020-08-19', 'HN', 'Honduras', 'AMRO', '493', '50995', '8', '1583', false);
INSERT INTO public.who_global_data_import VALUES (485852, '2020-08-20', 'HN', 'Honduras', 'AMRO', '675', '51670', '10', '1593', false);
INSERT INTO public.who_global_data_import VALUES (485853, '2020-08-21', 'HN', 'Honduras', 'AMRO', '626', '52296', '15', '1608', false);
INSERT INTO public.who_global_data_import VALUES (485854, '2020-08-22', 'HN', 'Honduras', 'AMRO', '523', '52819', '11', '1619', false);
INSERT INTO public.who_global_data_import VALUES (485855, '2020-08-23', 'HN', 'Honduras', 'AMRO', '562', '53381', '13', '1632', false);
INSERT INTO public.who_global_data_import VALUES (485856, '2020-08-24', 'HN', 'Honduras', 'AMRO', '602', '53983', '11', '1643', false);
INSERT INTO public.who_global_data_import VALUES (485857, '2020-08-25', 'HN', 'Honduras', 'AMRO', '528', '54511', '11', '1654', false);
INSERT INTO public.who_global_data_import VALUES (485858, '2020-08-26', 'HN', 'Honduras', 'AMRO', '968', '55479', '29', '1683', false);
INSERT INTO public.who_global_data_import VALUES (485859, '2020-08-27', 'HN', 'Honduras', 'AMRO', '398', '55877', '20', '1703', false);
INSERT INTO public.who_global_data_import VALUES (485860, '2020-08-28', 'HN', 'Honduras', 'AMRO', '772', '56649', '44', '1747', false);
INSERT INTO public.who_global_data_import VALUES (485861, '2020-08-29', 'HN', 'Honduras', 'AMRO', '1020', '57669', '56', '1803', false);
INSERT INTO public.who_global_data_import VALUES (485862, '2020-08-30', 'HN', 'Honduras', 'AMRO', '1141', '58810', '24', '1827', false);
INSERT INTO public.who_global_data_import VALUES (485863, '2020-08-31', 'HN', 'Honduras', 'AMRO', '835', '59645', '15', '1842', false);
INSERT INTO public.who_global_data_import VALUES (485864, '2020-09-01', 'HN', 'Honduras', 'AMRO', '529', '60174', '16', '1858', false);
INSERT INTO public.who_global_data_import VALUES (485865, '2020-09-02', 'HN', 'Honduras', 'AMRO', '840', '61014', '15', '1873', false);
INSERT INTO public.who_global_data_import VALUES (485866, '2020-09-03', 'HN', 'Honduras', 'AMRO', '755', '61769', '15', '1888', false);
INSERT INTO public.who_global_data_import VALUES (485867, '2020-09-04', 'HN', 'Honduras', 'AMRO', '757', '62526', '36', '1924', false);
INSERT INTO public.who_global_data_import VALUES (485868, '2020-09-05', 'HN', 'Honduras', 'AMRO', '632', '63158', '30', '1954', false);
INSERT INTO public.who_global_data_import VALUES (485869, '2020-09-06', 'HN', 'Honduras', 'AMRO', '640', '63798', '30', '1984', false);
INSERT INTO public.who_global_data_import VALUES (485870, '2020-09-07', 'HN', 'Honduras', 'AMRO', '554', '64352', '22', '2006', false);
INSERT INTO public.who_global_data_import VALUES (485871, '2020-09-08', 'HN', 'Honduras', 'AMRO', '412', '64764', '1', '2007', false);
INSERT INTO public.who_global_data_import VALUES (485872, '2020-09-09', 'HN', 'Honduras', 'AMRO', '50', '64814', '16', '2023', false);
INSERT INTO public.who_global_data_import VALUES (485873, '2020-09-10', 'HN', 'Honduras', 'AMRO', '404', '65218', '11', '2034', false);
INSERT INTO public.who_global_data_import VALUES (485874, '2020-09-11', 'HN', 'Honduras', 'AMRO', '379', '65597', '10', '2044', false);
INSERT INTO public.who_global_data_import VALUES (485875, '2020-09-12', 'HN', 'Honduras', 'AMRO', '205', '65802', '5', '2049', false);
INSERT INTO public.who_global_data_import VALUES (485876, '2020-09-13', 'HN', 'Honduras', 'AMRO', '247', '66049', '9', '2058', false);
INSERT INTO public.who_global_data_import VALUES (539791, '2020-03-10', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (485877, '2020-09-14', 'HN', 'Honduras', 'AMRO', '1087', '67136', '7', '2065', false);
INSERT INTO public.who_global_data_import VALUES (485878, '2020-09-15', 'HN', 'Honduras', 'AMRO', '653', '67789', '14', '2079', false);
INSERT INTO public.who_global_data_import VALUES (485879, '2020-09-16', 'HN', 'Honduras', 'AMRO', '831', '68620', '8', '2087', false);
INSERT INTO public.who_global_data_import VALUES (485880, '2020-09-17', 'HN', 'Honduras', 'AMRO', '0', '68620', '0', '2087', false);
INSERT INTO public.who_global_data_import VALUES (485881, '2020-09-18', 'HN', 'Honduras', 'AMRO', '1040', '69660', '15', '2102', false);
INSERT INTO public.who_global_data_import VALUES (485882, '2020-09-19', 'HN', 'Honduras', 'AMRO', '460', '70120', '20', '2122', false);
INSERT INTO public.who_global_data_import VALUES (485883, '2020-09-20', 'HN', 'Honduras', 'AMRO', '491', '70611', '24', '2146', false);
INSERT INTO public.who_global_data_import VALUES (485884, '2020-09-21', 'HN', 'Honduras', 'AMRO', '532', '71143', '20', '2166', false);
INSERT INTO public.who_global_data_import VALUES (485885, '2020-09-22', 'HN', 'Honduras', 'AMRO', '473', '71616', '18', '2184', false);
INSERT INTO public.who_global_data_import VALUES (485886, '2020-09-23', 'HN', 'Honduras', 'AMRO', '459', '72075', '20', '2204', false);
INSERT INTO public.who_global_data_import VALUES (485887, '2020-09-24', 'HN', 'Honduras', 'AMRO', '231', '72306', '2', '2206', false);
INSERT INTO public.who_global_data_import VALUES (485888, '2020-09-25', 'HN', 'Honduras', 'AMRO', '369', '72675', '16', '2222', false);
INSERT INTO public.who_global_data_import VALUES (485889, '2020-09-26', 'HN', 'Honduras', 'AMRO', '518', '73193', '27', '2249', false);
INSERT INTO public.who_global_data_import VALUES (485890, '2020-09-27', 'HN', 'Honduras', 'AMRO', '647', '73840', '22', '2271', false);
INSERT INTO public.who_global_data_import VALUES (485891, '2020-09-28', 'HN', 'Honduras', 'AMRO', '708', '74548', '17', '2288', false);
INSERT INTO public.who_global_data_import VALUES (485892, '2020-09-29', 'HN', 'Honduras', 'AMRO', '561', '75109', '1', '2289', false);
INSERT INTO public.who_global_data_import VALUES (485893, '2020-09-30', 'HN', 'Honduras', 'AMRO', '428', '75537', '12', '2301', false);
INSERT INTO public.who_global_data_import VALUES (485894, '2020-10-01', 'HN', 'Honduras', 'AMRO', '561', '76098', '22', '2323', false);
INSERT INTO public.who_global_data_import VALUES (485895, '2020-10-02', 'HN', 'Honduras', 'AMRO', '802', '76900', '30', '2353', false);
INSERT INTO public.who_global_data_import VALUES (485896, '2020-10-03', 'HN', 'Honduras', 'AMRO', '698', '77598', '27', '2380', false);
INSERT INTO public.who_global_data_import VALUES (485897, '2020-10-04', 'HN', 'Honduras', 'AMRO', '671', '78269', '6', '2386', false);
INSERT INTO public.who_global_data_import VALUES (485898, '2020-10-05', 'HN', 'Honduras', 'AMRO', '519', '78788', '13', '2399', false);
INSERT INTO public.who_global_data_import VALUES (485899, '2020-10-06', 'HN', 'Honduras', 'AMRO', '841', '79629', '23', '2422', false);
INSERT INTO public.who_global_data_import VALUES (485900, '2020-10-07', 'HN', 'Honduras', 'AMRO', '391', '80020', '11', '2433', false);
INSERT INTO public.who_global_data_import VALUES (485901, '2020-10-08', 'HN', 'Honduras', 'AMRO', '642', '80662', '14', '2447', false);
INSERT INTO public.who_global_data_import VALUES (485902, '2020-10-09', 'HN', 'Honduras', 'AMRO', '498', '81160', '19', '2466', false);
INSERT INTO public.who_global_data_import VALUES (485903, '2020-10-10', 'HN', 'Honduras', 'AMRO', '512', '81672', '11', '2477', false);
INSERT INTO public.who_global_data_import VALUES (485904, '2020-10-11', 'HN', 'Honduras', 'AMRO', '880', '82552', '15', '2492', false);
INSERT INTO public.who_global_data_import VALUES (485905, '2020-10-12', 'HN', 'Honduras', 'AMRO', '594', '83146', '12', '2504', false);
INSERT INTO public.who_global_data_import VALUES (485906, '2020-10-13', 'HN', 'Honduras', 'AMRO', '935', '84081', '8', '2512', false);
INSERT INTO public.who_global_data_import VALUES (485907, '2020-10-14', 'HN', 'Honduras', 'AMRO', '332', '84413', '9', '2521', false);
INSERT INTO public.who_global_data_import VALUES (485908, '2020-10-15', 'HN', 'Honduras', 'AMRO', '439', '84852', '7', '2528', false);
INSERT INTO public.who_global_data_import VALUES (485909, '2020-10-16', 'HN', 'Honduras', 'AMRO', '606', '85458', '5', '2533', false);
INSERT INTO public.who_global_data_import VALUES (485910, '2020-10-17', 'HN', 'Honduras', 'AMRO', '631', '86089', '19', '2552', false);
INSERT INTO public.who_global_data_import VALUES (485911, '2020-10-18', 'HN', 'Honduras', 'AMRO', '602', '86691', '4', '2556', false);
INSERT INTO public.who_global_data_import VALUES (485912, '2020-10-19', 'HN', 'Honduras', 'AMRO', '903', '87594', '7', '2563', false);
INSERT INTO public.who_global_data_import VALUES (485913, '2020-10-20', 'HN', 'Honduras', 'AMRO', '841', '88435', '5', '2568', false);
INSERT INTO public.who_global_data_import VALUES (485914, '2020-10-21', 'HN', 'Honduras', 'AMRO', '946', '89381', '8', '2576', false);
INSERT INTO public.who_global_data_import VALUES (485915, '2020-10-22', 'HN', 'Honduras', 'AMRO', '851', '90232', '6', '2582', false);
INSERT INTO public.who_global_data_import VALUES (485916, '2020-10-23', 'HN', 'Honduras', 'AMRO', '846', '91078', '14', '2596', false);
INSERT INTO public.who_global_data_import VALUES (485917, '2020-10-24', 'HN', 'Honduras', 'AMRO', '431', '91509', '8', '2604', false);
INSERT INTO public.who_global_data_import VALUES (485918, '2020-10-25', 'HN', 'Honduras', 'AMRO', '373', '91882', '8', '2612', false);
INSERT INTO public.who_global_data_import VALUES (485919, '2020-10-26', 'HN', 'Honduras', 'AMRO', '842', '92724', '5', '2617', false);
INSERT INTO public.who_global_data_import VALUES (485920, '2020-10-27', 'HN', 'Honduras', 'AMRO', '490', '93214', '6', '2623', false);
INSERT INTO public.who_global_data_import VALUES (485921, '2020-10-28', 'HN', 'Honduras', 'AMRO', '752', '93966', '10', '2633', false);
INSERT INTO public.who_global_data_import VALUES (485922, '2020-10-29', 'HN', 'Honduras', 'AMRO', '657', '94623', '6', '2639', false);
INSERT INTO public.who_global_data_import VALUES (485923, '2020-10-30', 'HN', 'Honduras', 'AMRO', '576', '95199', '13', '2652', false);
INSERT INTO public.who_global_data_import VALUES (485924, '2020-10-31', 'HN', 'Honduras', 'AMRO', '951', '96150', '9', '2661', false);
INSERT INTO public.who_global_data_import VALUES (485925, '2020-11-01', 'HN', 'Honduras', 'AMRO', '738', '96888', '8', '2669', false);
INSERT INTO public.who_global_data_import VALUES (485926, '2020-11-02', 'HN', 'Honduras', 'AMRO', '516', '97404', '3', '2672', false);
INSERT INTO public.who_global_data_import VALUES (485927, '2020-11-03', 'HN', 'Honduras', 'AMRO', '808', '98212', '3', '2675', false);
INSERT INTO public.who_global_data_import VALUES (485928, '2020-11-04', 'HN', 'Honduras', 'AMRO', '193', '98405', '13', '2688', false);
INSERT INTO public.who_global_data_import VALUES (485929, '2020-11-05', 'HN', 'Honduras', 'AMRO', '283', '98688', '18', '2706', false);
INSERT INTO public.who_global_data_import VALUES (485930, '2020-11-06', 'HN', 'Honduras', 'AMRO', '436', '99124', '24', '2730', false);
INSERT INTO public.who_global_data_import VALUES (485931, '2020-11-07', 'HN', 'Honduras', 'AMRO', '223', '99347', '6', '2736', false);
INSERT INTO public.who_global_data_import VALUES (485932, '2020-11-08', 'HN', 'Honduras', 'AMRO', '229', '99576', '5', '2741', false);
INSERT INTO public.who_global_data_import VALUES (485933, '2020-11-09', 'HN', 'Honduras', 'AMRO', '465', '100041', '4', '2745', false);
INSERT INTO public.who_global_data_import VALUES (485934, '2020-11-10', 'HN', 'Honduras', 'AMRO', '467', '100508', '6', '2751', false);
INSERT INTO public.who_global_data_import VALUES (485935, '2020-11-11', 'HN', 'Honduras', 'AMRO', '65', '100573', '14', '2765', false);
INSERT INTO public.who_global_data_import VALUES (485936, '2020-11-12', 'HN', 'Honduras', 'AMRO', '231', '100804', '15', '2780', false);
INSERT INTO public.who_global_data_import VALUES (485937, '2020-11-13', 'HN', 'Honduras', 'AMRO', '365', '101169', '17', '2797', false);
INSERT INTO public.who_global_data_import VALUES (485938, '2020-11-14', 'HN', 'Honduras', 'AMRO', '299', '101468', '7', '2804', false);
INSERT INTO public.who_global_data_import VALUES (485939, '2020-11-15', 'HN', 'Honduras', 'AMRO', '611', '102079', '16', '2820', false);
INSERT INTO public.who_global_data_import VALUES (485940, '2020-11-16', 'HN', 'Honduras', 'AMRO', '476', '102555', '2', '2822', false);
INSERT INTO public.who_global_data_import VALUES (485941, '2020-11-17', 'HN', 'Honduras', 'AMRO', '547', '103102', '1', '2823', false);
INSERT INTO public.who_global_data_import VALUES (485942, '2020-11-18', 'HN', 'Honduras', 'AMRO', '137', '103239', '16', '2839', false);
INSERT INTO public.who_global_data_import VALUES (485943, '2020-11-19', 'HN', 'Honduras', 'AMRO', '249', '103488', '0', '2839', false);
INSERT INTO public.who_global_data_import VALUES (485944, '2020-11-20', 'HN', 'Honduras', 'AMRO', '0', '103488', '0', '2839', false);
INSERT INTO public.who_global_data_import VALUES (485945, '2020-11-21', 'HN', 'Honduras', 'AMRO', '63', '103551', '14', '2853', false);
INSERT INTO public.who_global_data_import VALUES (485946, '2020-11-22', 'HN', 'Honduras', 'AMRO', '628', '104179', '2', '2855', false);
INSERT INTO public.who_global_data_import VALUES (485947, '2020-11-23', 'HN', 'Honduras', 'AMRO', '256', '104435', '2', '2857', false);
INSERT INTO public.who_global_data_import VALUES (485948, '2020-11-24', 'HN', 'Honduras', 'AMRO', '480', '104915', '2', '2859', false);
INSERT INTO public.who_global_data_import VALUES (485949, '2020-11-25', 'HN', 'Honduras', 'AMRO', '296', '105211', '10', '2869', false);
INSERT INTO public.who_global_data_import VALUES (485950, '2020-11-26', 'HN', 'Honduras', 'AMRO', '361', '105572', '8', '2877', false);
INSERT INTO public.who_global_data_import VALUES (485951, '2020-11-27', 'HN', 'Honduras', 'AMRO', '544', '106116', '11', '2888', false);
INSERT INTO public.who_global_data_import VALUES (485952, '2020-11-28', 'HN', 'Honduras', 'AMRO', '565', '106681', '4', '2892', false);
INSERT INTO public.who_global_data_import VALUES (485953, '2020-11-29', 'HN', 'Honduras', 'AMRO', '453', '107134', '7', '2899', false);
INSERT INTO public.who_global_data_import VALUES (485954, '2020-11-30', 'HN', 'Honduras', 'AMRO', '379', '107513', '6', '2905', false);
INSERT INTO public.who_global_data_import VALUES (485955, '2020-12-01', 'HN', 'Honduras', 'AMRO', '375', '107888', '4', '2909', false);
INSERT INTO public.who_global_data_import VALUES (485956, '2020-12-02', 'HN', 'Honduras', 'AMRO', '365', '108253', '9', '2918', false);
INSERT INTO public.who_global_data_import VALUES (485957, '2020-12-03', 'HN', 'Honduras', 'AMRO', '388', '108641', '9', '2927', false);
INSERT INTO public.who_global_data_import VALUES (485958, '2020-12-04', 'HN', 'Honduras', 'AMRO', '503', '109144', '3', '2930', false);
INSERT INTO public.who_global_data_import VALUES (485959, '2020-12-05', 'HN', 'Honduras', 'AMRO', '616', '109760', '8', '2938', false);
INSERT INTO public.who_global_data_import VALUES (485960, '2020-12-06', 'HN', 'Honduras', 'AMRO', '200', '109960', '3', '2941', false);
INSERT INTO public.who_global_data_import VALUES (485961, '2020-12-07', 'HN', 'Honduras', 'AMRO', '763', '110723', '4', '2945', false);
INSERT INTO public.who_global_data_import VALUES (485962, '2020-12-08', 'HN', 'Honduras', 'AMRO', '300', '111023', '1', '2946', false);
INSERT INTO public.who_global_data_import VALUES (485963, '2020-12-09', 'HN', 'Honduras', 'AMRO', '684', '111707', '4', '2950', false);
INSERT INTO public.who_global_data_import VALUES (485964, '2020-12-10', 'HN', 'Honduras', 'AMRO', '468', '112175', '2', '2952', false);
INSERT INTO public.who_global_data_import VALUES (485965, '2020-12-11', 'HN', 'Honduras', 'AMRO', '617', '112792', '9', '2961', false);
INSERT INTO public.who_global_data_import VALUES (485966, '2020-12-12', 'HN', 'Honduras', 'AMRO', '415', '113207', '7', '2968', false);
INSERT INTO public.who_global_data_import VALUES (485967, '2020-12-13', 'HN', 'Honduras', 'AMRO', '501', '113708', '3', '2971', false);
INSERT INTO public.who_global_data_import VALUES (485968, '2020-12-14', 'HN', 'Honduras', 'AMRO', '335', '114043', '3', '2974', false);
INSERT INTO public.who_global_data_import VALUES (485969, '2020-12-15', 'HN', 'Honduras', 'AMRO', '316', '114359', '1', '2975', false);
INSERT INTO public.who_global_data_import VALUES (485970, '2020-12-16', 'HN', 'Honduras', 'AMRO', '283', '114642', '14', '2989', false);
INSERT INTO public.who_global_data_import VALUES (485971, '2020-12-17', 'HN', 'Honduras', 'AMRO', '301', '114943', '12', '3001', false);
INSERT INTO public.who_global_data_import VALUES (485972, '2020-12-18', 'HN', 'Honduras', 'AMRO', '374', '115317', '12', '3013', false);
INSERT INTO public.who_global_data_import VALUES (485973, '2020-12-19', 'HN', 'Honduras', 'AMRO', '157', '115474', '8', '3021', false);
INSERT INTO public.who_global_data_import VALUES (485974, '2020-12-20', 'HN', 'Honduras', 'AMRO', '738', '116212', '2', '3023', false);
INSERT INTO public.who_global_data_import VALUES (485975, '2020-12-21', 'HN', 'Honduras', 'AMRO', '648', '116860', '2', '3025', false);
INSERT INTO public.who_global_data_import VALUES (485976, '2020-12-22', 'HN', 'Honduras', 'AMRO', '162', '117022', '2', '3027', false);
INSERT INTO public.who_global_data_import VALUES (485977, '2020-12-23', 'HN', 'Honduras', 'AMRO', '168', '117190', '7', '3034', false);
INSERT INTO public.who_global_data_import VALUES (485978, '2020-12-24', 'HN', 'Honduras', 'AMRO', '398', '117588', '12', '3046', false);
INSERT INTO public.who_global_data_import VALUES (485979, '2020-12-25', 'HN', 'Honduras', 'AMRO', '448', '118036', '8', '3054', false);
INSERT INTO public.who_global_data_import VALUES (485980, '2020-12-26', 'HN', 'Honduras', 'AMRO', '385', '118421', '6', '3060', false);
INSERT INTO public.who_global_data_import VALUES (485981, '2020-12-27', 'HN', 'Honduras', 'AMRO', '238', '118659', '1', '3061', false);
INSERT INTO public.who_global_data_import VALUES (485982, '2020-12-28', 'HN', 'Honduras', 'AMRO', '438', '119097', '4', '3065', false);
INSERT INTO public.who_global_data_import VALUES (485983, '2020-12-29', 'HN', 'Honduras', 'AMRO', '616', '119713', '1', '3066', false);
INSERT INTO public.who_global_data_import VALUES (485984, '2020-12-30', 'HN', 'Honduras', 'AMRO', '390', '120103', '22', '3088', false);
INSERT INTO public.who_global_data_import VALUES (485985, '2020-12-31', 'HN', 'Honduras', 'AMRO', '809', '120912', '23', '3111', false);
INSERT INTO public.who_global_data_import VALUES (485986, '2021-01-01', 'HN', 'Honduras', 'AMRO', '915', '121827', '19', '3130', false);
INSERT INTO public.who_global_data_import VALUES (485987, '2021-01-02', 'HN', 'Honduras', 'AMRO', '936', '122763', '11', '3141', false);
INSERT INTO public.who_global_data_import VALUES (485988, '2021-01-03', 'HN', 'Honduras', 'AMRO', '211', '122974', '19', '3160', false);
INSERT INTO public.who_global_data_import VALUES (485989, '2021-01-04', 'HN', 'Honduras', 'AMRO', '170', '123144', '13', '3173', false);
INSERT INTO public.who_global_data_import VALUES (485990, '2021-01-05', 'HN', 'Honduras', 'AMRO', '225', '123369', '7', '3180', false);
INSERT INTO public.who_global_data_import VALUES (485991, '2021-01-06', 'HN', 'Honduras', 'AMRO', '29', '123398', '1', '3181', false);
INSERT INTO public.who_global_data_import VALUES (485992, '2021-01-07', 'HN', 'Honduras', 'AMRO', '424', '123822', '5', '3186', false);
INSERT INTO public.who_global_data_import VALUES (485993, '2021-01-08', 'HN', 'Honduras', 'AMRO', '1077', '124899', '6', '3192', false);
INSERT INTO public.who_global_data_import VALUES (485994, '2021-01-09', 'HN', 'Honduras', 'AMRO', '658', '125557', '52', '3244', false);
INSERT INTO public.who_global_data_import VALUES (485995, '2021-01-10', 'HN', 'Honduras', 'AMRO', '839', '126396', '22', '3266', false);
INSERT INTO public.who_global_data_import VALUES (485996, '2021-01-11', 'HN', 'Honduras', 'AMRO', '830', '127226', '9', '3275', false);
INSERT INTO public.who_global_data_import VALUES (485997, '2021-01-12', 'HN', 'Honduras', 'AMRO', '719', '127945', '-2', '3273', false);
INSERT INTO public.who_global_data_import VALUES (485998, '2021-01-13', 'HN', 'Honduras', 'AMRO', '756', '128701', '12', '3285', false);
INSERT INTO public.who_global_data_import VALUES (485999, '2021-01-14', 'HN', 'Honduras', 'AMRO', '1104', '129805', '9', '3294', false);
INSERT INTO public.who_global_data_import VALUES (486000, '2021-01-15', 'HN', 'Honduras', 'AMRO', '1204', '131009', '26', '3320', false);
INSERT INTO public.who_global_data_import VALUES (486001, '2021-01-16', 'HN', 'Honduras', 'AMRO', '954', '131963', '15', '3335', false);
INSERT INTO public.who_global_data_import VALUES (486003, '2020-01-03', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486004, '2020-01-04', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486005, '2020-01-05', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486006, '2020-01-06', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486007, '2020-01-07', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486008, '2020-01-08', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486009, '2020-01-09', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486010, '2020-01-10', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486011, '2020-01-11', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486012, '2020-01-12', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486013, '2020-01-13', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486014, '2020-01-14', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486015, '2020-01-15', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486016, '2020-01-16', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486017, '2020-01-17', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486018, '2020-01-18', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486019, '2020-01-19', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486020, '2020-01-20', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486021, '2020-01-21', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486022, '2020-01-22', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486023, '2020-01-23', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486024, '2020-01-24', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486025, '2020-01-25', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486026, '2020-01-26', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486027, '2020-01-27', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486028, '2020-01-28', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486029, '2020-01-29', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486030, '2020-01-30', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486031, '2020-01-31', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486032, '2020-02-01', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486033, '2020-02-02', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486034, '2020-02-03', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486035, '2020-02-04', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486036, '2020-02-05', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486037, '2020-02-06', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486038, '2020-02-07', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486039, '2020-02-08', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486040, '2020-02-09', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486041, '2020-02-10', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486042, '2020-02-11', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486043, '2020-02-12', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486044, '2020-02-13', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486045, '2020-02-14', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486046, '2020-02-15', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486047, '2020-02-16', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486048, '2020-02-17', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486049, '2020-02-18', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486050, '2020-02-19', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486051, '2020-02-20', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486052, '2020-02-21', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486053, '2020-02-22', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486054, '2020-02-23', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486055, '2020-02-24', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486056, '2020-02-25', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486057, '2020-02-26', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486058, '2020-02-27', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486059, '2020-02-28', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486060, '2020-02-29', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486061, '2020-03-01', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486062, '2020-03-02', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486063, '2020-03-03', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486064, '2020-03-04', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486065, '2020-03-05', 'HU', 'Hungary', 'EURO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486066, '2020-03-06', 'HU', 'Hungary', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486067, '2020-03-07', 'HU', 'Hungary', 'EURO', '2', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486068, '2020-03-08', 'HU', 'Hungary', 'EURO', '3', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486069, '2020-03-09', 'HU', 'Hungary', 'EURO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486070, '2020-03-10', 'HU', 'Hungary', 'EURO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486071, '2020-03-11', 'HU', 'Hungary', 'EURO', '3', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486072, '2020-03-12', 'HU', 'Hungary', 'EURO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486073, '2020-03-13', 'HU', 'Hungary', 'EURO', '3', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486074, '2020-03-14', 'HU', 'Hungary', 'EURO', '9', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486075, '2020-03-15', 'HU', 'Hungary', 'EURO', '6', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486076, '2020-03-16', 'HU', 'Hungary', 'EURO', '8', '39', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (486077, '2020-03-17', 'HU', 'Hungary', 'EURO', '11', '50', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (486078, '2020-03-18', 'HU', 'Hungary', 'EURO', '0', '50', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (486079, '2020-03-19', 'HU', 'Hungary', 'EURO', '23', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (486080, '2020-03-20', 'HU', 'Hungary', 'EURO', '12', '85', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (486081, '2020-03-21', 'HU', 'Hungary', 'EURO', '18', '103', '3', '4', false);
INSERT INTO public.who_global_data_import VALUES (486082, '2020-03-22', 'HU', 'Hungary', 'EURO', '28', '131', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (486083, '2020-03-23', 'HU', 'Hungary', 'EURO', '36', '167', '3', '7', false);
INSERT INTO public.who_global_data_import VALUES (486084, '2020-03-24', 'HU', 'Hungary', 'EURO', '20', '187', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (486085, '2020-03-25', 'HU', 'Hungary', 'EURO', '39', '226', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (486086, '2020-03-26', 'HU', 'Hungary', 'EURO', '35', '261', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486087, '2020-03-27', 'HU', 'Hungary', 'EURO', '39', '300', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486088, '2020-03-28', 'HU', 'Hungary', 'EURO', '43', '343', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (486089, '2020-03-29', 'HU', 'Hungary', 'EURO', '65', '408', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (486090, '2020-03-30', 'HU', 'Hungary', 'EURO', '39', '447', '2', '15', false);
INSERT INTO public.who_global_data_import VALUES (486091, '2020-03-31', 'HU', 'Hungary', 'EURO', '45', '492', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (486092, '2020-04-01', 'HU', 'Hungary', 'EURO', '33', '525', '4', '20', false);
INSERT INTO public.who_global_data_import VALUES (486093, '2020-04-02', 'HU', 'Hungary', 'EURO', '60', '585', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (486094, '2020-04-03', 'HU', 'Hungary', 'EURO', '38', '623', '5', '26', false);
INSERT INTO public.who_global_data_import VALUES (486095, '2020-04-04', 'HU', 'Hungary', 'EURO', '55', '678', '6', '32', false);
INSERT INTO public.who_global_data_import VALUES (486096, '2020-04-05', 'HU', 'Hungary', 'EURO', '55', '733', '2', '34', false);
INSERT INTO public.who_global_data_import VALUES (486097, '2020-04-06', 'HU', 'Hungary', 'EURO', '11', '744', '4', '38', false);
INSERT INTO public.who_global_data_import VALUES (486098, '2020-04-07', 'HU', 'Hungary', 'EURO', '73', '817', '9', '47', false);
INSERT INTO public.who_global_data_import VALUES (486099, '2020-04-08', 'HU', 'Hungary', 'EURO', '78', '895', '11', '58', false);
INSERT INTO public.who_global_data_import VALUES (486100, '2020-04-09', 'HU', 'Hungary', 'EURO', '85', '980', '8', '66', false);
INSERT INTO public.who_global_data_import VALUES (486101, '2020-04-10', 'HU', 'Hungary', 'EURO', '210', '1190', '11', '77', false);
INSERT INTO public.who_global_data_import VALUES (486102, '2020-04-11', 'HU', 'Hungary', 'EURO', '120', '1310', '8', '85', false);
INSERT INTO public.who_global_data_import VALUES (486103, '2020-04-12', 'HU', 'Hungary', 'EURO', '100', '1410', '14', '99', false);
INSERT INTO public.who_global_data_import VALUES (486104, '2020-04-13', 'HU', 'Hungary', 'EURO', '48', '1458', '10', '109', false);
INSERT INTO public.who_global_data_import VALUES (486105, '2020-04-14', 'HU', 'Hungary', 'EURO', '54', '1512', '13', '122', false);
INSERT INTO public.who_global_data_import VALUES (486106, '2020-04-15', 'HU', 'Hungary', 'EURO', '67', '1579', '12', '134', false);
INSERT INTO public.who_global_data_import VALUES (486107, '2020-04-16', 'HU', 'Hungary', 'EURO', '73', '1652', '8', '142', false);
INSERT INTO public.who_global_data_import VALUES (486108, '2020-04-17', 'HU', 'Hungary', 'EURO', '111', '1763', '14', '156', false);
INSERT INTO public.who_global_data_import VALUES (486109, '2020-04-18', 'HU', 'Hungary', 'EURO', '71', '1834', '16', '172', false);
INSERT INTO public.who_global_data_import VALUES (486110, '2020-04-19', 'HU', 'Hungary', 'EURO', '82', '1916', '17', '189', false);
INSERT INTO public.who_global_data_import VALUES (486111, '2020-04-20', 'HU', 'Hungary', 'EURO', '68', '1984', '10', '199', false);
INSERT INTO public.who_global_data_import VALUES (486112, '2020-04-21', 'HU', 'Hungary', 'EURO', '114', '2098', '14', '213', false);
INSERT INTO public.who_global_data_import VALUES (486113, '2020-04-22', 'HU', 'Hungary', 'EURO', '70', '2168', '12', '225', false);
INSERT INTO public.who_global_data_import VALUES (486114, '2020-04-23', 'HU', 'Hungary', 'EURO', '116', '2284', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (486115, '2020-04-24', 'HU', 'Hungary', 'EURO', '99', '2383', '25', '250', false);
INSERT INTO public.who_global_data_import VALUES (486116, '2020-04-25', 'HU', 'Hungary', 'EURO', '60', '2443', '12', '262', false);
INSERT INTO public.who_global_data_import VALUES (486117, '2020-04-26', 'HU', 'Hungary', 'EURO', '57', '2500', '10', '272', false);
INSERT INTO public.who_global_data_import VALUES (486118, '2020-04-27', 'HU', 'Hungary', 'EURO', '83', '2583', '8', '280', false);
INSERT INTO public.who_global_data_import VALUES (486119, '2020-04-28', 'HU', 'Hungary', 'EURO', '66', '2649', '11', '291', false);
INSERT INTO public.who_global_data_import VALUES (486120, '2020-04-29', 'HU', 'Hungary', 'EURO', '78', '2727', '9', '300', false);
INSERT INTO public.who_global_data_import VALUES (486121, '2020-04-30', 'HU', 'Hungary', 'EURO', '48', '2775', '12', '312', false);
INSERT INTO public.who_global_data_import VALUES (486122, '2020-05-01', 'HU', 'Hungary', 'EURO', '88', '2863', '11', '323', false);
INSERT INTO public.who_global_data_import VALUES (486123, '2020-05-02', 'HU', 'Hungary', 'EURO', '79', '2942', '12', '335', false);
INSERT INTO public.who_global_data_import VALUES (486124, '2020-05-03', 'HU', 'Hungary', 'EURO', '56', '2998', '5', '340', false);
INSERT INTO public.who_global_data_import VALUES (486125, '2020-05-04', 'HU', 'Hungary', 'EURO', '37', '3035', '11', '351', false);
INSERT INTO public.who_global_data_import VALUES (486126, '2020-05-05', 'HU', 'Hungary', 'EURO', '30', '3065', '12', '363', false);
INSERT INTO public.who_global_data_import VALUES (486127, '2020-05-06', 'HU', 'Hungary', 'EURO', '46', '3111', '10', '373', false);
INSERT INTO public.who_global_data_import VALUES (486128, '2020-05-07', 'HU', 'Hungary', 'EURO', '39', '3150', '10', '383', false);
INSERT INTO public.who_global_data_import VALUES (486129, '2020-05-08', 'HU', 'Hungary', 'EURO', '28', '3178', '9', '392', false);
INSERT INTO public.who_global_data_import VALUES (486130, '2020-05-09', 'HU', 'Hungary', 'EURO', '35', '3213', '13', '405', false);
INSERT INTO public.who_global_data_import VALUES (486131, '2020-05-10', 'HU', 'Hungary', 'EURO', '50', '3263', '8', '413', false);
INSERT INTO public.who_global_data_import VALUES (486132, '2020-05-11', 'HU', 'Hungary', 'EURO', '21', '3284', '8', '421', false);
INSERT INTO public.who_global_data_import VALUES (486133, '2020-05-12', 'HU', 'Hungary', 'EURO', '29', '3313', '4', '425', false);
INSERT INTO public.who_global_data_import VALUES (486134, '2020-05-13', 'HU', 'Hungary', 'EURO', '28', '3341', '5', '430', false);
INSERT INTO public.who_global_data_import VALUES (486135, '2020-05-14', 'HU', 'Hungary', 'EURO', '39', '3380', '6', '436', false);
INSERT INTO public.who_global_data_import VALUES (486136, '2020-05-15', 'HU', 'Hungary', 'EURO', '37', '3417', '6', '442', false);
INSERT INTO public.who_global_data_import VALUES (486137, '2020-05-16', 'HU', 'Hungary', 'EURO', '56', '3473', '6', '448', false);
INSERT INTO public.who_global_data_import VALUES (486138, '2020-05-17', 'HU', 'Hungary', 'EURO', '36', '3509', '3', '451', false);
INSERT INTO public.who_global_data_import VALUES (486139, '2020-05-18', 'HU', 'Hungary', 'EURO', '26', '3535', '11', '462', false);
INSERT INTO public.who_global_data_import VALUES (486140, '2020-05-19', 'HU', 'Hungary', 'EURO', '21', '3556', '5', '467', false);
INSERT INTO public.who_global_data_import VALUES (486141, '2020-05-20', 'HU', 'Hungary', 'EURO', '42', '3598', '3', '470', false);
INSERT INTO public.who_global_data_import VALUES (486142, '2020-05-21', 'HU', 'Hungary', 'EURO', '43', '3641', '3', '473', false);
INSERT INTO public.who_global_data_import VALUES (486143, '2020-05-22', 'HU', 'Hungary', 'EURO', '37', '3678', '3', '476', false);
INSERT INTO public.who_global_data_import VALUES (486144, '2020-05-23', 'HU', 'Hungary', 'EURO', '35', '3713', '6', '482', false);
INSERT INTO public.who_global_data_import VALUES (486145, '2020-05-24', 'HU', 'Hungary', 'EURO', '28', '3741', '4', '486', false);
INSERT INTO public.who_global_data_import VALUES (486146, '2020-05-25', 'HU', 'Hungary', 'EURO', '15', '3756', '5', '491', false);
INSERT INTO public.who_global_data_import VALUES (486147, '2020-05-26', 'HU', 'Hungary', 'EURO', '15', '3771', '8', '499', false);
INSERT INTO public.who_global_data_import VALUES (486148, '2020-05-27', 'HU', 'Hungary', 'EURO', '22', '3793', '6', '505', false);
INSERT INTO public.who_global_data_import VALUES (486149, '2020-05-28', 'HU', 'Hungary', 'EURO', '23', '3816', '4', '509', false);
INSERT INTO public.who_global_data_import VALUES (486150, '2020-05-29', 'HU', 'Hungary', 'EURO', '25', '3841', '8', '517', false);
INSERT INTO public.who_global_data_import VALUES (486151, '2020-05-30', 'HU', 'Hungary', 'EURO', '0', '3841', '0', '517', false);
INSERT INTO public.who_global_data_import VALUES (486152, '2020-05-31', 'HU', 'Hungary', 'EURO', '26', '3867', '7', '524', false);
INSERT INTO public.who_global_data_import VALUES (486153, '2020-06-01', 'HU', 'Hungary', 'EURO', '9', '3876', '2', '526', false);
INSERT INTO public.who_global_data_import VALUES (486154, '2020-06-02', 'HU', 'Hungary', 'EURO', '45', '3921', '6', '532', false);
INSERT INTO public.who_global_data_import VALUES (486155, '2020-06-03', 'HU', 'Hungary', 'EURO', '10', '3931', '2', '534', false);
INSERT INTO public.who_global_data_import VALUES (486156, '2020-06-04', 'HU', 'Hungary', 'EURO', '0', '3931', '0', '534', false);
INSERT INTO public.who_global_data_import VALUES (486157, '2020-06-05', 'HU', 'Hungary', 'EURO', '23', '3954', '5', '539', false);
INSERT INTO public.who_global_data_import VALUES (486158, '2020-06-06', 'HU', 'Hungary', 'EURO', '16', '3970', '3', '542', false);
INSERT INTO public.who_global_data_import VALUES (486159, '2020-06-07', 'HU', 'Hungary', 'EURO', '0', '3970', '0', '542', false);
INSERT INTO public.who_global_data_import VALUES (486160, '2020-06-08', 'HU', 'Hungary', 'EURO', '0', '3970', '0', '542', false);
INSERT INTO public.who_global_data_import VALUES (486161, '2020-06-09', 'HU', 'Hungary', 'EURO', '44', '4014', '6', '548', false);
INSERT INTO public.who_global_data_import VALUES (486162, '2020-06-10', 'HU', 'Hungary', 'EURO', '3', '4017', '2', '550', false);
INSERT INTO public.who_global_data_import VALUES (486163, '2020-06-11', 'HU', 'Hungary', 'EURO', '10', '4027', '1', '551', false);
INSERT INTO public.who_global_data_import VALUES (486164, '2020-06-12', 'HU', 'Hungary', 'EURO', '12', '4039', '2', '553', false);
INSERT INTO public.who_global_data_import VALUES (486165, '2020-06-13', 'HU', 'Hungary', 'EURO', '14', '4053', '2', '555', false);
INSERT INTO public.who_global_data_import VALUES (486166, '2020-06-14', 'HU', 'Hungary', 'EURO', '11', '4064', '4', '559', false);
INSERT INTO public.who_global_data_import VALUES (486167, '2020-06-15', 'HU', 'Hungary', 'EURO', '12', '4076', '4', '563', false);
INSERT INTO public.who_global_data_import VALUES (486168, '2020-06-16', 'HU', 'Hungary', 'EURO', '1', '4077', '2', '565', false);
INSERT INTO public.who_global_data_import VALUES (486169, '2020-06-17', 'HU', 'Hungary', 'EURO', '1', '4078', '2', '567', false);
INSERT INTO public.who_global_data_import VALUES (486170, '2020-06-18', 'HU', 'Hungary', 'EURO', '1', '4079', '1', '568', false);
INSERT INTO public.who_global_data_import VALUES (486171, '2020-06-19', 'HU', 'Hungary', 'EURO', '2', '4081', '0', '568', false);
INSERT INTO public.who_global_data_import VALUES (486172, '2020-06-20', 'HU', 'Hungary', 'EURO', '5', '4086', '2', '570', false);
INSERT INTO public.who_global_data_import VALUES (486173, '2020-06-21', 'HU', 'Hungary', 'EURO', '8', '4094', '0', '570', false);
INSERT INTO public.who_global_data_import VALUES (486174, '2020-06-22', 'HU', 'Hungary', 'EURO', '8', '4102', '2', '572', false);
INSERT INTO public.who_global_data_import VALUES (486175, '2020-06-23', 'HU', 'Hungary', 'EURO', '5', '4107', '1', '573', false);
INSERT INTO public.who_global_data_import VALUES (486176, '2020-06-24', 'HU', 'Hungary', 'EURO', '0', '4107', '0', '573', false);
INSERT INTO public.who_global_data_import VALUES (486177, '2020-06-25', 'HU', 'Hungary', 'EURO', '7', '4114', '3', '576', false);
INSERT INTO public.who_global_data_import VALUES (486178, '2020-06-26', 'HU', 'Hungary', 'EURO', '9', '4123', '1', '577', false);
INSERT INTO public.who_global_data_import VALUES (486179, '2020-06-27', 'HU', 'Hungary', 'EURO', '4', '4127', '1', '578', false);
INSERT INTO public.who_global_data_import VALUES (486180, '2020-06-28', 'HU', 'Hungary', 'EURO', '11', '4138', '0', '578', false);
INSERT INTO public.who_global_data_import VALUES (486181, '2020-06-29', 'HU', 'Hungary', 'EURO', '4', '4142', '3', '581', false);
INSERT INTO public.who_global_data_import VALUES (486182, '2020-06-30', 'HU', 'Hungary', 'EURO', '3', '4145', '4', '585', false);
INSERT INTO public.who_global_data_import VALUES (486183, '2020-07-01', 'HU', 'Hungary', 'EURO', '10', '4155', '0', '585', false);
INSERT INTO public.who_global_data_import VALUES (486184, '2020-07-02', 'HU', 'Hungary', 'EURO', '2', '4157', '1', '586', false);
INSERT INTO public.who_global_data_import VALUES (486185, '2020-07-03', 'HU', 'Hungary', 'EURO', '9', '4166', '1', '587', false);
INSERT INTO public.who_global_data_import VALUES (486186, '2020-07-04', 'HU', 'Hungary', 'EURO', '6', '4172', '1', '588', false);
INSERT INTO public.who_global_data_import VALUES (486187, '2020-07-05', 'HU', 'Hungary', 'EURO', '11', '4183', '1', '589', false);
INSERT INTO public.who_global_data_import VALUES (486188, '2020-07-06', 'HU', 'Hungary', 'EURO', '0', '4183', '0', '589', false);
INSERT INTO public.who_global_data_import VALUES (486189, '2020-07-07', 'HU', 'Hungary', 'EURO', '6', '4189', '0', '589', false);
INSERT INTO public.who_global_data_import VALUES (486190, '2020-07-08', 'HU', 'Hungary', 'EURO', '16', '4205', '0', '589', false);
INSERT INTO public.who_global_data_import VALUES (486191, '2020-07-09', 'HU', 'Hungary', 'EURO', '5', '4210', '0', '589', false);
INSERT INTO public.who_global_data_import VALUES (486192, '2020-07-10', 'HU', 'Hungary', 'EURO', '10', '4220', '2', '591', false);
INSERT INTO public.who_global_data_import VALUES (486193, '2020-07-11', 'HU', 'Hungary', 'EURO', '3', '4223', '2', '593', false);
INSERT INTO public.who_global_data_import VALUES (486194, '2020-07-12', 'HU', 'Hungary', 'EURO', '6', '4229', '2', '595', false);
INSERT INTO public.who_global_data_import VALUES (486195, '2020-07-13', 'HU', 'Hungary', 'EURO', '5', '4234', '0', '595', false);
INSERT INTO public.who_global_data_import VALUES (486196, '2020-07-14', 'HU', 'Hungary', 'EURO', '13', '4247', '0', '595', false);
INSERT INTO public.who_global_data_import VALUES (486197, '2020-07-15', 'HU', 'Hungary', 'EURO', '16', '4263', '0', '595', false);
INSERT INTO public.who_global_data_import VALUES (486198, '2020-07-16', 'HU', 'Hungary', 'EURO', '0', '4263', '0', '595', false);
INSERT INTO public.who_global_data_import VALUES (486199, '2020-07-17', 'HU', 'Hungary', 'EURO', '16', '4279', '0', '595', false);
INSERT INTO public.who_global_data_import VALUES (486200, '2020-07-18', 'HU', 'Hungary', 'EURO', '14', '4293', '0', '595', false);
INSERT INTO public.who_global_data_import VALUES (486201, '2020-07-19', 'HU', 'Hungary', 'EURO', '22', '4315', '1', '596', false);
INSERT INTO public.who_global_data_import VALUES (486202, '2020-07-20', 'HU', 'Hungary', 'EURO', '18', '4333', '0', '596', false);
INSERT INTO public.who_global_data_import VALUES (486203, '2020-07-21', 'HU', 'Hungary', 'EURO', '14', '4347', '0', '596', false);
INSERT INTO public.who_global_data_import VALUES (486204, '2020-07-22', 'HU', 'Hungary', 'EURO', '19', '4366', '0', '596', false);
INSERT INTO public.who_global_data_import VALUES (486205, '2020-07-23', 'HU', 'Hungary', 'EURO', '14', '4380', '0', '596', false);
INSERT INTO public.who_global_data_import VALUES (486206, '2020-07-24', 'HU', 'Hungary', 'EURO', '18', '4398', '0', '596', false);
INSERT INTO public.who_global_data_import VALUES (486207, '2020-07-25', 'HU', 'Hungary', 'EURO', '26', '4424', '0', '596', false);
INSERT INTO public.who_global_data_import VALUES (486208, '2020-07-26', 'HU', 'Hungary', 'EURO', '11', '4435', '0', '596', false);
INSERT INTO public.who_global_data_import VALUES (486209, '2020-07-27', 'HU', 'Hungary', 'EURO', '13', '4448', '0', '596', false);
INSERT INTO public.who_global_data_import VALUES (486210, '2020-07-28', 'HU', 'Hungary', 'EURO', '8', '4456', '0', '596', false);
INSERT INTO public.who_global_data_import VALUES (486211, '2020-07-29', 'HU', 'Hungary', 'EURO', '9', '4465', '0', '596', false);
INSERT INTO public.who_global_data_import VALUES (486212, '2020-07-30', 'HU', 'Hungary', 'EURO', '19', '4484', '0', '596', false);
INSERT INTO public.who_global_data_import VALUES (486213, '2020-07-31', 'HU', 'Hungary', 'EURO', '21', '4505', '0', '596', false);
INSERT INTO public.who_global_data_import VALUES (486214, '2020-08-01', 'HU', 'Hungary', 'EURO', '0', '4505', '0', '596', false);
INSERT INTO public.who_global_data_import VALUES (486215, '2020-08-02', 'HU', 'Hungary', 'EURO', '21', '4526', '1', '597', false);
INSERT INTO public.who_global_data_import VALUES (486216, '2020-08-03', 'HU', 'Hungary', 'EURO', '9', '4535', '0', '597', false);
INSERT INTO public.who_global_data_import VALUES (486217, '2020-08-04', 'HU', 'Hungary', 'EURO', '9', '4544', '0', '597', false);
INSERT INTO public.who_global_data_import VALUES (486218, '2020-08-05', 'HU', 'Hungary', 'EURO', '9', '4553', '1', '598', false);
INSERT INTO public.who_global_data_import VALUES (486219, '2020-08-06', 'HU', 'Hungary', 'EURO', '11', '4564', '1', '599', false);
INSERT INTO public.who_global_data_import VALUES (486220, '2020-08-07', 'HU', 'Hungary', 'EURO', '33', '4597', '1', '600', false);
INSERT INTO public.who_global_data_import VALUES (486221, '2020-08-08', 'HU', 'Hungary', 'EURO', '24', '4621', '2', '602', false);
INSERT INTO public.who_global_data_import VALUES (486222, '2020-08-09', 'HU', 'Hungary', 'EURO', '32', '4653', '0', '602', false);
INSERT INTO public.who_global_data_import VALUES (486223, '2020-08-10', 'HU', 'Hungary', 'EURO', '43', '4696', '0', '602', false);
INSERT INTO public.who_global_data_import VALUES (486224, '2020-08-11', 'HU', 'Hungary', 'EURO', '35', '4731', '3', '605', false);
INSERT INTO public.who_global_data_import VALUES (486225, '2020-08-12', 'HU', 'Hungary', 'EURO', '15', '4746', '0', '605', false);
INSERT INTO public.who_global_data_import VALUES (486226, '2020-08-13', 'HU', 'Hungary', 'EURO', '22', '4768', '0', '605', false);
INSERT INTO public.who_global_data_import VALUES (486227, '2020-08-14', 'HU', 'Hungary', 'EURO', '45', '4813', '2', '607', false);
INSERT INTO public.who_global_data_import VALUES (486228, '2020-08-15', 'HU', 'Hungary', 'EURO', '40', '4853', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (486229, '2020-08-16', 'HU', 'Hungary', 'EURO', '24', '4877', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (486230, '2020-08-17', 'HU', 'Hungary', 'EURO', '39', '4916', '1', '608', false);
INSERT INTO public.who_global_data_import VALUES (486231, '2020-08-18', 'HU', 'Hungary', 'EURO', '54', '4970', '1', '609', false);
INSERT INTO public.who_global_data_import VALUES (486232, '2020-08-19', 'HU', 'Hungary', 'EURO', '0', '4970', '0', '609', false);
INSERT INTO public.who_global_data_import VALUES (486233, '2020-08-20', 'HU', 'Hungary', 'EURO', '32', '5002', '0', '609', false);
INSERT INTO public.who_global_data_import VALUES (486234, '2020-08-21', 'HU', 'Hungary', 'EURO', '44', '5046', '0', '609', false);
INSERT INTO public.who_global_data_import VALUES (486235, '2020-08-22', 'HU', 'Hungary', 'EURO', '52', '5098', '2', '611', false);
INSERT INTO public.who_global_data_import VALUES (486236, '2020-08-23', 'HU', 'Hungary', 'EURO', '35', '5133', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (486237, '2020-08-24', 'HU', 'Hungary', 'EURO', '22', '5155', '2', '613', false);
INSERT INTO public.who_global_data_import VALUES (486238, '2020-08-25', 'HU', 'Hungary', 'EURO', '36', '5191', '0', '613', false);
INSERT INTO public.who_global_data_import VALUES (486239, '2020-08-26', 'HU', 'Hungary', 'EURO', '24', '5215', '1', '614', false);
INSERT INTO public.who_global_data_import VALUES (486240, '2020-08-27', 'HU', 'Hungary', 'EURO', '73', '5288', '0', '614', false);
INSERT INTO public.who_global_data_import VALUES (486241, '2020-08-28', 'HU', 'Hungary', 'EURO', '91', '5379', '0', '614', false);
INSERT INTO public.who_global_data_import VALUES (486242, '2020-08-29', 'HU', 'Hungary', 'EURO', '132', '5511', '0', '614', false);
INSERT INTO public.who_global_data_import VALUES (486243, '2020-08-30', 'HU', 'Hungary', 'EURO', '158', '5669', '0', '614', false);
INSERT INTO public.who_global_data_import VALUES (486244, '2020-08-31', 'HU', 'Hungary', 'EURO', '292', '5961', '0', '614', false);
INSERT INTO public.who_global_data_import VALUES (486245, '2020-09-01', 'HU', 'Hungary', 'EURO', '178', '6139', '1', '615', false);
INSERT INTO public.who_global_data_import VALUES (486246, '2020-09-02', 'HU', 'Hungary', 'EURO', '118', '6257', '1', '616', false);
INSERT INTO public.who_global_data_import VALUES (486247, '2020-09-03', 'HU', 'Hungary', 'EURO', '365', '6622', '3', '619', false);
INSERT INTO public.who_global_data_import VALUES (486248, '2020-09-04', 'HU', 'Hungary', 'EURO', '301', '6923', '1', '620', false);
INSERT INTO public.who_global_data_import VALUES (486249, '2020-09-05', 'HU', 'Hungary', 'EURO', '459', '7382', '1', '621', false);
INSERT INTO public.who_global_data_import VALUES (486250, '2020-09-06', 'HU', 'Hungary', 'EURO', '510', '7892', '3', '624', false);
INSERT INTO public.who_global_data_import VALUES (486251, '2020-09-07', 'HU', 'Hungary', 'EURO', '495', '8387', '0', '624', false);
INSERT INTO public.who_global_data_import VALUES (486252, '2020-09-08', 'HU', 'Hungary', 'EURO', '576', '8963', '1', '625', false);
INSERT INTO public.who_global_data_import VALUES (486253, '2020-09-09', 'HU', 'Hungary', 'EURO', '341', '9304', '1', '626', false);
INSERT INTO public.who_global_data_import VALUES (486254, '2020-09-10', 'HU', 'Hungary', 'EURO', '411', '9715', '2', '628', false);
INSERT INTO public.who_global_data_import VALUES (486255, '2020-09-11', 'HU', 'Hungary', 'EURO', '476', '10191', '2', '630', false);
INSERT INTO public.who_global_data_import VALUES (486256, '2020-09-12', 'HU', 'Hungary', 'EURO', '718', '10909', '1', '631', false);
INSERT INTO public.who_global_data_import VALUES (486257, '2020-09-13', 'HU', 'Hungary', 'EURO', '916', '11825', '2', '633', false);
INSERT INTO public.who_global_data_import VALUES (486258, '2020-09-14', 'HU', 'Hungary', 'EURO', '484', '12309', '4', '637', false);
INSERT INTO public.who_global_data_import VALUES (486259, '2020-09-15', 'HU', 'Hungary', 'EURO', '844', '13153', '5', '642', false);
INSERT INTO public.who_global_data_import VALUES (486260, '2020-09-16', 'HU', 'Hungary', 'EURO', '1307', '14460', '12', '654', false);
INSERT INTO public.who_global_data_import VALUES (486261, '2020-09-17', 'HU', 'Hungary', 'EURO', '710', '15170', '9', '663', false);
INSERT INTO public.who_global_data_import VALUES (486262, '2020-09-18', 'HU', 'Hungary', 'EURO', '941', '16111', '6', '669', false);
INSERT INTO public.who_global_data_import VALUES (486263, '2020-09-19', 'HU', 'Hungary', 'EURO', '809', '16920', '6', '675', false);
INSERT INTO public.who_global_data_import VALUES (486264, '2020-09-20', 'HU', 'Hungary', 'EURO', '1070', '17990', '8', '683', false);
INSERT INTO public.who_global_data_import VALUES (486265, '2020-09-21', 'HU', 'Hungary', 'EURO', '876', '18866', '3', '686', false);
INSERT INTO public.who_global_data_import VALUES (486266, '2020-09-22', 'HU', 'Hungary', 'EURO', '633', '19499', '8', '694', false);
INSERT INTO public.who_global_data_import VALUES (486267, '2020-09-23', 'HU', 'Hungary', 'EURO', '951', '20450', '8', '702', false);
INSERT INTO public.who_global_data_import VALUES (486268, '2020-09-24', 'HU', 'Hungary', 'EURO', '750', '21200', '7', '709', false);
INSERT INTO public.who_global_data_import VALUES (486269, '2020-09-25', 'HU', 'Hungary', 'EURO', '927', '22127', '9', '718', false);
INSERT INTO public.who_global_data_import VALUES (486270, '2020-09-26', 'HU', 'Hungary', 'EURO', '950', '23077', '12', '730', false);
INSERT INTO public.who_global_data_import VALUES (486271, '2020-09-27', 'HU', 'Hungary', 'EURO', '937', '24014', '6', '736', false);
INSERT INTO public.who_global_data_import VALUES (486272, '2020-09-28', 'HU', 'Hungary', 'EURO', '702', '24716', '13', '749', false);
INSERT INTO public.who_global_data_import VALUES (486273, '2020-09-29', 'HU', 'Hungary', 'EURO', '851', '25567', '8', '757', false);
INSERT INTO public.who_global_data_import VALUES (486274, '2020-09-30', 'HU', 'Hungary', 'EURO', '894', '26461', '8', '765', false);
INSERT INTO public.who_global_data_import VALUES (486275, '2020-10-01', 'HU', 'Hungary', 'EURO', '848', '27309', '16', '781', false);
INSERT INTO public.who_global_data_import VALUES (486276, '2020-10-02', 'HU', 'Hungary', 'EURO', '1322', '28631', '17', '798', false);
INSERT INTO public.who_global_data_import VALUES (486277, '2020-10-03', 'HU', 'Hungary', 'EURO', '1086', '29717', '14', '812', false);
INSERT INTO public.who_global_data_import VALUES (486278, '2020-10-04', 'HU', 'Hungary', 'EURO', '858', '30575', '10', '822', false);
INSERT INTO public.who_global_data_import VALUES (486279, '2020-10-05', 'HU', 'Hungary', 'EURO', '905', '31480', '11', '833', false);
INSERT INTO public.who_global_data_import VALUES (486280, '2020-10-06', 'HU', 'Hungary', 'EURO', '818', '32298', '20', '853', false);
INSERT INTO public.who_global_data_import VALUES (486281, '2020-10-07', 'HU', 'Hungary', 'EURO', '816', '33114', '24', '877', false);
INSERT INTO public.who_global_data_import VALUES (486282, '2020-10-08', 'HU', 'Hungary', 'EURO', '932', '34046', '21', '898', false);
INSERT INTO public.who_global_data_import VALUES (486283, '2020-10-09', 'HU', 'Hungary', 'EURO', '1176', '35222', '15', '913', false);
INSERT INTO public.who_global_data_import VALUES (486284, '2020-10-10', 'HU', 'Hungary', 'EURO', '1374', '36596', '20', '933', false);
INSERT INTO public.who_global_data_import VALUES (486285, '2020-10-11', 'HU', 'Hungary', 'EURO', '1068', '37664', '21', '954', false);
INSERT INTO public.who_global_data_import VALUES (486286, '2020-10-12', 'HU', 'Hungary', 'EURO', '913', '38577', '14', '968', false);
INSERT INTO public.who_global_data_import VALUES (486287, '2020-10-13', 'HU', 'Hungary', 'EURO', '1285', '39862', '28', '996', false);
INSERT INTO public.who_global_data_import VALUES (486288, '2020-10-14', 'HU', 'Hungary', 'EURO', '920', '40782', '27', '1023', false);
INSERT INTO public.who_global_data_import VALUES (486289, '2020-10-15', 'HU', 'Hungary', 'EURO', '950', '41732', '29', '1052', false);
INSERT INTO public.who_global_data_import VALUES (486290, '2020-10-16', 'HU', 'Hungary', 'EURO', '1293', '43025', '33', '1085', false);
INSERT INTO public.who_global_data_import VALUES (486291, '2020-10-17', 'HU', 'Hungary', 'EURO', '1791', '44816', '24', '1109', false);
INSERT INTO public.who_global_data_import VALUES (486292, '2020-10-18', 'HU', 'Hungary', 'EURO', '1474', '46290', '33', '1142', false);
INSERT INTO public.who_global_data_import VALUES (486293, '2020-10-19', 'HU', 'Hungary', 'EURO', '1478', '47768', '31', '1173', false);
INSERT INTO public.who_global_data_import VALUES (486294, '2020-10-20', 'HU', 'Hungary', 'EURO', '989', '48757', '38', '1211', false);
INSERT INTO public.who_global_data_import VALUES (486295, '2020-10-21', 'HU', 'Hungary', 'EURO', '1423', '50180', '48', '1259', false);
INSERT INTO public.who_global_data_import VALUES (486296, '2020-10-22', 'HU', 'Hungary', 'EURO', '2032', '52212', '46', '1305', false);
INSERT INTO public.who_global_data_import VALUES (486297, '2020-10-23', 'HU', 'Hungary', 'EURO', '2066', '54278', '47', '1352', false);
INSERT INTO public.who_global_data_import VALUES (486298, '2020-10-24', 'HU', 'Hungary', 'EURO', '1820', '56098', '38', '1390', false);
INSERT INTO public.who_global_data_import VALUES (486299, '2020-10-25', 'HU', 'Hungary', 'EURO', '3149', '59247', '35', '1425', false);
INSERT INTO public.who_global_data_import VALUES (486300, '2020-10-26', 'HU', 'Hungary', 'EURO', '2316', '61563', '47', '1472', false);
INSERT INTO public.who_global_data_import VALUES (486301, '2020-10-27', 'HU', 'Hungary', 'EURO', '2079', '63642', '63', '1535', false);
INSERT INTO public.who_global_data_import VALUES (486302, '2020-10-28', 'HU', 'Hungary', 'EURO', '2291', '65933', '43', '1578', false);
INSERT INTO public.who_global_data_import VALUES (486303, '2020-10-29', 'HU', 'Hungary', 'EURO', '2194', '68127', '56', '1634', false);
INSERT INTO public.who_global_data_import VALUES (486304, '2020-10-30', 'HU', 'Hungary', 'EURO', '3286', '71413', '65', '1699', false);
INSERT INTO public.who_global_data_import VALUES (486305, '2020-10-31', 'HU', 'Hungary', 'EURO', '3908', '75321', '51', '1750', false);
INSERT INTO public.who_global_data_import VALUES (486306, '2020-11-01', 'HU', 'Hungary', 'EURO', '3878', '79199', '69', '1819', false);
INSERT INTO public.who_global_data_import VALUES (486307, '2020-11-02', 'HU', 'Hungary', 'EURO', '3581', '82780', '70', '1889', false);
INSERT INTO public.who_global_data_import VALUES (486308, '2020-11-03', 'HU', 'Hungary', 'EURO', '3989', '86769', '84', '1973', false);
INSERT INTO public.who_global_data_import VALUES (486309, '2020-11-04', 'HU', 'Hungary', 'EURO', '4219', '90988', '90', '2063', false);
INSERT INTO public.who_global_data_import VALUES (486310, '2020-11-05', 'HU', 'Hungary', 'EURO', '3928', '94916', '84', '2147', false);
INSERT INTO public.who_global_data_import VALUES (486311, '2020-11-06', 'HU', 'Hungary', 'EURO', '4709', '99625', '103', '2250', false);
INSERT INTO public.who_global_data_import VALUES (486312, '2020-11-07', 'HU', 'Hungary', 'EURO', '5318', '104943', '107', '2357', false);
INSERT INTO public.who_global_data_import VALUES (486313, '2020-11-08', 'HU', 'Hungary', 'EURO', '4673', '109616', '81', '2438', false);
INSERT INTO public.who_global_data_import VALUES (486314, '2020-11-09', 'HU', 'Hungary', 'EURO', '5162', '114778', '55', '2493', false);
INSERT INTO public.who_global_data_import VALUES (486315, '2020-11-10', 'HU', 'Hungary', 'EURO', '4140', '118918', '103', '2596', false);
INSERT INTO public.who_global_data_import VALUES (486316, '2020-11-11', 'HU', 'Hungary', 'EURO', '3945', '122863', '101', '2697', false);
INSERT INTO public.who_global_data_import VALUES (486317, '2020-11-12', 'HU', 'Hungary', 'EURO', '3927', '126790', '87', '2784', false);
INSERT INTO public.who_global_data_import VALUES (486318, '2020-11-13', 'HU', 'Hungary', 'EURO', '5097', '131887', '99', '2883', false);
INSERT INTO public.who_global_data_import VALUES (486319, '2020-11-14', 'HU', 'Hungary', 'EURO', '4836', '136723', '107', '2990', false);
INSERT INTO public.who_global_data_import VALUES (486320, '2020-11-15', 'HU', 'Hungary', 'EURO', '4238', '140961', '107', '3097', false);
INSERT INTO public.who_global_data_import VALUES (486321, '2020-11-16', 'HU', 'Hungary', 'EURO', '6495', '147456', '93', '3190', false);
INSERT INTO public.who_global_data_import VALUES (486322, '2020-11-17', 'HU', 'Hungary', 'EURO', '5203', '152659', '91', '3281', false);
INSERT INTO public.who_global_data_import VALUES (486323, '2020-11-18', 'HU', 'Hungary', 'EURO', '4290', '156949', '99', '3380', false);
INSERT INTO public.who_global_data_import VALUES (486324, '2020-11-19', 'HU', 'Hungary', 'EURO', '4512', '161461', '92', '3472', false);
INSERT INTO public.who_global_data_import VALUES (486325, '2020-11-20', 'HU', 'Hungary', 'EURO', '4440', '165901', '96', '3568', false);
INSERT INTO public.who_global_data_import VALUES (486326, '2020-11-21', 'HU', 'Hungary', 'EURO', '4397', '170298', '121', '3689', false);
INSERT INTO public.who_global_data_import VALUES (486327, '2020-11-22', 'HU', 'Hungary', 'EURO', '4320', '174618', '111', '3800', false);
INSERT INTO public.who_global_data_import VALUES (486328, '2020-11-23', 'HU', 'Hungary', 'EURO', '3334', '177952', '91', '3891', false);
INSERT INTO public.who_global_data_import VALUES (486329, '2020-11-24', 'HU', 'Hungary', 'EURO', '3929', '181881', '117', '4008', false);
INSERT INTO public.who_global_data_import VALUES (486330, '2020-11-25', 'HU', 'Hungary', 'EURO', '3806', '185687', '106', '4114', false);
INSERT INTO public.who_global_data_import VALUES (486331, '2020-11-26', 'HU', 'Hungary', 'EURO', '6360', '192047', '115', '4229', false);
INSERT INTO public.who_global_data_import VALUES (486332, '2020-11-27', 'HU', 'Hungary', 'EURO', '6393', '198440', '135', '4364', false);
INSERT INTO public.who_global_data_import VALUES (486333, '2020-11-28', 'HU', 'Hungary', 'EURO', '6268', '204708', '152', '4516', false);
INSERT INTO public.who_global_data_import VALUES (486334, '2020-11-29', 'HU', 'Hungary', 'EURO', '6819', '211527', '156', '4672', false);
INSERT INTO public.who_global_data_import VALUES (486335, '2020-11-30', 'HU', 'Hungary', 'EURO', '5595', '217122', '151', '4823', false);
INSERT INTO public.who_global_data_import VALUES (486336, '2020-12-01', 'HU', 'Hungary', 'EURO', '3951', '221073', '154', '4977', false);
INSERT INTO public.who_global_data_import VALUES (486337, '2020-12-02', 'HU', 'Hungary', 'EURO', '4136', '225209', '165', '5142', false);
INSERT INTO public.who_global_data_import VALUES (486338, '2020-12-03', 'HU', 'Hungary', 'EURO', '6635', '231844', '182', '5324', false);
INSERT INTO public.who_global_data_import VALUES (486339, '2020-12-04', 'HU', 'Hungary', 'EURO', '6212', '238056', '189', '5513', false);
INSERT INTO public.who_global_data_import VALUES (486340, '2020-12-05', 'HU', 'Hungary', 'EURO', '5525', '243581', '193', '5706', false);
INSERT INTO public.who_global_data_import VALUES (486341, '2020-12-06', 'HU', 'Hungary', 'EURO', '6697', '250278', '162', '5868', false);
INSERT INTO public.who_global_data_import VALUES (486342, '2020-12-07', 'HU', 'Hungary', 'EURO', '3870', '254148', '116', '5984', false);
INSERT INTO public.who_global_data_import VALUES (486343, '2020-12-08', 'HU', 'Hungary', 'EURO', '2219', '256367', '136', '6120', false);
INSERT INTO public.who_global_data_import VALUES (486344, '2020-12-09', 'HU', 'Hungary', 'EURO', '3221', '259588', '160', '6280', false);
INSERT INTO public.who_global_data_import VALUES (486345, '2020-12-10', 'HU', 'Hungary', 'EURO', '5415', '265003', '171', '6451', false);
INSERT INTO public.who_global_data_import VALUES (486346, '2020-12-11', 'HU', 'Hungary', 'EURO', '6197', '271200', '171', '6622', false);
INSERT INTO public.who_global_data_import VALUES (486347, '2020-12-12', 'HU', 'Hungary', 'EURO', '5047', '276247', '162', '6784', false);
INSERT INTO public.who_global_data_import VALUES (486348, '2020-12-13', 'HU', 'Hungary', 'EURO', '4153', '280400', '181', '6965', false);
INSERT INTO public.who_global_data_import VALUES (486349, '2020-12-14', 'HU', 'Hungary', 'EURO', '3470', '283870', '165', '7130', false);
INSERT INTO public.who_global_data_import VALUES (486350, '2020-12-15', 'HU', 'Hungary', 'EURO', '1893', '285763', '107', '7237', false);
INSERT INTO public.who_global_data_import VALUES (486351, '2020-12-16', 'HU', 'Hungary', 'EURO', '2804', '288567', '144', '7381', false);
INSERT INTO public.who_global_data_import VALUES (486352, '2020-12-17', 'HU', 'Hungary', 'EURO', '2982', '291549', '157', '7538', false);
INSERT INTO public.who_global_data_import VALUES (486353, '2020-12-18', 'HU', 'Hungary', 'EURO', '4428', '295977', '187', '7725', false);
INSERT INTO public.who_global_data_import VALUES (486354, '2020-12-19', 'HU', 'Hungary', 'EURO', '4045', '300022', '189', '7914', false);
INSERT INTO public.who_global_data_import VALUES (486355, '2020-12-20', 'HU', 'Hungary', 'EURO', '2967', '302989', '185', '8099', false);
INSERT INTO public.who_global_data_import VALUES (486356, '2020-12-21', 'HU', 'Hungary', 'EURO', '2141', '305130', '193', '8292', false);
INSERT INTO public.who_global_data_import VALUES (486357, '2020-12-22', 'HU', 'Hungary', 'EURO', '1238', '306368', '170', '8462', false);
INSERT INTO public.who_global_data_import VALUES (486358, '2020-12-23', 'HU', 'Hungary', 'EURO', '1894', '308262', '154', '8616', false);
INSERT INTO public.who_global_data_import VALUES (486359, '2020-12-24', 'HU', 'Hungary', 'EURO', '3292', '311554', '113', '8729', false);
INSERT INTO public.who_global_data_import VALUES (486360, '2020-12-25', 'HU', 'Hungary', 'EURO', '2610', '314164', '104', '8833', false);
INSERT INTO public.who_global_data_import VALUES (486361, '2020-12-26', 'HU', 'Hungary', 'EURO', '1198', '315362', '118', '8951', false);
INSERT INTO public.who_global_data_import VALUES (486362, '2020-12-27', 'HU', 'Hungary', 'EURO', '698', '316060', '96', '9047', false);
INSERT INTO public.who_global_data_import VALUES (486363, '2020-12-28', 'HU', 'Hungary', 'EURO', '609', '316669', '114', '9161', false);
INSERT INTO public.who_global_data_import VALUES (486364, '2020-12-29', 'HU', 'Hungary', 'EURO', '902', '317571', '131', '9292', false);
INSERT INTO public.who_global_data_import VALUES (486365, '2020-12-30', 'HU', 'Hungary', 'EURO', '1972', '319543', '137', '9429', false);
INSERT INTO public.who_global_data_import VALUES (486366, '2020-12-31', 'HU', 'Hungary', 'EURO', '2971', '322514', '108', '9537', false);
INSERT INTO public.who_global_data_import VALUES (486367, '2021-01-01', 'HU', 'Hungary', 'EURO', '2764', '325278', '130', '9667', false);
INSERT INTO public.who_global_data_import VALUES (486368, '2021-01-02', 'HU', 'Hungary', 'EURO', '1410', '326688', '114', '9781', false);
INSERT INTO public.who_global_data_import VALUES (486369, '2021-01-03', 'HU', 'Hungary', 'EURO', '1307', '327995', '103', '9884', false);
INSERT INTO public.who_global_data_import VALUES (486370, '2021-01-04', 'HU', 'Hungary', 'EURO', '856', '328851', '93', '9977', false);
INSERT INTO public.who_global_data_import VALUES (486371, '2021-01-05', 'HU', 'Hungary', 'EURO', '870', '329721', '103', '10080', false);
INSERT INTO public.who_global_data_import VALUES (486372, '2021-01-06', 'HU', 'Hungary', 'EURO', '2047', '331768', '118', '10198', false);
INSERT INTO public.who_global_data_import VALUES (486373, '2021-01-07', 'HU', 'Hungary', 'EURO', '3068', '334836', '127', '10325', false);
INSERT INTO public.who_global_data_import VALUES (486374, '2021-01-08', 'HU', 'Hungary', 'EURO', '2907', '337743', '115', '10440', false);
INSERT INTO public.who_global_data_import VALUES (486375, '2021-01-09', 'HU', 'Hungary', 'EURO', '2716', '340459', '114', '10554', false);
INSERT INTO public.who_global_data_import VALUES (486376, '2021-01-10', 'HU', 'Hungary', 'EURO', '1778', '342237', '94', '10648', false);
INSERT INTO public.who_global_data_import VALUES (486377, '2021-01-11', 'HU', 'Hungary', 'EURO', '1419', '343656', '77', '10725', false);
INSERT INTO public.who_global_data_import VALUES (486378, '2021-01-12', 'HU', 'Hungary', 'EURO', '696', '344352', '128', '10853', false);
INSERT INTO public.who_global_data_import VALUES (486379, '2021-01-13', 'HU', 'Hungary', 'EURO', '1358', '345710', '95', '10948', false);
INSERT INTO public.who_global_data_import VALUES (486380, '2021-01-14', 'HU', 'Hungary', 'EURO', '1926', '347636', '118', '11066', false);
INSERT INTO public.who_global_data_import VALUES (486381, '2021-01-15', 'HU', 'Hungary', 'EURO', '1513', '349149', '111', '11177', false);
INSERT INTO public.who_global_data_import VALUES (486382, '2021-01-16', 'HU', 'Hungary', 'EURO', '1438', '350587', '87', '11264', false);
INSERT INTO public.who_global_data_import VALUES (486384, '2020-01-03', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486385, '2020-01-04', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486386, '2020-01-05', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486387, '2020-01-06', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486388, '2020-01-07', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486389, '2020-01-08', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486390, '2020-01-09', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486391, '2020-01-10', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486392, '2020-01-11', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486393, '2020-01-12', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486394, '2020-01-13', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486395, '2020-01-14', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486396, '2020-01-15', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486397, '2020-01-16', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486398, '2020-01-17', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486399, '2020-01-18', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486400, '2020-01-19', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486401, '2020-01-20', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486402, '2020-01-21', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486403, '2020-01-22', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486404, '2020-01-23', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486405, '2020-01-24', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486406, '2020-01-25', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486407, '2020-01-26', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486408, '2020-01-27', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486409, '2020-01-28', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486410, '2020-01-29', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486411, '2020-01-30', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486412, '2020-01-31', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486413, '2020-02-01', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486414, '2020-02-02', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486415, '2020-02-03', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486416, '2020-02-04', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486417, '2020-02-05', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486418, '2020-02-06', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486419, '2020-02-07', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486420, '2020-02-08', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486421, '2020-02-09', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486422, '2020-02-10', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486423, '2020-02-11', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486424, '2020-02-12', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486425, '2020-02-13', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486426, '2020-02-14', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486427, '2020-02-15', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486428, '2020-02-16', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486429, '2020-02-17', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486430, '2020-02-18', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486431, '2020-02-19', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486432, '2020-02-20', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486433, '2020-02-21', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486434, '2020-02-22', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486435, '2020-02-23', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486436, '2020-02-24', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486437, '2020-02-25', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486438, '2020-02-26', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486439, '2020-02-27', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486440, '2020-02-28', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486441, '2020-02-29', 'IS', 'Iceland', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486442, '2020-03-01', 'IS', 'Iceland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486443, '2020-03-02', 'IS', 'Iceland', 'EURO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486444, '2020-03-03', 'IS', 'Iceland', 'EURO', '3', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486445, '2020-03-04', 'IS', 'Iceland', 'EURO', '10', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486446, '2020-03-05', 'IS', 'Iceland', 'EURO', '10', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486447, '2020-03-06', 'IS', 'Iceland', 'EURO', '9', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486448, '2020-03-07', 'IS', 'Iceland', 'EURO', '8', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486449, '2020-03-08', 'IS', 'Iceland', 'EURO', '10', '53', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486450, '2020-03-09', 'IS', 'Iceland', 'EURO', '2', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486451, '2020-03-10', 'IS', 'Iceland', 'EURO', '10', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486452, '2020-03-11', 'IS', 'Iceland', 'EURO', '5', '70', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486453, '2020-03-12', 'IS', 'Iceland', 'EURO', '15', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486454, '2020-03-13', 'IS', 'Iceland', 'EURO', '32', '117', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486455, '2020-03-14', 'IS', 'Iceland', 'EURO', '0', '117', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486456, '2020-03-15', 'IS', 'Iceland', 'EURO', '21', '138', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486457, '2020-03-16', 'IS', 'Iceland', 'EURO', '40', '178', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486458, '2020-03-17', 'IS', 'Iceland', 'EURO', '21', '199', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486459, '2020-03-18', 'IS', 'Iceland', 'EURO', '48', '247', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486460, '2020-03-19', 'IS', 'Iceland', 'EURO', '3', '250', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486461, '2020-03-20', 'IS', 'Iceland', 'EURO', '80', '330', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (486462, '2020-03-21', 'IS', 'Iceland', 'EURO', '79', '409', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (486463, '2020-03-22', 'IS', 'Iceland', 'EURO', '64', '473', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (486464, '2020-03-23', 'IS', 'Iceland', 'EURO', '95', '568', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (486465, '2020-03-24', 'IS', 'Iceland', 'EURO', '20', '588', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (486466, '2020-03-25', 'IS', 'Iceland', 'EURO', '60', '648', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (486467, '2020-03-26', 'IS', 'Iceland', 'EURO', '89', '737', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (486468, '2020-03-27', 'IS', 'Iceland', 'EURO', '65', '802', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (486469, '2020-03-28', 'IS', 'Iceland', 'EURO', '88', '890', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (486470, '2020-03-29', 'IS', 'Iceland', 'EURO', '73', '963', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (486471, '2020-03-30', 'IS', 'Iceland', 'EURO', '57', '1020', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (486472, '2020-03-31', 'IS', 'Iceland', 'EURO', '66', '1086', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (486473, '2020-04-01', 'IS', 'Iceland', 'EURO', '49', '1135', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (486474, '2020-04-02', 'IS', 'Iceland', 'EURO', '85', '1220', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (486475, '2020-04-03', 'IS', 'Iceland', 'EURO', '99', '1319', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (486476, '2020-04-04', 'IS', 'Iceland', 'EURO', '45', '1364', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (486477, '2020-04-05', 'IS', 'Iceland', 'EURO', '53', '1417', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (486478, '2020-04-06', 'IS', 'Iceland', 'EURO', '69', '1486', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (486479, '2020-04-07', 'IS', 'Iceland', 'EURO', '76', '1562', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (486480, '2020-04-08', 'IS', 'Iceland', 'EURO', '24', '1586', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (486481, '2020-04-09', 'IS', 'Iceland', 'EURO', '30', '1616', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (486482, '2020-04-10', 'IS', 'Iceland', 'EURO', '32', '1648', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (486483, '2020-04-11', 'IS', 'Iceland', 'EURO', '27', '1675', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (486484, '2020-04-12', 'IS', 'Iceland', 'EURO', '14', '1689', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (486485, '2020-04-13', 'IS', 'Iceland', 'EURO', '12', '1701', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (486486, '2020-04-14', 'IS', 'Iceland', 'EURO', '10', '1711', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (486487, '2020-04-15', 'IS', 'Iceland', 'EURO', '9', '1720', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (486488, '2020-04-16', 'IS', 'Iceland', 'EURO', '7', '1727', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (486489, '2020-04-17', 'IS', 'Iceland', 'EURO', '12', '1739', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (486490, '2020-04-18', 'IS', 'Iceland', 'EURO', '15', '1754', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (486491, '2020-04-19', 'IS', 'Iceland', 'EURO', '6', '1760', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (486492, '2020-04-20', 'IS', 'Iceland', 'EURO', '11', '1771', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (486493, '2020-04-21', 'IS', 'Iceland', 'EURO', '2', '1773', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (486494, '2020-04-22', 'IS', 'Iceland', 'EURO', '5', '1778', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486495, '2020-04-23', 'IS', 'Iceland', 'EURO', '7', '1785', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486496, '2020-04-24', 'IS', 'Iceland', 'EURO', '4', '1789', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486497, '2020-04-25', 'IS', 'Iceland', 'EURO', '0', '1789', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486498, '2020-04-26', 'IS', 'Iceland', 'EURO', '1', '1790', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486499, '2020-04-27', 'IS', 'Iceland', 'EURO', '2', '1792', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486500, '2020-04-28', 'IS', 'Iceland', 'EURO', '0', '1792', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486501, '2020-04-29', 'IS', 'Iceland', 'EURO', '3', '1795', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486502, '2020-04-30', 'IS', 'Iceland', 'EURO', '2', '1797', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486503, '2020-05-01', 'IS', 'Iceland', 'EURO', '0', '1797', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486504, '2020-05-02', 'IS', 'Iceland', 'EURO', '1', '1798', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (539792, '2020-03-11', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486505, '2020-05-03', 'IS', 'Iceland', 'EURO', '0', '1798', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486506, '2020-05-04', 'IS', 'Iceland', 'EURO', '1', '1799', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486507, '2020-05-05', 'IS', 'Iceland', 'EURO', '0', '1799', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486508, '2020-05-06', 'IS', 'Iceland', 'EURO', '0', '1799', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486509, '2020-05-07', 'IS', 'Iceland', 'EURO', '0', '1799', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486510, '2020-05-08', 'IS', 'Iceland', 'EURO', '2', '1801', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486511, '2020-05-09', 'IS', 'Iceland', 'EURO', '0', '1801', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486512, '2020-05-10', 'IS', 'Iceland', 'EURO', '0', '1801', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486513, '2020-05-11', 'IS', 'Iceland', 'EURO', '0', '1801', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486514, '2020-05-12', 'IS', 'Iceland', 'EURO', '0', '1801', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486515, '2020-05-13', 'IS', 'Iceland', 'EURO', '0', '1801', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486516, '2020-05-14', 'IS', 'Iceland', 'EURO', '1', '1802', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486517, '2020-05-15', 'IS', 'Iceland', 'EURO', '0', '1802', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486518, '2020-05-16', 'IS', 'Iceland', 'EURO', '0', '1802', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486519, '2020-05-17', 'IS', 'Iceland', 'EURO', '0', '1802', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486520, '2020-05-18', 'IS', 'Iceland', 'EURO', '0', '1802', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486521, '2020-05-19', 'IS', 'Iceland', 'EURO', '0', '1802', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486522, '2020-05-20', 'IS', 'Iceland', 'EURO', '0', '1802', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486523, '2020-05-21', 'IS', 'Iceland', 'EURO', '1', '1803', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486524, '2020-05-22', 'IS', 'Iceland', 'EURO', '0', '1803', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486525, '2020-05-23', 'IS', 'Iceland', 'EURO', '0', '1803', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486526, '2020-05-24', 'IS', 'Iceland', 'EURO', '1', '1804', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486527, '2020-05-25', 'IS', 'Iceland', 'EURO', '0', '1804', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486528, '2020-05-26', 'IS', 'Iceland', 'EURO', '0', '1804', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486529, '2020-05-27', 'IS', 'Iceland', 'EURO', '0', '1804', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486530, '2020-05-28', 'IS', 'Iceland', 'EURO', '1', '1805', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486531, '2020-05-29', 'IS', 'Iceland', 'EURO', '0', '1805', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486532, '2020-05-30', 'IS', 'Iceland', 'EURO', '0', '1805', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486533, '2020-05-31', 'IS', 'Iceland', 'EURO', '1', '1806', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486534, '2020-06-01', 'IS', 'Iceland', 'EURO', '0', '1806', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486535, '2020-06-02', 'IS', 'Iceland', 'EURO', '0', '1806', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486536, '2020-06-03', 'IS', 'Iceland', 'EURO', '0', '1806', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486537, '2020-06-04', 'IS', 'Iceland', 'EURO', '0', '1806', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486538, '2020-06-05', 'IS', 'Iceland', 'EURO', '0', '1806', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486539, '2020-06-06', 'IS', 'Iceland', 'EURO', '0', '1806', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486540, '2020-06-07', 'IS', 'Iceland', 'EURO', '0', '1806', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486541, '2020-06-08', 'IS', 'Iceland', 'EURO', '1', '1807', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486542, '2020-06-09', 'IS', 'Iceland', 'EURO', '0', '1807', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486543, '2020-06-10', 'IS', 'Iceland', 'EURO', '0', '1807', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486544, '2020-06-11', 'IS', 'Iceland', 'EURO', '0', '1807', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486545, '2020-06-12', 'IS', 'Iceland', 'EURO', '0', '1807', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486546, '2020-06-13', 'IS', 'Iceland', 'EURO', '1', '1808', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486547, '2020-06-14', 'IS', 'Iceland', 'EURO', '2', '1810', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486548, '2020-06-15', 'IS', 'Iceland', 'EURO', '0', '1810', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486549, '2020-06-16', 'IS', 'Iceland', 'EURO', '1', '1811', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486550, '2020-06-17', 'IS', 'Iceland', 'EURO', '1', '1812', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486551, '2020-06-18', 'IS', 'Iceland', 'EURO', '0', '1812', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486552, '2020-06-19', 'IS', 'Iceland', 'EURO', '2', '1814', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486553, '2020-06-20', 'IS', 'Iceland', 'EURO', '1', '1815', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486554, '2020-06-21', 'IS', 'Iceland', 'EURO', '0', '1815', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486555, '2020-06-22', 'IS', 'Iceland', 'EURO', '0', '1815', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486556, '2020-06-23', 'IS', 'Iceland', 'EURO', '0', '1815', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486557, '2020-06-24', 'IS', 'Iceland', 'EURO', '0', '1815', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486558, '2020-06-25', 'IS', 'Iceland', 'EURO', '2', '1817', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486559, '2020-06-26', 'IS', 'Iceland', 'EURO', '1', '1818', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486560, '2020-06-27', 'IS', 'Iceland', 'EURO', '2', '1820', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486561, '2020-06-28', 'IS', 'Iceland', 'EURO', '0', '1820', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486562, '2020-06-29', 'IS', 'Iceland', 'EURO', '1', '1821', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486563, '2020-06-30', 'IS', 'Iceland', 'EURO', '1', '1822', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486564, '2020-07-01', 'IS', 'Iceland', 'EURO', '2', '1824', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486565, '2020-07-02', 'IS', 'Iceland', 'EURO', '1', '1825', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486566, '2020-07-03', 'IS', 'Iceland', 'EURO', '5', '1830', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486567, '2020-07-04', 'IS', 'Iceland', 'EURO', '0', '1830', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486568, '2020-07-05', 'IS', 'Iceland', 'EURO', '0', '1830', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486569, '2020-07-06', 'IS', 'Iceland', 'EURO', '0', '1830', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486570, '2020-07-07', 'IS', 'Iceland', 'EURO', '2', '1832', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486571, '2020-07-08', 'IS', 'Iceland', 'EURO', '1', '1833', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486572, '2020-07-09', 'IS', 'Iceland', 'EURO', '0', '1833', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486573, '2020-07-10', 'IS', 'Iceland', 'EURO', '0', '1833', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486574, '2020-07-11', 'IS', 'Iceland', 'EURO', '0', '1833', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486575, '2020-07-12', 'IS', 'Iceland', 'EURO', '0', '1833', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486576, '2020-07-13', 'IS', 'Iceland', 'EURO', '0', '1833', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486577, '2020-07-14', 'IS', 'Iceland', 'EURO', '0', '1833', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486578, '2020-07-15', 'IS', 'Iceland', 'EURO', '2', '1835', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486579, '2020-07-16', 'IS', 'Iceland', 'EURO', '0', '1835', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486580, '2020-07-17', 'IS', 'Iceland', 'EURO', '1', '1836', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486581, '2020-07-18', 'IS', 'Iceland', 'EURO', '0', '1836', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486582, '2020-07-19', 'IS', 'Iceland', 'EURO', '2', '1838', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486583, '2020-07-20', 'IS', 'Iceland', 'EURO', '1', '1839', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486584, '2020-07-21', 'IS', 'Iceland', 'EURO', '0', '1839', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486585, '2020-07-22', 'IS', 'Iceland', 'EURO', '0', '1839', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486586, '2020-07-23', 'IS', 'Iceland', 'EURO', '1', '1840', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486587, '2020-07-24', 'IS', 'Iceland', 'EURO', '1', '1841', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486588, '2020-07-25', 'IS', 'Iceland', 'EURO', '2', '1843', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486589, '2020-07-26', 'IS', 'Iceland', 'EURO', '0', '1843', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486590, '2020-07-27', 'IS', 'Iceland', 'EURO', '4', '1847', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486591, '2020-07-28', 'IS', 'Iceland', 'EURO', '7', '1854', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486592, '2020-07-29', 'IS', 'Iceland', 'EURO', '3', '1857', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486593, '2020-07-30', 'IS', 'Iceland', 'EURO', '4', '1861', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486594, '2020-07-31', 'IS', 'Iceland', 'EURO', '11', '1872', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486595, '2020-08-01', 'IS', 'Iceland', 'EURO', '13', '1885', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486596, '2020-08-02', 'IS', 'Iceland', 'EURO', '8', '1893', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486597, '2020-08-03', 'IS', 'Iceland', 'EURO', '14', '1907', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486598, '2020-08-04', 'IS', 'Iceland', 'EURO', '8', '1915', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486599, '2020-08-05', 'IS', 'Iceland', 'EURO', '3', '1918', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486600, '2020-08-06', 'IS', 'Iceland', 'EURO', '8', '1926', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486601, '2020-08-07', 'IS', 'Iceland', 'EURO', '6', '1932', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486602, '2020-08-08', 'IS', 'Iceland', 'EURO', '20', '1952', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486603, '2020-08-09', 'IS', 'Iceland', 'EURO', '3', '1955', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486604, '2020-08-10', 'IS', 'Iceland', 'EURO', '3', '1958', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486605, '2020-08-11', 'IS', 'Iceland', 'EURO', '4', '1962', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486606, '2020-08-12', 'IS', 'Iceland', 'EURO', '6', '1968', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486607, '2020-08-13', 'IS', 'Iceland', 'EURO', '4', '1972', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486608, '2020-08-14', 'IS', 'Iceland', 'EURO', '4', '1976', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486609, '2020-08-15', 'IS', 'Iceland', 'EURO', '7', '1983', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486610, '2020-08-16', 'IS', 'Iceland', 'EURO', '16', '1999', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486611, '2020-08-17', 'IS', 'Iceland', 'EURO', '12', '2011', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486612, '2020-08-18', 'IS', 'Iceland', 'EURO', '3', '2014', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486613, '2020-08-19', 'IS', 'Iceland', 'EURO', '13', '2027', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486614, '2020-08-20', 'IS', 'Iceland', 'EURO', '8', '2035', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486615, '2020-08-21', 'IS', 'Iceland', 'EURO', '5', '2040', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486616, '2020-08-22', 'IS', 'Iceland', 'EURO', '10', '2050', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486617, '2020-08-23', 'IS', 'Iceland', 'EURO', '8', '2058', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486618, '2020-08-24', 'IS', 'Iceland', 'EURO', '6', '2064', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486619, '2020-08-25', 'IS', 'Iceland', 'EURO', '9', '2073', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486620, '2020-08-26', 'IS', 'Iceland', 'EURO', '4', '2077', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486621, '2020-08-27', 'IS', 'Iceland', 'EURO', '5', '2082', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486622, '2020-08-28', 'IS', 'Iceland', 'EURO', '5', '2087', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486623, '2020-08-29', 'IS', 'Iceland', 'EURO', '5', '2092', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486624, '2020-08-30', 'IS', 'Iceland', 'EURO', '8', '2100', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486625, '2020-08-31', 'IS', 'Iceland', 'EURO', '5', '2105', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486626, '2020-09-01', 'IS', 'Iceland', 'EURO', '2', '2107', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486627, '2020-09-02', 'IS', 'Iceland', 'EURO', '9', '2116', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486628, '2020-09-03', 'IS', 'Iceland', 'EURO', '5', '2121', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486629, '2020-09-04', 'IS', 'Iceland', 'EURO', '7', '2128', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486630, '2020-09-05', 'IS', 'Iceland', 'EURO', '7', '2135', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486631, '2020-09-06', 'IS', 'Iceland', 'EURO', '1', '2136', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486632, '2020-09-07', 'IS', 'Iceland', 'EURO', '5', '2141', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486633, '2020-09-08', 'IS', 'Iceland', 'EURO', '2', '2143', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486634, '2020-09-09', 'IS', 'Iceland', 'EURO', '7', '2150', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486635, '2020-09-10', 'IS', 'Iceland', 'EURO', '3', '2153', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486636, '2020-09-11', 'IS', 'Iceland', 'EURO', '4', '2157', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486637, '2020-09-12', 'IS', 'Iceland', 'EURO', '4', '2161', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486638, '2020-09-13', 'IS', 'Iceland', 'EURO', '1', '2162', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486639, '2020-09-14', 'IS', 'Iceland', 'EURO', '3', '2165', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486640, '2020-09-15', 'IS', 'Iceland', 'EURO', '3', '2168', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486641, '2020-09-16', 'IS', 'Iceland', 'EURO', '6', '2174', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486642, '2020-09-17', 'IS', 'Iceland', 'EURO', '15', '2189', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486643, '2020-09-18', 'IS', 'Iceland', 'EURO', '17', '2206', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486644, '2020-09-19', 'IS', 'Iceland', 'EURO', '24', '2230', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486645, '2020-09-20', 'IS', 'Iceland', 'EURO', '77', '2307', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486646, '2020-09-21', 'IS', 'Iceland', 'EURO', '39', '2346', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486647, '2020-09-22', 'IS', 'Iceland', 'EURO', '31', '2377', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486648, '2020-09-23', 'IS', 'Iceland', 'EURO', '42', '2419', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486649, '2020-09-24', 'IS', 'Iceland', 'EURO', '57', '2476', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486650, '2020-09-25', 'IS', 'Iceland', 'EURO', '36', '2512', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486651, '2020-09-26', 'IS', 'Iceland', 'EURO', '49', '2561', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486652, '2020-09-27', 'IS', 'Iceland', 'EURO', '40', '2601', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486653, '2020-09-28', 'IS', 'Iceland', 'EURO', '22', '2623', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486654, '2020-09-29', 'IS', 'Iceland', 'EURO', '40', '2663', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486655, '2020-09-30', 'IS', 'Iceland', 'EURO', '32', '2695', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486656, '2020-10-01', 'IS', 'Iceland', 'EURO', '33', '2728', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486657, '2020-10-02', 'IS', 'Iceland', 'EURO', '41', '2769', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486658, '2020-10-03', 'IS', 'Iceland', 'EURO', '40', '2809', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486659, '2020-10-04', 'IS', 'Iceland', 'EURO', '63', '2872', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486660, '2020-10-05', 'IS', 'Iceland', 'EURO', '49', '2921', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486661, '2020-10-06', 'IS', 'Iceland', 'EURO', '59', '2980', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486662, '2020-10-07', 'IS', 'Iceland', 'EURO', '101', '3081', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486663, '2020-10-08', 'IS', 'Iceland', 'EURO', '91', '3172', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486664, '2020-10-09', 'IS', 'Iceland', 'EURO', '95', '3267', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486665, '2020-10-10', 'IS', 'Iceland', 'EURO', '106', '3373', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486666, '2020-10-11', 'IS', 'Iceland', 'EURO', '87', '3460', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486667, '2020-10-12', 'IS', 'Iceland', 'EURO', '66', '3526', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486668, '2020-10-13', 'IS', 'Iceland', 'EURO', '56', '3582', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486669, '2020-10-14', 'IS', 'Iceland', 'EURO', '86', '3668', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486670, '2020-10-15', 'IS', 'Iceland', 'EURO', '89', '3757', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486671, '2020-10-16', 'IS', 'Iceland', 'EURO', '80', '3837', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (486672, '2020-10-17', 'IS', 'Iceland', 'EURO', '92', '3929', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (486673, '2020-10-18', 'IS', 'Iceland', 'EURO', '69', '3998', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (486674, '2020-10-19', 'IS', 'Iceland', 'EURO', '57', '4055', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (486675, '2020-10-20', 'IS', 'Iceland', 'EURO', '46', '4101', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (486676, '2020-10-21', 'IS', 'Iceland', 'EURO', '92', '4193', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (486677, '2020-10-22', 'IS', 'Iceland', 'EURO', '37', '4230', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (486678, '2020-10-23', 'IS', 'Iceland', 'EURO', '38', '4268', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (486679, '2020-10-24', 'IS', 'Iceland', 'EURO', '40', '4308', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (486680, '2020-10-25', 'IS', 'Iceland', 'EURO', '86', '4394', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (486681, '2020-10-26', 'IS', 'Iceland', 'EURO', '54', '4448', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (486682, '2020-10-27', 'IS', 'Iceland', 'EURO', '56', '4504', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (486683, '2020-10-28', 'IS', 'Iceland', 'EURO', '70', '4574', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (486684, '2020-10-29', 'IS', 'Iceland', 'EURO', '97', '4671', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (486685, '2020-10-30', 'IS', 'Iceland', 'EURO', '48', '4719', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (486686, '2020-10-31', 'IS', 'Iceland', 'EURO', '78', '4797', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (486687, '2020-11-01', 'IS', 'Iceland', 'EURO', '68', '4865', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (486688, '2020-11-02', 'IS', 'Iceland', 'EURO', '25', '4890', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (486689, '2020-11-03', 'IS', 'Iceland', 'EURO', '41', '4931', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (486690, '2020-11-04', 'IS', 'Iceland', 'EURO', '26', '4957', '5', '17', false);
INSERT INTO public.who_global_data_import VALUES (486691, '2020-11-05', 'IS', 'Iceland', 'EURO', '32', '4989', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (486692, '2020-11-06', 'IS', 'Iceland', 'EURO', '28', '5017', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (486693, '2020-11-07', 'IS', 'Iceland', 'EURO', '22', '5039', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (486694, '2020-11-08', 'IS', 'Iceland', 'EURO', '24', '5063', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (486695, '2020-11-09', 'IS', 'Iceland', 'EURO', '15', '5078', '2', '20', false);
INSERT INTO public.who_global_data_import VALUES (486696, '2020-11-10', 'IS', 'Iceland', 'EURO', '23', '5101', '3', '23', false);
INSERT INTO public.who_global_data_import VALUES (486697, '2020-11-11', 'IS', 'Iceland', 'EURO', '13', '5114', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (486698, '2020-11-12', 'IS', 'Iceland', 'EURO', '28', '5142', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (486699, '2020-11-13', 'IS', 'Iceland', 'EURO', '18', '5160', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (486700, '2020-11-14', 'IS', 'Iceland', 'EURO', '10', '5170', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (486701, '2020-11-15', 'IS', 'Iceland', 'EURO', '16', '5186', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (486702, '2020-11-16', 'IS', 'Iceland', 'EURO', '3', '5189', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (486703, '2020-11-17', 'IS', 'Iceland', 'EURO', '16', '5205', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (486704, '2020-11-18', 'IS', 'Iceland', 'EURO', '10', '5215', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (486705, '2020-11-19', 'IS', 'Iceland', 'EURO', '11', '5226', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (486706, '2020-11-20', 'IS', 'Iceland', 'EURO', '5', '5231', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (486707, '2020-11-21', 'IS', 'Iceland', 'EURO', '20', '5251', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (486708, '2020-11-22', 'IS', 'Iceland', 'EURO', '18', '5269', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (486709, '2020-11-23', 'IS', 'Iceland', 'EURO', '8', '5277', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (486710, '2020-11-24', 'IS', 'Iceland', 'EURO', '12', '5289', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (486711, '2020-11-25', 'IS', 'Iceland', 'EURO', '9', '5298', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (486712, '2020-11-26', 'IS', 'Iceland', 'EURO', '14', '5312', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (486713, '2020-11-27', 'IS', 'Iceland', 'EURO', '11', '5323', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (486714, '2020-11-28', 'IS', 'Iceland', 'EURO', '23', '5346', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (486715, '2020-11-29', 'IS', 'Iceland', 'EURO', '25', '5371', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (486716, '2020-11-30', 'IS', 'Iceland', 'EURO', '10', '5381', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (486717, '2020-12-01', 'IS', 'Iceland', 'EURO', '11', '5392', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (486718, '2020-12-02', 'IS', 'Iceland', 'EURO', '21', '5413', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (486719, '2020-12-03', 'IS', 'Iceland', 'EURO', '20', '5433', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (486720, '2020-12-04', 'IS', 'Iceland', 'EURO', '15', '5448', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (486721, '2020-12-05', 'IS', 'Iceland', 'EURO', '14', '5462', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (486722, '2020-12-06', 'IS', 'Iceland', 'EURO', '14', '5476', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (486723, '2020-12-07', 'IS', 'Iceland', 'EURO', '6', '5482', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (486724, '2020-12-08', 'IS', 'Iceland', 'EURO', '14', '5496', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (486725, '2020-12-09', 'IS', 'Iceland', 'EURO', '10', '5506', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (486726, '2020-12-10', 'IS', 'Iceland', 'EURO', '10', '5516', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (486727, '2020-12-11', 'IS', 'Iceland', 'EURO', '8', '5524', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (486728, '2020-12-12', 'IS', 'Iceland', 'EURO', '15', '5539', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (486729, '2020-12-13', 'IS', 'Iceland', 'EURO', '13', '5552', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (486730, '2020-12-14', 'IS', 'Iceland', 'EURO', '5', '5557', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (486731, '2020-12-15', 'IS', 'Iceland', 'EURO', '14', '5571', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (486732, '2020-12-16', 'IS', 'Iceland', 'EURO', '7', '5578', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (486733, '2020-12-17', 'IS', 'Iceland', 'EURO', '10', '5588', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (486734, '2020-12-18', 'IS', 'Iceland', 'EURO', '0', '5588', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (486735, '2020-12-19', 'IS', 'Iceland', 'EURO', '16', '5604', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (486736, '2020-12-20', 'IS', 'Iceland', 'EURO', '17', '5621', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (486737, '2020-12-21', 'IS', 'Iceland', 'EURO', '21', '5642', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (486738, '2020-12-22', 'IS', 'Iceland', 'EURO', '14', '5656', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (486739, '2020-12-23', 'IS', 'Iceland', 'EURO', '11', '5667', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (486740, '2020-12-24', 'IS', 'Iceland', 'EURO', '16', '5683', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (486741, '2020-12-25', 'IS', 'Iceland', 'EURO', '0', '5683', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (486742, '2020-12-26', 'IS', 'Iceland', 'EURO', '0', '5683', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (486743, '2020-12-27', 'IS', 'Iceland', 'EURO', '0', '5683', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (486744, '2020-12-28', 'IS', 'Iceland', 'EURO', '43', '5726', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (486745, '2020-12-29', 'IS', 'Iceland', 'EURO', '10', '5736', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (486746, '2020-12-30', 'IS', 'Iceland', 'EURO', '18', '5754', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (486747, '2020-12-31', 'IS', 'Iceland', 'EURO', '0', '5754', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (486748, '2021-01-01', 'IS', 'Iceland', 'EURO', '0', '5754', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (486749, '2021-01-02', 'IS', 'Iceland', 'EURO', '0', '5754', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (486750, '2021-01-03', 'IS', 'Iceland', 'EURO', '0', '5754', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (486751, '2021-01-04', 'IS', 'Iceland', 'EURO', '41', '5795', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (486752, '2021-01-05', 'IS', 'Iceland', 'EURO', '0', '5795', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (486753, '2021-01-06', 'IS', 'Iceland', 'EURO', '16', '5811', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (486754, '2021-01-07', 'IS', 'Iceland', 'EURO', '21', '5832', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (486755, '2021-01-08', 'IS', 'Iceland', 'EURO', '13', '5845', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (486756, '2021-01-09', 'IS', 'Iceland', 'EURO', '22', '5867', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (486757, '2021-01-10', 'IS', 'Iceland', 'EURO', '13', '5880', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (486758, '2021-01-11', 'IS', 'Iceland', 'EURO', '10', '5890', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (486759, '2021-01-12', 'IS', 'Iceland', 'EURO', '8', '5898', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (486760, '2021-01-13', 'IS', 'Iceland', 'EURO', '14', '5912', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (486761, '2021-01-14', 'IS', 'Iceland', 'EURO', '23', '5935', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (486762, '2021-01-15', 'IS', 'Iceland', 'EURO', '13', '5948', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (486763, '2021-01-16', 'IS', 'Iceland', 'EURO', '8', '5956', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (486765, '2020-01-03', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486766, '2020-01-04', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486767, '2020-01-05', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486768, '2020-01-06', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486769, '2020-01-07', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486770, '2020-01-08', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486771, '2020-01-09', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486772, '2020-01-10', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486773, '2020-01-11', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486774, '2020-01-12', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486775, '2020-01-13', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486776, '2020-01-14', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486777, '2020-01-15', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486778, '2020-01-16', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486779, '2020-01-17', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486780, '2020-01-18', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486781, '2020-01-19', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486782, '2020-01-20', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486783, '2020-01-21', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486784, '2020-01-22', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486785, '2020-01-23', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486786, '2020-01-24', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486787, '2020-01-25', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486788, '2020-01-26', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486789, '2020-01-27', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486790, '2020-01-28', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486791, '2020-01-29', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486792, '2020-01-30', 'IN', 'India', 'SEARO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486793, '2020-01-31', 'IN', 'India', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486794, '2020-02-01', 'IN', 'India', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486795, '2020-02-02', 'IN', 'India', 'SEARO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486796, '2020-02-03', 'IN', 'India', 'SEARO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486797, '2020-02-04', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486798, '2020-02-05', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486799, '2020-02-06', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486800, '2020-02-07', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486801, '2020-02-08', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486802, '2020-02-09', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486803, '2020-02-10', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486804, '2020-02-11', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486805, '2020-02-12', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486806, '2020-02-13', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486807, '2020-02-14', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486808, '2020-02-15', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486809, '2020-02-16', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486810, '2020-02-17', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486811, '2020-02-18', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486812, '2020-02-19', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486813, '2020-02-20', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486814, '2020-02-21', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486815, '2020-02-22', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486816, '2020-02-23', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486817, '2020-02-24', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486818, '2020-02-25', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486819, '2020-02-26', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486820, '2020-02-27', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486821, '2020-02-28', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486822, '2020-02-29', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486823, '2020-03-01', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486824, '2020-03-02', 'IN', 'India', 'SEARO', '2', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486825, '2020-03-03', 'IN', 'India', 'SEARO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486826, '2020-03-04', 'IN', 'India', 'SEARO', '22', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486827, '2020-03-05', 'IN', 'India', 'SEARO', '1', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486828, '2020-03-06', 'IN', 'India', 'SEARO', '3', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486829, '2020-03-07', 'IN', 'India', 'SEARO', '3', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486830, '2020-03-08', 'IN', 'India', 'SEARO', '5', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486831, '2020-03-09', 'IN', 'India', 'SEARO', '5', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486832, '2020-03-10', 'IN', 'India', 'SEARO', '6', '54', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486833, '2020-03-11', 'IN', 'India', 'SEARO', '10', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486834, '2020-03-12', 'IN', 'India', 'SEARO', '14', '78', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (486835, '2020-03-13', 'IN', 'India', 'SEARO', '7', '85', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (486836, '2020-03-14', 'IN', 'India', 'SEARO', '3', '88', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (486837, '2020-03-15', 'IN', 'India', 'SEARO', '23', '111', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (486838, '2020-03-16', 'IN', 'India', 'SEARO', '7', '118', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (486839, '2020-03-17', 'IN', 'India', 'SEARO', '23', '141', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (486840, '2020-03-18', 'IN', 'India', 'SEARO', '14', '155', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (486841, '2020-03-19', 'IN', 'India', 'SEARO', '40', '195', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (486842, '2020-03-20', 'IN', 'India', 'SEARO', '0', '195', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (486843, '2020-03-21', 'IN', 'India', 'SEARO', '88', '283', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (486844, '2020-03-22', 'IN', 'India', 'SEARO', '58', '341', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (486845, '2020-03-23', 'IN', 'India', 'SEARO', '93', '434', '4', '9', false);
INSERT INTO public.who_global_data_import VALUES (486846, '2020-03-24', 'IN', 'India', 'SEARO', '85', '519', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (486847, '2020-03-25', 'IN', 'India', 'SEARO', '87', '606', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (486848, '2020-03-26', 'IN', 'India', 'SEARO', '43', '649', '3', '13', false);
INSERT INTO public.who_global_data_import VALUES (486849, '2020-03-27', 'IN', 'India', 'SEARO', '75', '724', '4', '17', false);
INSERT INTO public.who_global_data_import VALUES (486850, '2020-03-28', 'IN', 'India', 'SEARO', '0', '724', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (486851, '2020-03-29', 'IN', 'India', 'SEARO', '255', '979', '8', '25', false);
INSERT INTO public.who_global_data_import VALUES (486852, '2020-03-30', 'IN', 'India', 'SEARO', '92', '1071', '4', '29', false);
INSERT INTO public.who_global_data_import VALUES (486853, '2020-03-31', 'IN', 'India', 'SEARO', '180', '1251', '3', '32', false);
INSERT INTO public.who_global_data_import VALUES (486854, '2020-04-01', 'IN', 'India', 'SEARO', '385', '1636', '6', '38', false);
INSERT INTO public.who_global_data_import VALUES (486855, '2020-04-02', 'IN', 'India', 'SEARO', '329', '1965', '12', '50', false);
INSERT INTO public.who_global_data_import VALUES (486856, '2020-04-03', 'IN', 'India', 'SEARO', '336', '2301', '6', '56', false);
INSERT INTO public.who_global_data_import VALUES (486857, '2020-04-04', 'IN', 'India', 'SEARO', '601', '2902', '12', '68', false);
INSERT INTO public.who_global_data_import VALUES (486858, '2020-04-05', 'IN', 'India', 'SEARO', '472', '3374', '9', '77', false);
INSERT INTO public.who_global_data_import VALUES (486859, '2020-04-06', 'IN', 'India', 'SEARO', '693', '4067', '32', '109', false);
INSERT INTO public.who_global_data_import VALUES (486860, '2020-04-07', 'IN', 'India', 'SEARO', '354', '4421', '5', '114', false);
INSERT INTO public.who_global_data_import VALUES (486861, '2020-04-08', 'IN', 'India', 'SEARO', '853', '5274', '35', '149', false);
INSERT INTO public.who_global_data_import VALUES (486862, '2020-04-09', 'IN', 'India', 'SEARO', '591', '5865', '20', '169', false);
INSERT INTO public.who_global_data_import VALUES (486863, '2020-04-10', 'IN', 'India', 'SEARO', '547', '6412', '30', '199', false);
INSERT INTO public.who_global_data_import VALUES (486864, '2020-04-11', 'IN', 'India', 'SEARO', '1035', '7447', '40', '239', false);
INSERT INTO public.who_global_data_import VALUES (486865, '2020-04-12', 'IN', 'India', 'SEARO', '909', '8356', '34', '273', false);
INSERT INTO public.who_global_data_import VALUES (486866, '2020-04-13', 'IN', 'India', 'SEARO', '796', '9152', '35', '308', false);
INSERT INTO public.who_global_data_import VALUES (486867, '2020-04-14', 'IN', 'India', 'SEARO', '1211', '10363', '31', '339', false);
INSERT INTO public.who_global_data_import VALUES (486868, '2020-04-15', 'IN', 'India', 'SEARO', '1076', '11439', '38', '377', false);
INSERT INTO public.who_global_data_import VALUES (486869, '2020-04-16', 'IN', 'India', 'SEARO', '941', '12380', '37', '414', false);
INSERT INTO public.who_global_data_import VALUES (486870, '2020-04-17', 'IN', 'India', 'SEARO', '1007', '13387', '23', '437', false);
INSERT INTO public.who_global_data_import VALUES (486871, '2020-04-18', 'IN', 'India', 'SEARO', '991', '14378', '43', '480', false);
INSERT INTO public.who_global_data_import VALUES (486872, '2020-04-19', 'IN', 'India', 'SEARO', '1334', '15712', '27', '507', false);
INSERT INTO public.who_global_data_import VALUES (486873, '2020-04-20', 'IN', 'India', 'SEARO', '1553', '17265', '36', '543', false);
INSERT INTO public.who_global_data_import VALUES (486874, '2020-04-21', 'IN', 'India', 'SEARO', '1336', '18601', '47', '590', false);
INSERT INTO public.who_global_data_import VALUES (486875, '2020-04-22', 'IN', 'India', 'SEARO', '1383', '19984', '50', '640', false);
INSERT INTO public.who_global_data_import VALUES (486876, '2020-04-23', 'IN', 'India', 'SEARO', '1409', '21393', '41', '681', false);
INSERT INTO public.who_global_data_import VALUES (486877, '2020-04-24', 'IN', 'India', 'SEARO', '1684', '23077', '37', '718', false);
INSERT INTO public.who_global_data_import VALUES (486878, '2020-04-25', 'IN', 'India', 'SEARO', '1429', '24506', '57', '775', false);
INSERT INTO public.who_global_data_import VALUES (486879, '2020-04-26', 'IN', 'India', 'SEARO', '1990', '26496', '49', '824', false);
INSERT INTO public.who_global_data_import VALUES (486880, '2020-04-27', 'IN', 'India', 'SEARO', '1396', '27892', '48', '872', false);
INSERT INTO public.who_global_data_import VALUES (486881, '2020-04-28', 'IN', 'India', 'SEARO', '1543', '29435', '62', '934', false);
INSERT INTO public.who_global_data_import VALUES (486882, '2020-04-29', 'IN', 'India', 'SEARO', '1897', '31332', '73', '1007', false);
INSERT INTO public.who_global_data_import VALUES (486883, '2020-04-30', 'IN', 'India', 'SEARO', '1718', '33050', '67', '1074', false);
INSERT INTO public.who_global_data_import VALUES (486884, '2020-05-01', 'IN', 'India', 'SEARO', '1993', '35043', '73', '1147', false);
INSERT INTO public.who_global_data_import VALUES (486885, '2020-05-02', 'IN', 'India', 'SEARO', '2293', '37336', '71', '1218', false);
INSERT INTO public.who_global_data_import VALUES (486886, '2020-05-03', 'IN', 'India', 'SEARO', '2644', '39980', '83', '1301', false);
INSERT INTO public.who_global_data_import VALUES (486887, '2020-05-04', 'IN', 'India', 'SEARO', '2553', '42533', '72', '1373', false);
INSERT INTO public.who_global_data_import VALUES (486888, '2020-05-05', 'IN', 'India', 'SEARO', '3900', '46433', '195', '1568', false);
INSERT INTO public.who_global_data_import VALUES (486889, '2020-05-06', 'IN', 'India', 'SEARO', '2958', '49391', '126', '1694', false);
INSERT INTO public.who_global_data_import VALUES (486890, '2020-05-07', 'IN', 'India', 'SEARO', '3561', '52952', '89', '1783', false);
INSERT INTO public.who_global_data_import VALUES (486891, '2020-05-08', 'IN', 'India', 'SEARO', '3390', '56342', '103', '1886', false);
INSERT INTO public.who_global_data_import VALUES (486892, '2020-05-09', 'IN', 'India', 'SEARO', '3320', '59662', '95', '1981', false);
INSERT INTO public.who_global_data_import VALUES (486893, '2020-05-10', 'IN', 'India', 'SEARO', '3277', '62939', '128', '2109', false);
INSERT INTO public.who_global_data_import VALUES (486894, '2020-05-11', 'IN', 'India', 'SEARO', '4213', '67152', '97', '2206', false);
INSERT INTO public.who_global_data_import VALUES (486895, '2020-05-12', 'IN', 'India', 'SEARO', '3604', '70756', '87', '2293', false);
INSERT INTO public.who_global_data_import VALUES (486896, '2020-05-13', 'IN', 'India', 'SEARO', '3525', '74281', '122', '2415', false);
INSERT INTO public.who_global_data_import VALUES (486897, '2020-05-14', 'IN', 'India', 'SEARO', '3722', '78003', '134', '2549', false);
INSERT INTO public.who_global_data_import VALUES (486898, '2020-05-15', 'IN', 'India', 'SEARO', '3967', '81970', '100', '2649', false);
INSERT INTO public.who_global_data_import VALUES (486899, '2020-05-16', 'IN', 'India', 'SEARO', '3970', '85940', '103', '2752', false);
INSERT INTO public.who_global_data_import VALUES (486900, '2020-05-17', 'IN', 'India', 'SEARO', '4987', '90927', '120', '2872', false);
INSERT INTO public.who_global_data_import VALUES (486901, '2020-05-18', 'IN', 'India', 'SEARO', '5242', '96169', '157', '3029', false);
INSERT INTO public.who_global_data_import VALUES (486902, '2020-05-19', 'IN', 'India', 'SEARO', '4970', '101139', '134', '3163', false);
INSERT INTO public.who_global_data_import VALUES (486903, '2020-05-20', 'IN', 'India', 'SEARO', '5611', '106750', '140', '3303', false);
INSERT INTO public.who_global_data_import VALUES (486904, '2020-05-21', 'IN', 'India', 'SEARO', '5609', '112359', '132', '3435', false);
INSERT INTO public.who_global_data_import VALUES (486905, '2020-05-22', 'IN', 'India', 'SEARO', '6088', '118447', '148', '3583', false);
INSERT INTO public.who_global_data_import VALUES (486906, '2020-05-23', 'IN', 'India', 'SEARO', '6654', '125101', '137', '3720', false);
INSERT INTO public.who_global_data_import VALUES (486907, '2020-05-24', 'IN', 'India', 'SEARO', '6767', '131868', '147', '3867', false);
INSERT INTO public.who_global_data_import VALUES (486908, '2020-05-25', 'IN', 'India', 'SEARO', '6977', '138845', '154', '4021', false);
INSERT INTO public.who_global_data_import VALUES (486909, '2020-05-26', 'IN', 'India', 'SEARO', '6535', '145380', '146', '4167', false);
INSERT INTO public.who_global_data_import VALUES (486910, '2020-05-27', 'IN', 'India', 'SEARO', '6387', '151767', '170', '4337', false);
INSERT INTO public.who_global_data_import VALUES (486911, '2020-05-28', 'IN', 'India', 'SEARO', '6566', '158333', '194', '4531', false);
INSERT INTO public.who_global_data_import VALUES (486912, '2020-05-29', 'IN', 'India', 'SEARO', '7466', '165799', '175', '4706', false);
INSERT INTO public.who_global_data_import VALUES (486913, '2020-05-30', 'IN', 'India', 'SEARO', '7964', '173763', '265', '4971', false);
INSERT INTO public.who_global_data_import VALUES (486914, '2020-05-31', 'IN', 'India', 'SEARO', '8380', '182143', '193', '5164', false);
INSERT INTO public.who_global_data_import VALUES (486915, '2020-06-01', 'IN', 'India', 'SEARO', '8392', '190535', '230', '5394', false);
INSERT INTO public.who_global_data_import VALUES (486916, '2020-06-02', 'IN', 'India', 'SEARO', '8171', '198706', '204', '5598', false);
INSERT INTO public.who_global_data_import VALUES (486917, '2020-06-03', 'IN', 'India', 'SEARO', '8909', '207615', '217', '5815', false);
INSERT INTO public.who_global_data_import VALUES (486918, '2020-06-04', 'IN', 'India', 'SEARO', '9304', '216919', '260', '6075', false);
INSERT INTO public.who_global_data_import VALUES (486919, '2020-06-05', 'IN', 'India', 'SEARO', '9851', '226770', '273', '6348', false);
INSERT INTO public.who_global_data_import VALUES (486920, '2020-06-06', 'IN', 'India', 'SEARO', '9887', '236657', '294', '6642', false);
INSERT INTO public.who_global_data_import VALUES (486921, '2020-06-07', 'IN', 'India', 'SEARO', '9971', '246628', '287', '6929', false);
INSERT INTO public.who_global_data_import VALUES (486922, '2020-06-08', 'IN', 'India', 'SEARO', '9983', '256611', '206', '7135', false);
INSERT INTO public.who_global_data_import VALUES (486923, '2020-06-09', 'IN', 'India', 'SEARO', '9987', '266598', '331', '7466', false);
INSERT INTO public.who_global_data_import VALUES (486924, '2020-06-10', 'IN', 'India', 'SEARO', '9985', '276583', '279', '7745', false);
INSERT INTO public.who_global_data_import VALUES (486925, '2020-06-11', 'IN', 'India', 'SEARO', '9996', '286579', '357', '8102', false);
INSERT INTO public.who_global_data_import VALUES (486926, '2020-06-12', 'IN', 'India', 'SEARO', '10956', '297535', '396', '8498', false);
INSERT INTO public.who_global_data_import VALUES (486927, '2020-06-13', 'IN', 'India', 'SEARO', '11458', '308993', '386', '8884', false);
INSERT INTO public.who_global_data_import VALUES (486928, '2020-06-14', 'IN', 'India', 'SEARO', '11929', '320922', '311', '9195', false);
INSERT INTO public.who_global_data_import VALUES (486929, '2020-06-15', 'IN', 'India', 'SEARO', '11502', '332424', '325', '9520', false);
INSERT INTO public.who_global_data_import VALUES (486930, '2020-06-16', 'IN', 'India', 'SEARO', '10667', '343091', '380', '9900', false);
INSERT INTO public.who_global_data_import VALUES (486931, '2020-06-17', 'IN', 'India', 'SEARO', '10974', '354065', '2003', '11903', false);
INSERT INTO public.who_global_data_import VALUES (486932, '2020-06-18', 'IN', 'India', 'SEARO', '12881', '366946', '334', '12237', false);
INSERT INTO public.who_global_data_import VALUES (486933, '2020-06-19', 'IN', 'India', 'SEARO', '13586', '380532', '336', '12573', false);
INSERT INTO public.who_global_data_import VALUES (486934, '2020-06-20', 'IN', 'India', 'SEARO', '14516', '395048', '375', '12948', false);
INSERT INTO public.who_global_data_import VALUES (486935, '2020-06-21', 'IN', 'India', 'SEARO', '15413', '410461', '306', '13254', false);
INSERT INTO public.who_global_data_import VALUES (486936, '2020-06-22', 'IN', 'India', 'SEARO', '14821', '425282', '445', '13699', false);
INSERT INTO public.who_global_data_import VALUES (486937, '2020-06-23', 'IN', 'India', 'SEARO', '14933', '440215', '312', '14011', false);
INSERT INTO public.who_global_data_import VALUES (486938, '2020-06-24', 'IN', 'India', 'SEARO', '15968', '456183', '465', '14476', false);
INSERT INTO public.who_global_data_import VALUES (486939, '2020-06-25', 'IN', 'India', 'SEARO', '16922', '473105', '418', '14894', false);
INSERT INTO public.who_global_data_import VALUES (486940, '2020-06-26', 'IN', 'India', 'SEARO', '17296', '490401', '407', '15301', false);
INSERT INTO public.who_global_data_import VALUES (486941, '2020-06-27', 'IN', 'India', 'SEARO', '18552', '508953', '384', '15685', false);
INSERT INTO public.who_global_data_import VALUES (486942, '2020-06-28', 'IN', 'India', 'SEARO', '19906', '528859', '410', '16095', false);
INSERT INTO public.who_global_data_import VALUES (486943, '2020-06-29', 'IN', 'India', 'SEARO', '19459', '548318', '380', '16475', false);
INSERT INTO public.who_global_data_import VALUES (486944, '2020-06-30', 'IN', 'India', 'SEARO', '18522', '566840', '418', '16893', false);
INSERT INTO public.who_global_data_import VALUES (486945, '2020-07-01', 'IN', 'India', 'SEARO', '18653', '585493', '507', '17400', false);
INSERT INTO public.who_global_data_import VALUES (486946, '2020-07-02', 'IN', 'India', 'SEARO', '19148', '604641', '434', '17834', false);
INSERT INTO public.who_global_data_import VALUES (486947, '2020-07-03', 'IN', 'India', 'SEARO', '20903', '625544', '379', '18213', false);
INSERT INTO public.who_global_data_import VALUES (486948, '2020-07-04', 'IN', 'India', 'SEARO', '22771', '648315', '442', '18655', false);
INSERT INTO public.who_global_data_import VALUES (486949, '2020-07-05', 'IN', 'India', 'SEARO', '24850', '673165', '613', '19268', false);
INSERT INTO public.who_global_data_import VALUES (486950, '2020-07-06', 'IN', 'India', 'SEARO', '24248', '697413', '425', '19693', false);
INSERT INTO public.who_global_data_import VALUES (486951, '2020-07-07', 'IN', 'India', 'SEARO', '22252', '719665', '467', '20160', false);
INSERT INTO public.who_global_data_import VALUES (486952, '2020-07-08', 'IN', 'India', 'SEARO', '22752', '742417', '482', '20642', false);
INSERT INTO public.who_global_data_import VALUES (486953, '2020-07-09', 'IN', 'India', 'SEARO', '24879', '767296', '487', '21129', false);
INSERT INTO public.who_global_data_import VALUES (486954, '2020-07-10', 'IN', 'India', 'SEARO', '26506', '793802', '475', '21604', false);
INSERT INTO public.who_global_data_import VALUES (486955, '2020-07-11', 'IN', 'India', 'SEARO', '27114', '820916', '519', '22123', false);
INSERT INTO public.who_global_data_import VALUES (486956, '2020-07-12', 'IN', 'India', 'SEARO', '28637', '849553', '551', '22674', false);
INSERT INTO public.who_global_data_import VALUES (486957, '2020-07-13', 'IN', 'India', 'SEARO', '28701', '878254', '500', '23174', false);
INSERT INTO public.who_global_data_import VALUES (486958, '2020-07-14', 'IN', 'India', 'SEARO', '28498', '906752', '553', '23727', false);
INSERT INTO public.who_global_data_import VALUES (486959, '2020-07-15', 'IN', 'India', 'SEARO', '29429', '936181', '582', '24309', false);
INSERT INTO public.who_global_data_import VALUES (486960, '2020-07-16', 'IN', 'India', 'SEARO', '32695', '968876', '606', '24915', false);
INSERT INTO public.who_global_data_import VALUES (486961, '2020-07-17', 'IN', 'India', 'SEARO', '34956', '1003832', '687', '25602', false);
INSERT INTO public.who_global_data_import VALUES (486962, '2020-07-18', 'IN', 'India', 'SEARO', '34884', '1038716', '671', '26273', false);
INSERT INTO public.who_global_data_import VALUES (486963, '2020-07-19', 'IN', 'India', 'SEARO', '38902', '1077618', '543', '26816', false);
INSERT INTO public.who_global_data_import VALUES (486964, '2020-07-20', 'IN', 'India', 'SEARO', '40425', '1118043', '681', '27497', false);
INSERT INTO public.who_global_data_import VALUES (486965, '2020-07-21', 'IN', 'India', 'SEARO', '37148', '1155191', '587', '28084', false);
INSERT INTO public.who_global_data_import VALUES (486966, '2020-07-22', 'IN', 'India', 'SEARO', '37724', '1192915', '648', '28732', false);
INSERT INTO public.who_global_data_import VALUES (486967, '2020-07-23', 'IN', 'India', 'SEARO', '45720', '1238635', '1129', '29861', false);
INSERT INTO public.who_global_data_import VALUES (486968, '2020-07-24', 'IN', 'India', 'SEARO', '49310', '1287945', '740', '30601', false);
INSERT INTO public.who_global_data_import VALUES (486969, '2020-07-25', 'IN', 'India', 'SEARO', '48916', '1336861', '757', '31358', false);
INSERT INTO public.who_global_data_import VALUES (486970, '2020-07-26', 'IN', 'India', 'SEARO', '48661', '1385522', '705', '32063', false);
INSERT INTO public.who_global_data_import VALUES (486971, '2020-07-27', 'IN', 'India', 'SEARO', '49931', '1435453', '708', '32771', false);
INSERT INTO public.who_global_data_import VALUES (486972, '2020-07-28', 'IN', 'India', 'SEARO', '47703', '1483156', '654', '33425', false);
INSERT INTO public.who_global_data_import VALUES (486973, '2020-07-29', 'IN', 'India', 'SEARO', '48513', '1531669', '768', '34193', false);
INSERT INTO public.who_global_data_import VALUES (486974, '2020-07-30', 'IN', 'India', 'SEARO', '52123', '1583792', '775', '34968', false);
INSERT INTO public.who_global_data_import VALUES (486975, '2020-07-31', 'IN', 'India', 'SEARO', '55078', '1638870', '779', '35747', false);
INSERT INTO public.who_global_data_import VALUES (486976, '2020-08-01', 'IN', 'India', 'SEARO', '57118', '1695988', '764', '36511', false);
INSERT INTO public.who_global_data_import VALUES (486977, '2020-08-02', 'IN', 'India', 'SEARO', '54735', '1750723', '853', '37364', false);
INSERT INTO public.who_global_data_import VALUES (486978, '2020-08-03', 'IN', 'India', 'SEARO', '52972', '1803695', '771', '38135', false);
INSERT INTO public.who_global_data_import VALUES (486979, '2020-08-04', 'IN', 'India', 'SEARO', '52050', '1855745', '803', '38938', false);
INSERT INTO public.who_global_data_import VALUES (486980, '2020-08-05', 'IN', 'India', 'SEARO', '52509', '1908254', '857', '39795', false);
INSERT INTO public.who_global_data_import VALUES (486981, '2020-08-06', 'IN', 'India', 'SEARO', '56282', '1964536', '904', '40699', false);
INSERT INTO public.who_global_data_import VALUES (486982, '2020-08-07', 'IN', 'India', 'SEARO', '62538', '2027074', '886', '41585', false);
INSERT INTO public.who_global_data_import VALUES (486983, '2020-08-08', 'IN', 'India', 'SEARO', '61537', '2088611', '933', '42518', false);
INSERT INTO public.who_global_data_import VALUES (486984, '2020-08-09', 'IN', 'India', 'SEARO', '64399', '2153010', '861', '43379', false);
INSERT INTO public.who_global_data_import VALUES (486985, '2020-08-10', 'IN', 'India', 'SEARO', '62064', '2215074', '1007', '44386', false);
INSERT INTO public.who_global_data_import VALUES (486986, '2020-08-11', 'IN', 'India', 'SEARO', '53601', '2268675', '871', '45257', false);
INSERT INTO public.who_global_data_import VALUES (486987, '2020-08-12', 'IN', 'India', 'SEARO', '60963', '2329638', '834', '46091', false);
INSERT INTO public.who_global_data_import VALUES (486988, '2020-08-13', 'IN', 'India', 'SEARO', '66999', '2396637', '942', '47033', false);
INSERT INTO public.who_global_data_import VALUES (486989, '2020-08-14', 'IN', 'India', 'SEARO', '64553', '2461190', '1007', '48040', false);
INSERT INTO public.who_global_data_import VALUES (486990, '2020-08-15', 'IN', 'India', 'SEARO', '65002', '2526192', '996', '49036', false);
INSERT INTO public.who_global_data_import VALUES (486991, '2020-08-16', 'IN', 'India', 'SEARO', '63490', '2589682', '944', '49980', false);
INSERT INTO public.who_global_data_import VALUES (486992, '2020-08-17', 'IN', 'India', 'SEARO', '57981', '2647663', '941', '50921', false);
INSERT INTO public.who_global_data_import VALUES (486993, '2020-08-18', 'IN', 'India', 'SEARO', '55079', '2702742', '876', '51797', false);
INSERT INTO public.who_global_data_import VALUES (486994, '2020-08-19', 'IN', 'India', 'SEARO', '64531', '2767273', '1092', '52889', false);
INSERT INTO public.who_global_data_import VALUES (486995, '2020-08-20', 'IN', 'India', 'SEARO', '69652', '2836925', '977', '53866', false);
INSERT INTO public.who_global_data_import VALUES (486996, '2020-08-21', 'IN', 'India', 'SEARO', '68898', '2905823', '983', '54849', false);
INSERT INTO public.who_global_data_import VALUES (486997, '2020-08-22', 'IN', 'India', 'SEARO', '69878', '2975701', '945', '55794', false);
INSERT INTO public.who_global_data_import VALUES (486998, '2020-08-23', 'IN', 'India', 'SEARO', '69239', '3044940', '912', '56706', false);
INSERT INTO public.who_global_data_import VALUES (486999, '2020-08-24', 'IN', 'India', 'SEARO', '61408', '3106348', '836', '57542', false);
INSERT INTO public.who_global_data_import VALUES (487000, '2020-08-25', 'IN', 'India', 'SEARO', '60975', '3167323', '848', '58390', false);
INSERT INTO public.who_global_data_import VALUES (487001, '2020-08-26', 'IN', 'India', 'SEARO', '67151', '3234474', '1059', '59449', false);
INSERT INTO public.who_global_data_import VALUES (487002, '2020-08-27', 'IN', 'India', 'SEARO', '75760', '3310234', '1023', '60472', false);
INSERT INTO public.who_global_data_import VALUES (487003, '2020-08-28', 'IN', 'India', 'SEARO', '77266', '3387500', '1057', '61529', false);
INSERT INTO public.who_global_data_import VALUES (487004, '2020-08-29', 'IN', 'India', 'SEARO', '76472', '3463972', '1021', '62550', false);
INSERT INTO public.who_global_data_import VALUES (487005, '2020-08-30', 'IN', 'India', 'SEARO', '78761', '3542733', '948', '63498', false);
INSERT INTO public.who_global_data_import VALUES (487006, '2020-08-31', 'IN', 'India', 'SEARO', '78512', '3621245', '971', '64469', false);
INSERT INTO public.who_global_data_import VALUES (487007, '2020-09-01', 'IN', 'India', 'SEARO', '69921', '3691166', '819', '65288', false);
INSERT INTO public.who_global_data_import VALUES (487008, '2020-09-02', 'IN', 'India', 'SEARO', '78357', '3769523', '1045', '66333', false);
INSERT INTO public.who_global_data_import VALUES (487009, '2020-09-03', 'IN', 'India', 'SEARO', '83883', '3853406', '1043', '67376', false);
INSERT INTO public.who_global_data_import VALUES (487010, '2020-09-04', 'IN', 'India', 'SEARO', '83341', '3936747', '1096', '68472', false);
INSERT INTO public.who_global_data_import VALUES (487011, '2020-09-05', 'IN', 'India', 'SEARO', '86432', '4023179', '1089', '69561', false);
INSERT INTO public.who_global_data_import VALUES (487012, '2020-09-06', 'IN', 'India', 'SEARO', '90632', '4113811', '1065', '70626', false);
INSERT INTO public.who_global_data_import VALUES (487013, '2020-09-07', 'IN', 'India', 'SEARO', '90802', '4204613', '1016', '71642', false);
INSERT INTO public.who_global_data_import VALUES (487014, '2020-09-08', 'IN', 'India', 'SEARO', '75809', '4280422', '1133', '72775', false);
INSERT INTO public.who_global_data_import VALUES (487015, '2020-09-09', 'IN', 'India', 'SEARO', '89706', '4370128', '1115', '73890', false);
INSERT INTO public.who_global_data_import VALUES (487016, '2020-09-10', 'IN', 'India', 'SEARO', '95735', '4465863', '1172', '75062', false);
INSERT INTO public.who_global_data_import VALUES (487017, '2020-09-11', 'IN', 'India', 'SEARO', '96551', '4562414', '1209', '76271', false);
INSERT INTO public.who_global_data_import VALUES (487018, '2020-09-12', 'IN', 'India', 'SEARO', '97570', '4659984', '1201', '77472', false);
INSERT INTO public.who_global_data_import VALUES (487019, '2020-09-13', 'IN', 'India', 'SEARO', '94372', '4754356', '1114', '78586', false);
INSERT INTO public.who_global_data_import VALUES (487020, '2020-09-14', 'IN', 'India', 'SEARO', '92071', '4846427', '1136', '79722', false);
INSERT INTO public.who_global_data_import VALUES (487021, '2020-09-15', 'IN', 'India', 'SEARO', '83809', '4930236', '1054', '80776', false);
INSERT INTO public.who_global_data_import VALUES (487022, '2020-09-16', 'IN', 'India', 'SEARO', '90123', '5020359', '1290', '82066', false);
INSERT INTO public.who_global_data_import VALUES (487023, '2020-09-17', 'IN', 'India', 'SEARO', '97894', '5118253', '1132', '83198', false);
INSERT INTO public.who_global_data_import VALUES (487024, '2020-09-18', 'IN', 'India', 'SEARO', '96424', '5214677', '1174', '84372', false);
INSERT INTO public.who_global_data_import VALUES (487025, '2020-09-19', 'IN', 'India', 'SEARO', '93337', '5308014', '1247', '85619', false);
INSERT INTO public.who_global_data_import VALUES (487026, '2020-09-20', 'IN', 'India', 'SEARO', '92605', '5400619', '1133', '86752', false);
INSERT INTO public.who_global_data_import VALUES (487027, '2020-09-21', 'IN', 'India', 'SEARO', '86961', '5487580', '1130', '87882', false);
INSERT INTO public.who_global_data_import VALUES (487028, '2020-09-22', 'IN', 'India', 'SEARO', '75083', '5562663', '1053', '88935', false);
INSERT INTO public.who_global_data_import VALUES (487029, '2020-09-23', 'IN', 'India', 'SEARO', '83347', '5646010', '1085', '90020', false);
INSERT INTO public.who_global_data_import VALUES (487030, '2020-09-24', 'IN', 'India', 'SEARO', '86508', '5732518', '1129', '91149', false);
INSERT INTO public.who_global_data_import VALUES (487031, '2020-09-25', 'IN', 'India', 'SEARO', '86052', '5818570', '1141', '92290', false);
INSERT INTO public.who_global_data_import VALUES (487032, '2020-09-26', 'IN', 'India', 'SEARO', '85362', '5903932', '1089', '93379', false);
INSERT INTO public.who_global_data_import VALUES (487033, '2020-09-27', 'IN', 'India', 'SEARO', '88600', '5992532', '1124', '94503', false);
INSERT INTO public.who_global_data_import VALUES (487034, '2020-09-28', 'IN', 'India', 'SEARO', '82170', '6074702', '1039', '95542', false);
INSERT INTO public.who_global_data_import VALUES (487035, '2020-09-29', 'IN', 'India', 'SEARO', '70589', '6145291', '776', '96318', false);
INSERT INTO public.who_global_data_import VALUES (487036, '2020-09-30', 'IN', 'India', 'SEARO', '80472', '6225763', '1179', '97497', false);
INSERT INTO public.who_global_data_import VALUES (487037, '2020-10-01', 'IN', 'India', 'SEARO', '86821', '6312584', '1181', '98678', false);
INSERT INTO public.who_global_data_import VALUES (487038, '2020-10-02', 'IN', 'India', 'SEARO', '81484', '6394068', '1095', '99773', false);
INSERT INTO public.who_global_data_import VALUES (487039, '2020-10-03', 'IN', 'India', 'SEARO', '79476', '6473544', '1069', '100842', false);
INSERT INTO public.who_global_data_import VALUES (487040, '2020-10-04', 'IN', 'India', 'SEARO', '75829', '6549373', '940', '101782', false);
INSERT INTO public.who_global_data_import VALUES (487041, '2020-10-05', 'IN', 'India', 'SEARO', '74442', '6623815', '903', '102685', false);
INSERT INTO public.who_global_data_import VALUES (487042, '2020-10-06', 'IN', 'India', 'SEARO', '61267', '6685082', '884', '103569', false);
INSERT INTO public.who_global_data_import VALUES (487043, '2020-10-07', 'IN', 'India', 'SEARO', '72049', '6757131', '986', '104555', false);
INSERT INTO public.who_global_data_import VALUES (487044, '2020-10-08', 'IN', 'India', 'SEARO', '78524', '6835655', '971', '105526', false);
INSERT INTO public.who_global_data_import VALUES (487045, '2020-10-09', 'IN', 'India', 'SEARO', '70496', '6906151', '964', '106490', false);
INSERT INTO public.who_global_data_import VALUES (487046, '2020-10-10', 'IN', 'India', 'SEARO', '73272', '6979423', '926', '107416', false);
INSERT INTO public.who_global_data_import VALUES (487047, '2020-10-11', 'IN', 'India', 'SEARO', '74383', '7053806', '918', '108334', false);
INSERT INTO public.who_global_data_import VALUES (487048, '2020-10-12', 'IN', 'India', 'SEARO', '66732', '7120538', '816', '109150', false);
INSERT INTO public.who_global_data_import VALUES (487049, '2020-10-13', 'IN', 'India', 'SEARO', '55342', '7175880', '706', '109856', false);
INSERT INTO public.who_global_data_import VALUES (487050, '2020-10-14', 'IN', 'India', 'SEARO', '63509', '7239389', '730', '110586', false);
INSERT INTO public.who_global_data_import VALUES (487051, '2020-10-15', 'IN', 'India', 'SEARO', '67708', '7307097', '680', '111266', false);
INSERT INTO public.who_global_data_import VALUES (487052, '2020-10-16', 'IN', 'India', 'SEARO', '63371', '7370468', '895', '112161', false);
INSERT INTO public.who_global_data_import VALUES (487053, '2020-10-17', 'IN', 'India', 'SEARO', '62212', '7432680', '837', '112998', false);
INSERT INTO public.who_global_data_import VALUES (487054, '2020-10-18', 'IN', 'India', 'SEARO', '61871', '7494551', '1033', '114031', false);
INSERT INTO public.who_global_data_import VALUES (487055, '2020-10-19', 'IN', 'India', 'SEARO', '55722', '7550273', '579', '114610', false);
INSERT INTO public.who_global_data_import VALUES (487056, '2020-10-20', 'IN', 'India', 'SEARO', '46790', '7597063', '587', '115197', false);
INSERT INTO public.who_global_data_import VALUES (487057, '2020-10-21', 'IN', 'India', 'SEARO', '54044', '7651107', '717', '115914', false);
INSERT INTO public.who_global_data_import VALUES (487058, '2020-10-22', 'IN', 'India', 'SEARO', '55839', '7706946', '702', '116616', false);
INSERT INTO public.who_global_data_import VALUES (487059, '2020-10-23', 'IN', 'India', 'SEARO', '54366', '7761312', '690', '117306', false);
INSERT INTO public.who_global_data_import VALUES (487060, '2020-10-24', 'IN', 'India', 'SEARO', '53370', '7814682', '650', '117956', false);
INSERT INTO public.who_global_data_import VALUES (487061, '2020-10-25', 'IN', 'India', 'SEARO', '50129', '7864811', '578', '118534', false);
INSERT INTO public.who_global_data_import VALUES (487062, '2020-10-26', 'IN', 'India', 'SEARO', '45148', '7909959', '480', '119014', false);
INSERT INTO public.who_global_data_import VALUES (487063, '2020-10-27', 'IN', 'India', 'SEARO', '36470', '7946429', '488', '119502', false);
INSERT INTO public.who_global_data_import VALUES (487064, '2020-10-28', 'IN', 'India', 'SEARO', '43893', '7990322', '508', '120010', false);
INSERT INTO public.who_global_data_import VALUES (487065, '2020-10-29', 'IN', 'India', 'SEARO', '49881', '8040203', '517', '120527', false);
INSERT INTO public.who_global_data_import VALUES (487066, '2020-10-30', 'IN', 'India', 'SEARO', '48648', '8088851', '563', '121090', false);
INSERT INTO public.who_global_data_import VALUES (487067, '2020-10-31', 'IN', 'India', 'SEARO', '48268', '8137119', '551', '121641', false);
INSERT INTO public.who_global_data_import VALUES (487068, '2020-11-01', 'IN', 'India', 'SEARO', '46963', '8184082', '470', '122111', false);
INSERT INTO public.who_global_data_import VALUES (487069, '2020-11-02', 'IN', 'India', 'SEARO', '45231', '8229313', '496', '122607', false);
INSERT INTO public.who_global_data_import VALUES (487070, '2020-11-03', 'IN', 'India', 'SEARO', '38310', '8267623', '490', '123097', false);
INSERT INTO public.who_global_data_import VALUES (487071, '2020-11-04', 'IN', 'India', 'SEARO', '46253', '8313876', '514', '123611', false);
INSERT INTO public.who_global_data_import VALUES (487072, '2020-11-05', 'IN', 'India', 'SEARO', '50210', '8364086', '704', '124315', false);
INSERT INTO public.who_global_data_import VALUES (487073, '2020-11-06', 'IN', 'India', 'SEARO', '47638', '8411724', '670', '124985', false);
INSERT INTO public.who_global_data_import VALUES (487074, '2020-11-07', 'IN', 'India', 'SEARO', '50356', '8462080', '577', '125562', false);
INSERT INTO public.who_global_data_import VALUES (487075, '2020-11-08', 'IN', 'India', 'SEARO', '45674', '8507754', '559', '126121', false);
INSERT INTO public.who_global_data_import VALUES (487076, '2020-11-09', 'IN', 'India', 'SEARO', '45903', '8553657', '490', '126611', false);
INSERT INTO public.who_global_data_import VALUES (487077, '2020-11-10', 'IN', 'India', 'SEARO', '38073', '8591730', '448', '127059', false);
INSERT INTO public.who_global_data_import VALUES (487078, '2020-11-11', 'IN', 'India', 'SEARO', '44281', '8636011', '512', '127571', false);
INSERT INTO public.who_global_data_import VALUES (487079, '2020-11-12', 'IN', 'India', 'SEARO', '47905', '8683916', '550', '128121', false);
INSERT INTO public.who_global_data_import VALUES (487080, '2020-11-13', 'IN', 'India', 'SEARO', '44879', '8728795', '547', '128668', false);
INSERT INTO public.who_global_data_import VALUES (487081, '2020-11-14', 'IN', 'India', 'SEARO', '44684', '8773479', '520', '129188', false);
INSERT INTO public.who_global_data_import VALUES (487082, '2020-11-15', 'IN', 'India', 'SEARO', '41100', '8814579', '447', '129635', false);
INSERT INTO public.who_global_data_import VALUES (487083, '2020-11-16', 'IN', 'India', 'SEARO', '30548', '8845127', '435', '130070', false);
INSERT INTO public.who_global_data_import VALUES (487084, '2020-11-17', 'IN', 'India', 'SEARO', '29163', '8874290', '449', '130519', false);
INSERT INTO public.who_global_data_import VALUES (487085, '2020-11-18', 'IN', 'India', 'SEARO', '38617', '8912907', '474', '130993', false);
INSERT INTO public.who_global_data_import VALUES (487086, '2020-11-19', 'IN', 'India', 'SEARO', '45576', '8958483', '585', '131578', false);
INSERT INTO public.who_global_data_import VALUES (487087, '2020-11-20', 'IN', 'India', 'SEARO', '45882', '9004365', '584', '132162', false);
INSERT INTO public.who_global_data_import VALUES (487088, '2020-11-21', 'IN', 'India', 'SEARO', '46232', '9050597', '564', '132726', false);
INSERT INTO public.who_global_data_import VALUES (487089, '2020-11-22', 'IN', 'India', 'SEARO', '45209', '9095806', '501', '133227', false);
INSERT INTO public.who_global_data_import VALUES (487090, '2020-11-23', 'IN', 'India', 'SEARO', '44059', '9139865', '511', '133738', false);
INSERT INTO public.who_global_data_import VALUES (487091, '2020-11-24', 'IN', 'India', 'SEARO', '37975', '9177840', '480', '134218', false);
INSERT INTO public.who_global_data_import VALUES (487092, '2020-11-25', 'IN', 'India', 'SEARO', '44376', '9222216', '481', '134699', false);
INSERT INTO public.who_global_data_import VALUES (487093, '2020-11-26', 'IN', 'India', 'SEARO', '44489', '9266705', '524', '135223', false);
INSERT INTO public.who_global_data_import VALUES (487094, '2020-11-27', 'IN', 'India', 'SEARO', '43082', '9309787', '492', '135715', false);
INSERT INTO public.who_global_data_import VALUES (487095, '2020-11-28', 'IN', 'India', 'SEARO', '41322', '9351109', '485', '136200', false);
INSERT INTO public.who_global_data_import VALUES (487096, '2020-11-29', 'IN', 'India', 'SEARO', '41810', '9392919', '496', '136696', false);
INSERT INTO public.who_global_data_import VALUES (487097, '2020-11-30', 'IN', 'India', 'SEARO', '38772', '9431691', '443', '137139', false);
INSERT INTO public.who_global_data_import VALUES (487098, '2020-12-01', 'IN', 'India', 'SEARO', '31118', '9462809', '482', '137621', false);
INSERT INTO public.who_global_data_import VALUES (487099, '2020-12-02', 'IN', 'India', 'SEARO', '36604', '9499413', '501', '138122', false);
INSERT INTO public.who_global_data_import VALUES (487100, '2020-12-03', 'IN', 'India', 'SEARO', '35551', '9534964', '526', '138648', false);
INSERT INTO public.who_global_data_import VALUES (487101, '2020-12-04', 'IN', 'India', 'SEARO', '36595', '9571559', '540', '139188', false);
INSERT INTO public.who_global_data_import VALUES (487102, '2020-12-05', 'IN', 'India', 'SEARO', '36652', '9608211', '512', '139700', false);
INSERT INTO public.who_global_data_import VALUES (487103, '2020-12-06', 'IN', 'India', 'SEARO', '36011', '9644222', '482', '140182', false);
INSERT INTO public.who_global_data_import VALUES (487104, '2020-12-07', 'IN', 'India', 'SEARO', '32981', '9677203', '391', '140573', false);
INSERT INTO public.who_global_data_import VALUES (487105, '2020-12-08', 'IN', 'India', 'SEARO', '26567', '9703770', '385', '140958', false);
INSERT INTO public.who_global_data_import VALUES (487106, '2020-12-09', 'IN', 'India', 'SEARO', '32080', '9735850', '402', '141360', false);
INSERT INTO public.who_global_data_import VALUES (487107, '2020-12-10', 'IN', 'India', 'SEARO', '31521', '9767371', '412', '141772', false);
INSERT INTO public.who_global_data_import VALUES (487108, '2020-12-11', 'IN', 'India', 'SEARO', '29398', '9796769', '414', '142186', false);
INSERT INTO public.who_global_data_import VALUES (487109, '2020-12-12', 'IN', 'India', 'SEARO', '30006', '9826775', '442', '142628', false);
INSERT INTO public.who_global_data_import VALUES (487110, '2020-12-13', 'IN', 'India', 'SEARO', '30254', '9857029', '391', '143019', false);
INSERT INTO public.who_global_data_import VALUES (487111, '2020-12-14', 'IN', 'India', 'SEARO', '27071', '9884100', '336', '143355', false);
INSERT INTO public.who_global_data_import VALUES (487112, '2020-12-15', 'IN', 'India', 'SEARO', '22065', '9906165', '354', '143709', false);
INSERT INTO public.who_global_data_import VALUES (487113, '2020-12-16', 'IN', 'India', 'SEARO', '26382', '9932547', '387', '144096', false);
INSERT INTO public.who_global_data_import VALUES (487114, '2020-12-17', 'IN', 'India', 'SEARO', '24010', '9956557', '355', '144451', false);
INSERT INTO public.who_global_data_import VALUES (487115, '2020-12-18', 'IN', 'India', 'SEARO', '22890', '9979447', '338', '144789', false);
INSERT INTO public.who_global_data_import VALUES (487116, '2020-12-19', 'IN', 'India', 'SEARO', '25152', '10004599', '347', '145136', false);
INSERT INTO public.who_global_data_import VALUES (487117, '2020-12-20', 'IN', 'India', 'SEARO', '26624', '10031223', '341', '145477', false);
INSERT INTO public.who_global_data_import VALUES (487118, '2020-12-21', 'IN', 'India', 'SEARO', '24337', '10055560', '333', '145810', false);
INSERT INTO public.who_global_data_import VALUES (487119, '2020-12-22', 'IN', 'India', 'SEARO', '19556', '10075116', '301', '146111', false);
INSERT INTO public.who_global_data_import VALUES (487120, '2020-12-23', 'IN', 'India', 'SEARO', '23950', '10099066', '333', '146444', false);
INSERT INTO public.who_global_data_import VALUES (487121, '2020-12-24', 'IN', 'India', 'SEARO', '24712', '10123778', '312', '146756', false);
INSERT INTO public.who_global_data_import VALUES (487122, '2020-12-25', 'IN', 'India', 'SEARO', '23067', '10146845', '336', '147092', false);
INSERT INTO public.who_global_data_import VALUES (487123, '2020-12-26', 'IN', 'India', 'SEARO', '22273', '10169118', '251', '147343', false);
INSERT INTO public.who_global_data_import VALUES (487124, '2020-12-27', 'IN', 'India', 'SEARO', '18732', '10187850', '279', '147622', false);
INSERT INTO public.who_global_data_import VALUES (487125, '2020-12-28', 'IN', 'India', 'SEARO', '20021', '10207871', '279', '147901', false);
INSERT INTO public.who_global_data_import VALUES (487126, '2020-12-29', 'IN', 'India', 'SEARO', '16432', '10224303', '252', '148153', false);
INSERT INTO public.who_global_data_import VALUES (487127, '2020-12-30', 'IN', 'India', 'SEARO', '20549', '10244852', '286', '148439', false);
INSERT INTO public.who_global_data_import VALUES (487128, '2020-12-31', 'IN', 'India', 'SEARO', '21822', '10266674', '299', '148738', false);
INSERT INTO public.who_global_data_import VALUES (487129, '2021-01-01', 'IN', 'India', 'SEARO', '20035', '10286709', '256', '148994', false);
INSERT INTO public.who_global_data_import VALUES (487130, '2021-01-02', 'IN', 'India', 'SEARO', '19079', '10305788', '224', '149218', false);
INSERT INTO public.who_global_data_import VALUES (487131, '2021-01-03', 'IN', 'India', 'SEARO', '18177', '10323965', '217', '149435', false);
INSERT INTO public.who_global_data_import VALUES (487132, '2021-01-04', 'IN', 'India', 'SEARO', '16504', '10340469', '214', '149649', false);
INSERT INTO public.who_global_data_import VALUES (487133, '2021-01-05', 'IN', 'India', 'SEARO', '16375', '10356844', '201', '149850', false);
INSERT INTO public.who_global_data_import VALUES (487134, '2021-01-06', 'IN', 'India', 'SEARO', '18088', '10374932', '264', '150114', false);
INSERT INTO public.who_global_data_import VALUES (487135, '2021-01-07', 'IN', 'India', 'SEARO', '20346', '10395278', '222', '150336', false);
INSERT INTO public.who_global_data_import VALUES (487136, '2021-01-08', 'IN', 'India', 'SEARO', '18139', '10413417', '234', '150570', false);
INSERT INTO public.who_global_data_import VALUES (487137, '2021-01-09', 'IN', 'India', 'SEARO', '0', '10413417', '0', '150570', false);
INSERT INTO public.who_global_data_import VALUES (487138, '2021-01-10', 'IN', 'India', 'SEARO', '36867', '10450284', '429', '150999', false);
INSERT INTO public.who_global_data_import VALUES (487139, '2021-01-11', 'IN', 'India', 'SEARO', '16311', '10466595', '161', '151160', false);
INSERT INTO public.who_global_data_import VALUES (487140, '2021-01-12', 'IN', 'India', 'SEARO', '12584', '10479179', '167', '151327', false);
INSERT INTO public.who_global_data_import VALUES (487141, '2021-01-13', 'IN', 'India', 'SEARO', '15968', '10495147', '202', '151529', false);
INSERT INTO public.who_global_data_import VALUES (487142, '2021-01-14', 'IN', 'India', 'SEARO', '16946', '10512093', '198', '151727', false);
INSERT INTO public.who_global_data_import VALUES (487143, '2021-01-15', 'IN', 'India', 'SEARO', '15590', '10527683', '191', '151918', false);
INSERT INTO public.who_global_data_import VALUES (487144, '2021-01-16', 'IN', 'India', 'SEARO', '15158', '10542841', '175', '152093', false);
INSERT INTO public.who_global_data_import VALUES (487146, '2020-01-03', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487147, '2020-01-04', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487148, '2020-01-05', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487149, '2020-01-06', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487150, '2020-01-07', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487151, '2020-01-08', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487152, '2020-01-09', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487153, '2020-01-10', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487154, '2020-01-11', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487155, '2020-01-12', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487156, '2020-01-13', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487157, '2020-01-14', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487158, '2020-01-15', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487159, '2020-01-16', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487160, '2020-01-17', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487161, '2020-01-18', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487162, '2020-01-19', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487163, '2020-01-20', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487164, '2020-01-21', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487165, '2020-01-22', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487166, '2020-01-23', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487167, '2020-01-24', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487168, '2020-01-25', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487169, '2020-01-26', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487170, '2020-01-27', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487171, '2020-01-28', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487172, '2020-01-29', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487173, '2020-01-30', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487174, '2020-01-31', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487175, '2020-02-01', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487176, '2020-02-02', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487177, '2020-02-03', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487178, '2020-02-04', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487179, '2020-02-05', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487180, '2020-02-06', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487181, '2020-02-07', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487182, '2020-02-08', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487183, '2020-02-09', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487184, '2020-02-10', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487185, '2020-02-11', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487186, '2020-02-12', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487187, '2020-02-13', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487188, '2020-02-14', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487189, '2020-02-15', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487190, '2020-02-16', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487191, '2020-02-17', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487192, '2020-02-18', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487193, '2020-02-19', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487194, '2020-02-20', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487195, '2020-02-21', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487196, '2020-02-22', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487197, '2020-02-23', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487198, '2020-02-24', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487199, '2020-02-25', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487200, '2020-02-26', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487201, '2020-02-27', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487202, '2020-02-28', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487203, '2020-02-29', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487204, '2020-03-01', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487205, '2020-03-02', 'ID', 'Indonesia', 'SEARO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487206, '2020-03-03', 'ID', 'Indonesia', 'SEARO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487207, '2020-03-04', 'ID', 'Indonesia', 'SEARO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487208, '2020-03-05', 'ID', 'Indonesia', 'SEARO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487209, '2020-03-06', 'ID', 'Indonesia', 'SEARO', '2', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487210, '2020-03-07', 'ID', 'Indonesia', 'SEARO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487211, '2020-03-08', 'ID', 'Indonesia', 'SEARO', '2', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487212, '2020-03-09', 'ID', 'Indonesia', 'SEARO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487213, '2020-03-10', 'ID', 'Indonesia', 'SEARO', '13', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487214, '2020-03-11', 'ID', 'Indonesia', 'SEARO', '8', '31', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (487215, '2020-03-12', 'ID', 'Indonesia', 'SEARO', '7', '38', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (487216, '2020-03-13', 'ID', 'Indonesia', 'SEARO', '35', '73', '3', '4', false);
INSERT INTO public.who_global_data_import VALUES (487217, '2020-03-14', 'ID', 'Indonesia', 'SEARO', '0', '73', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (487218, '2020-03-15', 'ID', 'Indonesia', 'SEARO', '48', '121', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (487219, '2020-03-16', 'ID', 'Indonesia', 'SEARO', '55', '176', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (487220, '2020-03-17', 'ID', 'Indonesia', 'SEARO', '0', '176', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (487221, '2020-03-18', 'ID', 'Indonesia', 'SEARO', '55', '231', '14', '19', false);
INSERT INTO public.who_global_data_import VALUES (487222, '2020-03-19', 'ID', 'Indonesia', 'SEARO', '78', '309', '6', '25', false);
INSERT INTO public.who_global_data_import VALUES (487223, '2020-03-20', 'ID', 'Indonesia', 'SEARO', '60', '369', '7', '32', false);
INSERT INTO public.who_global_data_import VALUES (487224, '2020-03-21', 'ID', 'Indonesia', 'SEARO', '81', '450', '6', '38', false);
INSERT INTO public.who_global_data_import VALUES (487225, '2020-03-22', 'ID', 'Indonesia', 'SEARO', '64', '514', '10', '48', false);
INSERT INTO public.who_global_data_import VALUES (487226, '2020-03-23', 'ID', 'Indonesia', 'SEARO', '65', '579', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (487227, '2020-03-24', 'ID', 'Indonesia', 'SEARO', '0', '579', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (487228, '2020-03-25', 'ID', 'Indonesia', 'SEARO', '211', '790', '9', '58', false);
INSERT INTO public.who_global_data_import VALUES (487229, '2020-03-26', 'ID', 'Indonesia', 'SEARO', '103', '893', '20', '78', false);
INSERT INTO public.who_global_data_import VALUES (487230, '2020-03-27', 'ID', 'Indonesia', 'SEARO', '153', '1046', '9', '87', false);
INSERT INTO public.who_global_data_import VALUES (487231, '2020-03-28', 'ID', 'Indonesia', 'SEARO', '0', '1046', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (487232, '2020-03-29', 'ID', 'Indonesia', 'SEARO', '239', '1285', '27', '114', false);
INSERT INTO public.who_global_data_import VALUES (487233, '2020-03-30', 'ID', 'Indonesia', 'SEARO', '129', '1414', '8', '122', false);
INSERT INTO public.who_global_data_import VALUES (487234, '2020-03-31', 'ID', 'Indonesia', 'SEARO', '114', '1528', '14', '136', false);
INSERT INTO public.who_global_data_import VALUES (487235, '2020-04-01', 'ID', 'Indonesia', 'SEARO', '149', '1677', '21', '157', false);
INSERT INTO public.who_global_data_import VALUES (487236, '2020-04-02', 'ID', 'Indonesia', 'SEARO', '113', '1790', '13', '170', false);
INSERT INTO public.who_global_data_import VALUES (487237, '2020-04-03', 'ID', 'Indonesia', 'SEARO', '196', '1986', '11', '181', false);
INSERT INTO public.who_global_data_import VALUES (487238, '2020-04-04', 'ID', 'Indonesia', 'SEARO', '106', '2092', '10', '191', false);
INSERT INTO public.who_global_data_import VALUES (487239, '2020-04-05', 'ID', 'Indonesia', 'SEARO', '181', '2273', '7', '198', false);
INSERT INTO public.who_global_data_import VALUES (487240, '2020-04-06', 'ID', 'Indonesia', 'SEARO', '218', '2491', '11', '209', false);
INSERT INTO public.who_global_data_import VALUES (487241, '2020-04-07', 'ID', 'Indonesia', 'SEARO', '247', '2738', '12', '221', false);
INSERT INTO public.who_global_data_import VALUES (487242, '2020-04-08', 'ID', 'Indonesia', 'SEARO', '218', '2956', '19', '240', false);
INSERT INTO public.who_global_data_import VALUES (487243, '2020-04-09', 'ID', 'Indonesia', 'SEARO', '337', '3293', '40', '280', false);
INSERT INTO public.who_global_data_import VALUES (487244, '2020-04-10', 'ID', 'Indonesia', 'SEARO', '219', '3512', '26', '306', false);
INSERT INTO public.who_global_data_import VALUES (487245, '2020-04-11', 'ID', 'Indonesia', 'SEARO', '330', '3842', '21', '327', false);
INSERT INTO public.who_global_data_import VALUES (487246, '2020-04-12', 'ID', 'Indonesia', 'SEARO', '399', '4241', '46', '373', false);
INSERT INTO public.who_global_data_import VALUES (487247, '2020-04-13', 'ID', 'Indonesia', 'SEARO', '316', '4557', '26', '399', false);
INSERT INTO public.who_global_data_import VALUES (487248, '2020-04-14', 'ID', 'Indonesia', 'SEARO', '282', '4839', '60', '459', false);
INSERT INTO public.who_global_data_import VALUES (487249, '2020-04-15', 'ID', 'Indonesia', 'SEARO', '297', '5136', '10', '469', false);
INSERT INTO public.who_global_data_import VALUES (487250, '2020-04-16', 'ID', 'Indonesia', 'SEARO', '380', '5516', '27', '496', false);
INSERT INTO public.who_global_data_import VALUES (487251, '2020-04-17', 'ID', 'Indonesia', 'SEARO', '407', '5923', '24', '520', false);
INSERT INTO public.who_global_data_import VALUES (487252, '2020-04-18', 'ID', 'Indonesia', 'SEARO', '325', '6248', '15', '535', false);
INSERT INTO public.who_global_data_import VALUES (487253, '2020-04-19', 'ID', 'Indonesia', 'SEARO', '327', '6575', '47', '582', false);
INSERT INTO public.who_global_data_import VALUES (487254, '2020-04-20', 'ID', 'Indonesia', 'SEARO', '185', '6760', '8', '590', false);
INSERT INTO public.who_global_data_import VALUES (487255, '2020-04-21', 'ID', 'Indonesia', 'SEARO', '375', '7135', '26', '616', false);
INSERT INTO public.who_global_data_import VALUES (487256, '2020-04-22', 'ID', 'Indonesia', 'SEARO', '283', '7418', '19', '635', false);
INSERT INTO public.who_global_data_import VALUES (487257, '2020-04-23', 'ID', 'Indonesia', 'SEARO', '357', '7775', '12', '647', false);
INSERT INTO public.who_global_data_import VALUES (487258, '2020-04-24', 'ID', 'Indonesia', 'SEARO', '436', '8211', '42', '689', false);
INSERT INTO public.who_global_data_import VALUES (487259, '2020-04-25', 'ID', 'Indonesia', 'SEARO', '396', '8607', '31', '720', false);
INSERT INTO public.who_global_data_import VALUES (487260, '2020-04-26', 'ID', 'Indonesia', 'SEARO', '275', '8882', '23', '743', false);
INSERT INTO public.who_global_data_import VALUES (487261, '2020-04-27', 'ID', 'Indonesia', 'SEARO', '214', '9096', '22', '765', false);
INSERT INTO public.who_global_data_import VALUES (487262, '2020-04-28', 'ID', 'Indonesia', 'SEARO', '415', '9511', '8', '773', false);
INSERT INTO public.who_global_data_import VALUES (487263, '2020-04-29', 'ID', 'Indonesia', 'SEARO', '260', '9771', '11', '784', false);
INSERT INTO public.who_global_data_import VALUES (487264, '2020-04-30', 'ID', 'Indonesia', 'SEARO', '347', '10118', '8', '792', false);
INSERT INTO public.who_global_data_import VALUES (487265, '2020-05-01', 'ID', 'Indonesia', 'SEARO', '433', '10551', '8', '800', false);
INSERT INTO public.who_global_data_import VALUES (487266, '2020-05-02', 'ID', 'Indonesia', 'SEARO', '292', '10843', '31', '831', false);
INSERT INTO public.who_global_data_import VALUES (487267, '2020-05-03', 'ID', 'Indonesia', 'SEARO', '349', '11192', '14', '845', false);
INSERT INTO public.who_global_data_import VALUES (487268, '2020-05-04', 'ID', 'Indonesia', 'SEARO', '395', '11587', '19', '864', false);
INSERT INTO public.who_global_data_import VALUES (487269, '2020-05-05', 'ID', 'Indonesia', 'SEARO', '484', '12071', '8', '872', false);
INSERT INTO public.who_global_data_import VALUES (487270, '2020-05-06', 'ID', 'Indonesia', 'SEARO', '367', '12438', '23', '895', false);
INSERT INTO public.who_global_data_import VALUES (487271, '2020-05-07', 'ID', 'Indonesia', 'SEARO', '338', '12776', '35', '930', false);
INSERT INTO public.who_global_data_import VALUES (487272, '2020-05-08', 'ID', 'Indonesia', 'SEARO', '336', '13112', '13', '943', false);
INSERT INTO public.who_global_data_import VALUES (487273, '2020-05-09', 'ID', 'Indonesia', 'SEARO', '533', '13645', '16', '959', false);
INSERT INTO public.who_global_data_import VALUES (487274, '2020-05-10', 'ID', 'Indonesia', 'SEARO', '387', '14032', '14', '973', false);
INSERT INTO public.who_global_data_import VALUES (487275, '2020-05-11', 'ID', 'Indonesia', 'SEARO', '233', '14265', '18', '991', false);
INSERT INTO public.who_global_data_import VALUES (487276, '2020-05-12', 'ID', 'Indonesia', 'SEARO', '484', '14749', '16', '1007', false);
INSERT INTO public.who_global_data_import VALUES (487277, '2020-05-13', 'ID', 'Indonesia', 'SEARO', '689', '15438', '21', '1028', false);
INSERT INTO public.who_global_data_import VALUES (487278, '2020-05-14', 'ID', 'Indonesia', 'SEARO', '568', '16006', '15', '1043', false);
INSERT INTO public.who_global_data_import VALUES (487279, '2020-05-15', 'ID', 'Indonesia', 'SEARO', '490', '16496', '33', '1076', false);
INSERT INTO public.who_global_data_import VALUES (487280, '2020-05-16', 'ID', 'Indonesia', 'SEARO', '529', '17025', '13', '1089', false);
INSERT INTO public.who_global_data_import VALUES (487281, '2020-05-17', 'ID', 'Indonesia', 'SEARO', '489', '17514', '59', '1148', false);
INSERT INTO public.who_global_data_import VALUES (487282, '2020-05-18', 'ID', 'Indonesia', 'SEARO', '496', '18010', '43', '1191', false);
INSERT INTO public.who_global_data_import VALUES (487283, '2020-05-19', 'ID', 'Indonesia', 'SEARO', '486', '18496', '30', '1221', false);
INSERT INTO public.who_global_data_import VALUES (487284, '2020-05-20', 'ID', 'Indonesia', 'SEARO', '693', '19189', '21', '1242', false);
INSERT INTO public.who_global_data_import VALUES (487285, '2020-05-21', 'ID', 'Indonesia', 'SEARO', '973', '20162', '36', '1278', false);
INSERT INTO public.who_global_data_import VALUES (487286, '2020-05-22', 'ID', 'Indonesia', 'SEARO', '634', '20796', '48', '1326', false);
INSERT INTO public.who_global_data_import VALUES (487287, '2020-05-23', 'ID', 'Indonesia', 'SEARO', '949', '21745', '25', '1351', false);
INSERT INTO public.who_global_data_import VALUES (487288, '2020-05-24', 'ID', 'Indonesia', 'SEARO', '526', '22271', '21', '1372', false);
INSERT INTO public.who_global_data_import VALUES (487289, '2020-05-25', 'ID', 'Indonesia', 'SEARO', '479', '22750', '19', '1391', false);
INSERT INTO public.who_global_data_import VALUES (487290, '2020-05-26', 'ID', 'Indonesia', 'SEARO', '415', '23165', '27', '1418', false);
INSERT INTO public.who_global_data_import VALUES (487291, '2020-05-27', 'ID', 'Indonesia', 'SEARO', '686', '23851', '55', '1473', false);
INSERT INTO public.who_global_data_import VALUES (487292, '2020-05-28', 'ID', 'Indonesia', 'SEARO', '687', '24538', '23', '1496', false);
INSERT INTO public.who_global_data_import VALUES (487293, '2020-05-29', 'ID', 'Indonesia', 'SEARO', '678', '25216', '24', '1520', false);
INSERT INTO public.who_global_data_import VALUES (487294, '2020-05-30', 'ID', 'Indonesia', 'SEARO', '557', '25773', '53', '1573', false);
INSERT INTO public.who_global_data_import VALUES (487295, '2020-05-31', 'ID', 'Indonesia', 'SEARO', '700', '26473', '40', '1613', false);
INSERT INTO public.who_global_data_import VALUES (487296, '2020-06-01', 'ID', 'Indonesia', 'SEARO', '0', '26473', '0', '1613', false);
INSERT INTO public.who_global_data_import VALUES (487297, '2020-06-02', 'ID', 'Indonesia', 'SEARO', '467', '26940', '28', '1641', false);
INSERT INTO public.who_global_data_import VALUES (487298, '2020-06-03', 'ID', 'Indonesia', 'SEARO', '609', '27549', '22', '1663', false);
INSERT INTO public.who_global_data_import VALUES (487299, '2020-06-04', 'ID', 'Indonesia', 'SEARO', '684', '28233', '35', '1698', false);
INSERT INTO public.who_global_data_import VALUES (487300, '2020-06-05', 'ID', 'Indonesia', 'SEARO', '585', '28818', '23', '1721', false);
INSERT INTO public.who_global_data_import VALUES (487301, '2020-06-06', 'ID', 'Indonesia', 'SEARO', '703', '29521', '49', '1770', false);
INSERT INTO public.who_global_data_import VALUES (487302, '2020-06-07', 'ID', 'Indonesia', 'SEARO', '993', '30514', '31', '1801', false);
INSERT INTO public.who_global_data_import VALUES (487303, '2020-06-08', 'ID', 'Indonesia', 'SEARO', '672', '31186', '50', '1851', false);
INSERT INTO public.who_global_data_import VALUES (487304, '2020-06-09', 'ID', 'Indonesia', 'SEARO', '847', '32033', '32', '1883', false);
INSERT INTO public.who_global_data_import VALUES (487305, '2020-06-10', 'ID', 'Indonesia', 'SEARO', '1043', '33076', '40', '1923', false);
INSERT INTO public.who_global_data_import VALUES (487306, '2020-06-11', 'ID', 'Indonesia', 'SEARO', '1240', '34316', '36', '1959', false);
INSERT INTO public.who_global_data_import VALUES (487307, '2020-06-12', 'ID', 'Indonesia', 'SEARO', '979', '35295', '41', '2000', false);
INSERT INTO public.who_global_data_import VALUES (487308, '2020-06-13', 'ID', 'Indonesia', 'SEARO', '1111', '36406', '48', '2048', false);
INSERT INTO public.who_global_data_import VALUES (487309, '2020-06-14', 'ID', 'Indonesia', 'SEARO', '1014', '37420', '43', '2091', false);
INSERT INTO public.who_global_data_import VALUES (487310, '2020-06-15', 'ID', 'Indonesia', 'SEARO', '857', '38277', '43', '2134', false);
INSERT INTO public.who_global_data_import VALUES (487311, '2020-06-16', 'ID', 'Indonesia', 'SEARO', '1017', '39294', '64', '2198', false);
INSERT INTO public.who_global_data_import VALUES (487312, '2020-06-17', 'ID', 'Indonesia', 'SEARO', '1106', '40400', '33', '2231', false);
INSERT INTO public.who_global_data_import VALUES (487313, '2020-06-18', 'ID', 'Indonesia', 'SEARO', '1031', '41431', '45', '2276', false);
INSERT INTO public.who_global_data_import VALUES (487314, '2020-06-19', 'ID', 'Indonesia', 'SEARO', '1331', '42762', '63', '2339', false);
INSERT INTO public.who_global_data_import VALUES (487315, '2020-06-20', 'ID', 'Indonesia', 'SEARO', '1041', '43803', '34', '2373', false);
INSERT INTO public.who_global_data_import VALUES (487316, '2020-06-21', 'ID', 'Indonesia', 'SEARO', '1226', '45029', '56', '2429', false);
INSERT INTO public.who_global_data_import VALUES (487317, '2020-06-22', 'ID', 'Indonesia', 'SEARO', '862', '45891', '36', '2465', false);
INSERT INTO public.who_global_data_import VALUES (487318, '2020-06-23', 'ID', 'Indonesia', 'SEARO', '954', '46845', '35', '2500', false);
INSERT INTO public.who_global_data_import VALUES (487319, '2020-06-24', 'ID', 'Indonesia', 'SEARO', '1051', '47896', '35', '2535', false);
INSERT INTO public.who_global_data_import VALUES (487320, '2020-06-25', 'ID', 'Indonesia', 'SEARO', '1113', '49009', '38', '2573', false);
INSERT INTO public.who_global_data_import VALUES (487321, '2020-06-26', 'ID', 'Indonesia', 'SEARO', '1178', '50187', '47', '2620', false);
INSERT INTO public.who_global_data_import VALUES (487322, '2020-06-27', 'ID', 'Indonesia', 'SEARO', '1240', '51427', '63', '2683', false);
INSERT INTO public.who_global_data_import VALUES (487323, '2020-06-28', 'ID', 'Indonesia', 'SEARO', '1385', '52812', '37', '2720', false);
INSERT INTO public.who_global_data_import VALUES (487324, '2020-06-29', 'ID', 'Indonesia', 'SEARO', '1198', '54010', '34', '2754', false);
INSERT INTO public.who_global_data_import VALUES (487325, '2020-06-30', 'ID', 'Indonesia', 'SEARO', '1082', '55092', '51', '2805', false);
INSERT INTO public.who_global_data_import VALUES (487326, '2020-07-01', 'ID', 'Indonesia', 'SEARO', '1293', '56385', '71', '2876', false);
INSERT INTO public.who_global_data_import VALUES (487327, '2020-07-02', 'ID', 'Indonesia', 'SEARO', '1385', '57770', '58', '2934', false);
INSERT INTO public.who_global_data_import VALUES (487328, '2020-07-03', 'ID', 'Indonesia', 'SEARO', '1624', '59394', '53', '2987', false);
INSERT INTO public.who_global_data_import VALUES (487329, '2020-07-04', 'ID', 'Indonesia', 'SEARO', '1301', '60695', '49', '3036', false);
INSERT INTO public.who_global_data_import VALUES (487330, '2020-07-05', 'ID', 'Indonesia', 'SEARO', '1447', '62142', '53', '3089', false);
INSERT INTO public.who_global_data_import VALUES (487331, '2020-07-06', 'ID', 'Indonesia', 'SEARO', '1607', '63749', '82', '3171', false);
INSERT INTO public.who_global_data_import VALUES (487332, '2020-07-07', 'ID', 'Indonesia', 'SEARO', '1209', '64958', '70', '3241', false);
INSERT INTO public.who_global_data_import VALUES (487333, '2020-07-08', 'ID', 'Indonesia', 'SEARO', '1268', '66226', '68', '3309', false);
INSERT INTO public.who_global_data_import VALUES (487334, '2020-07-09', 'ID', 'Indonesia', 'SEARO', '1853', '68079', '50', '3359', false);
INSERT INTO public.who_global_data_import VALUES (487335, '2020-07-10', 'ID', 'Indonesia', 'SEARO', '2657', '70736', '58', '3417', false);
INSERT INTO public.who_global_data_import VALUES (487336, '2020-07-11', 'ID', 'Indonesia', 'SEARO', '1611', '72347', '52', '3469', false);
INSERT INTO public.who_global_data_import VALUES (487337, '2020-07-12', 'ID', 'Indonesia', 'SEARO', '1671', '74018', '66', '3535', false);
INSERT INTO public.who_global_data_import VALUES (487338, '2020-07-13', 'ID', 'Indonesia', 'SEARO', '1681', '75699', '71', '3606', false);
INSERT INTO public.who_global_data_import VALUES (487339, '2020-07-14', 'ID', 'Indonesia', 'SEARO', '1282', '76981', '50', '3656', false);
INSERT INTO public.who_global_data_import VALUES (487340, '2020-07-15', 'ID', 'Indonesia', 'SEARO', '1591', '78572', '54', '3710', false);
INSERT INTO public.who_global_data_import VALUES (487341, '2020-07-16', 'ID', 'Indonesia', 'SEARO', '1522', '80094', '87', '3797', false);
INSERT INTO public.who_global_data_import VALUES (487342, '2020-07-17', 'ID', 'Indonesia', 'SEARO', '1574', '81668', '76', '3873', false);
INSERT INTO public.who_global_data_import VALUES (487343, '2020-07-18', 'ID', 'Indonesia', 'SEARO', '1462', '83130', '84', '3957', false);
INSERT INTO public.who_global_data_import VALUES (487344, '2020-07-19', 'ID', 'Indonesia', 'SEARO', '1752', '84882', '59', '4016', false);
INSERT INTO public.who_global_data_import VALUES (487345, '2020-07-20', 'ID', 'Indonesia', 'SEARO', '1639', '86521', '127', '4143', false);
INSERT INTO public.who_global_data_import VALUES (487346, '2020-07-21', 'ID', 'Indonesia', 'SEARO', '1693', '88214', '96', '4239', false);
INSERT INTO public.who_global_data_import VALUES (487347, '2020-07-22', 'ID', 'Indonesia', 'SEARO', '1655', '89869', '81', '4320', false);
INSERT INTO public.who_global_data_import VALUES (487348, '2020-07-23', 'ID', 'Indonesia', 'SEARO', '1882', '91751', '139', '4459', false);
INSERT INTO public.who_global_data_import VALUES (487349, '2020-07-24', 'ID', 'Indonesia', 'SEARO', '1906', '93657', '117', '4576', false);
INSERT INTO public.who_global_data_import VALUES (487350, '2020-07-25', 'ID', 'Indonesia', 'SEARO', '1761', '95418', '89', '4665', false);
INSERT INTO public.who_global_data_import VALUES (487351, '2020-07-26', 'ID', 'Indonesia', 'SEARO', '1868', '97286', '49', '4714', false);
INSERT INTO public.who_global_data_import VALUES (487352, '2020-07-27', 'ID', 'Indonesia', 'SEARO', '1492', '98778', '67', '4781', false);
INSERT INTO public.who_global_data_import VALUES (487353, '2020-07-28', 'ID', 'Indonesia', 'SEARO', '1525', '100303', '57', '4838', false);
INSERT INTO public.who_global_data_import VALUES (487354, '2020-07-29', 'ID', 'Indonesia', 'SEARO', '1748', '102051', '63', '4901', false);
INSERT INTO public.who_global_data_import VALUES (487355, '2020-07-30', 'ID', 'Indonesia', 'SEARO', '2381', '104432', '74', '4975', false);
INSERT INTO public.who_global_data_import VALUES (487356, '2020-07-31', 'ID', 'Indonesia', 'SEARO', '1904', '106336', '83', '5058', false);
INSERT INTO public.who_global_data_import VALUES (487357, '2020-08-01', 'ID', 'Indonesia', 'SEARO', '2040', '108376', '73', '5131', false);
INSERT INTO public.who_global_data_import VALUES (487358, '2020-08-02', 'ID', 'Indonesia', 'SEARO', '1560', '109936', '62', '5193', false);
INSERT INTO public.who_global_data_import VALUES (487359, '2020-08-03', 'ID', 'Indonesia', 'SEARO', '1519', '111455', '43', '5236', false);
INSERT INTO public.who_global_data_import VALUES (487360, '2020-08-04', 'ID', 'Indonesia', 'SEARO', '1679', '113134', '66', '5302', false);
INSERT INTO public.who_global_data_import VALUES (487361, '2020-08-05', 'ID', 'Indonesia', 'SEARO', '1922', '115056', '86', '5388', false);
INSERT INTO public.who_global_data_import VALUES (487362, '2020-08-06', 'ID', 'Indonesia', 'SEARO', '1815', '116871', '64', '5452', false);
INSERT INTO public.who_global_data_import VALUES (487363, '2020-08-07', 'ID', 'Indonesia', 'SEARO', '1882', '118753', '69', '5521', false);
INSERT INTO public.who_global_data_import VALUES (487364, '2020-08-08', 'ID', 'Indonesia', 'SEARO', '2473', '121226', '72', '5593', false);
INSERT INTO public.who_global_data_import VALUES (487365, '2020-08-09', 'ID', 'Indonesia', 'SEARO', '2277', '123503', '65', '5658', false);
INSERT INTO public.who_global_data_import VALUES (487366, '2020-08-10', 'ID', 'Indonesia', 'SEARO', '1893', '125396', '65', '5723', false);
INSERT INTO public.who_global_data_import VALUES (487367, '2020-08-11', 'ID', 'Indonesia', 'SEARO', '1687', '127083', '42', '5765', false);
INSERT INTO public.who_global_data_import VALUES (487368, '2020-08-12', 'ID', 'Indonesia', 'SEARO', '1693', '128776', '59', '5824', false);
INSERT INTO public.who_global_data_import VALUES (487369, '2020-08-13', 'ID', 'Indonesia', 'SEARO', '1942', '130718', '79', '5903', false);
INSERT INTO public.who_global_data_import VALUES (487370, '2020-08-14', 'ID', 'Indonesia', 'SEARO', '2098', '132816', '65', '5968', false);
INSERT INTO public.who_global_data_import VALUES (487371, '2020-08-15', 'ID', 'Indonesia', 'SEARO', '2307', '135123', '53', '6021', false);
INSERT INTO public.who_global_data_import VALUES (487372, '2020-08-16', 'ID', 'Indonesia', 'SEARO', '2345', '137468', '50', '6071', false);
INSERT INTO public.who_global_data_import VALUES (487373, '2020-08-17', 'ID', 'Indonesia', 'SEARO', '2081', '139549', '79', '6150', false);
INSERT INTO public.who_global_data_import VALUES (487374, '2020-08-18', 'ID', 'Indonesia', 'SEARO', '1821', '141370', '57', '6207', false);
INSERT INTO public.who_global_data_import VALUES (487375, '2020-08-19', 'ID', 'Indonesia', 'SEARO', '1673', '143043', '70', '6277', false);
INSERT INTO public.who_global_data_import VALUES (487376, '2020-08-20', 'ID', 'Indonesia', 'SEARO', '1902', '144945', '69', '6346', false);
INSERT INTO public.who_global_data_import VALUES (487377, '2020-08-21', 'ID', 'Indonesia', 'SEARO', '2266', '147211', '72', '6418', false);
INSERT INTO public.who_global_data_import VALUES (487378, '2020-08-22', 'ID', 'Indonesia', 'SEARO', '2197', '149408', '82', '6500', false);
INSERT INTO public.who_global_data_import VALUES (487379, '2020-08-23', 'ID', 'Indonesia', 'SEARO', '2090', '151498', '94', '6594', false);
INSERT INTO public.who_global_data_import VALUES (487380, '2020-08-24', 'ID', 'Indonesia', 'SEARO', '3914', '155412', '165', '6759', false);
INSERT INTO public.who_global_data_import VALUES (487381, '2020-08-25', 'ID', 'Indonesia', 'SEARO', '0', '155412', '0', '6759', false);
INSERT INTO public.who_global_data_import VALUES (487382, '2020-08-26', 'ID', 'Indonesia', 'SEARO', '2447', '157859', '99', '6858', false);
INSERT INTO public.who_global_data_import VALUES (487383, '2020-08-27', 'ID', 'Indonesia', 'SEARO', '2306', '160165', '86', '6944', false);
INSERT INTO public.who_global_data_import VALUES (487384, '2020-08-28', 'ID', 'Indonesia', 'SEARO', '2719', '162884', '120', '7064', false);
INSERT INTO public.who_global_data_import VALUES (487385, '2020-08-29', 'ID', 'Indonesia', 'SEARO', '3003', '165887', '105', '7169', false);
INSERT INTO public.who_global_data_import VALUES (487386, '2020-08-30', 'ID', 'Indonesia', 'SEARO', '3308', '169195', '92', '7261', false);
INSERT INTO public.who_global_data_import VALUES (487387, '2020-08-31', 'ID', 'Indonesia', 'SEARO', '2858', '172053', '82', '7343', false);
INSERT INTO public.who_global_data_import VALUES (487388, '2020-09-01', 'ID', 'Indonesia', 'SEARO', '2743', '174796', '74', '7417', false);
INSERT INTO public.who_global_data_import VALUES (487389, '2020-09-02', 'ID', 'Indonesia', 'SEARO', '2775', '177571', '88', '7505', false);
INSERT INTO public.who_global_data_import VALUES (487390, '2020-09-03', 'ID', 'Indonesia', 'SEARO', '3075', '180646', '111', '7616', false);
INSERT INTO public.who_global_data_import VALUES (487391, '2020-09-04', 'ID', 'Indonesia', 'SEARO', '3622', '184268', '134', '7750', false);
INSERT INTO public.who_global_data_import VALUES (487392, '2020-09-05', 'ID', 'Indonesia', 'SEARO', '3269', '187537', '82', '7832', false);
INSERT INTO public.who_global_data_import VALUES (487393, '2020-09-06', 'ID', 'Indonesia', 'SEARO', '3128', '190665', '108', '7940', false);
INSERT INTO public.who_global_data_import VALUES (487394, '2020-09-07', 'ID', 'Indonesia', 'SEARO', '3444', '194109', '85', '8025', false);
INSERT INTO public.who_global_data_import VALUES (487395, '2020-09-08', 'ID', 'Indonesia', 'SEARO', '2880', '196989', '105', '8130', false);
INSERT INTO public.who_global_data_import VALUES (487396, '2020-09-09', 'ID', 'Indonesia', 'SEARO', '3046', '200035', '100', '8230', false);
INSERT INTO public.who_global_data_import VALUES (487397, '2020-09-10', 'ID', 'Indonesia', 'SEARO', '3307', '203342', '106', '8336', false);
INSERT INTO public.who_global_data_import VALUES (487398, '2020-09-11', 'ID', 'Indonesia', 'SEARO', '3861', '207203', '120', '8456', false);
INSERT INTO public.who_global_data_import VALUES (487399, '2020-09-12', 'ID', 'Indonesia', 'SEARO', '3737', '210940', '88', '8544', false);
INSERT INTO public.who_global_data_import VALUES (487400, '2020-09-13', 'ID', 'Indonesia', 'SEARO', '3806', '214746', '106', '8650', false);
INSERT INTO public.who_global_data_import VALUES (487401, '2020-09-14', 'ID', 'Indonesia', 'SEARO', '3636', '218382', '73', '8723', false);
INSERT INTO public.who_global_data_import VALUES (487402, '2020-09-15', 'ID', 'Indonesia', 'SEARO', '3141', '221523', '118', '8841', false);
INSERT INTO public.who_global_data_import VALUES (487403, '2020-09-16', 'ID', 'Indonesia', 'SEARO', '3507', '225030', '124', '8965', false);
INSERT INTO public.who_global_data_import VALUES (487404, '2020-09-17', 'ID', 'Indonesia', 'SEARO', '3963', '228993', '135', '9100', false);
INSERT INTO public.who_global_data_import VALUES (487405, '2020-09-18', 'ID', 'Indonesia', 'SEARO', '3635', '232628', '122', '9222', false);
INSERT INTO public.who_global_data_import VALUES (487406, '2020-09-19', 'ID', 'Indonesia', 'SEARO', '3891', '236519', '114', '9336', false);
INSERT INTO public.who_global_data_import VALUES (487407, '2020-09-20', 'ID', 'Indonesia', 'SEARO', '4168', '240687', '112', '9448', false);
INSERT INTO public.who_global_data_import VALUES (487408, '2020-09-21', 'ID', 'Indonesia', 'SEARO', '3989', '244676', '105', '9553', false);
INSERT INTO public.who_global_data_import VALUES (487409, '2020-09-22', 'ID', 'Indonesia', 'SEARO', '4176', '248852', '124', '9677', false);
INSERT INTO public.who_global_data_import VALUES (487410, '2020-09-23', 'ID', 'Indonesia', 'SEARO', '4071', '252923', '160', '9837', false);
INSERT INTO public.who_global_data_import VALUES (487411, '2020-09-24', 'ID', 'Indonesia', 'SEARO', '4465', '257388', '140', '9977', false);
INSERT INTO public.who_global_data_import VALUES (487412, '2020-09-25', 'ID', 'Indonesia', 'SEARO', '4634', '262022', '128', '10105', false);
INSERT INTO public.who_global_data_import VALUES (487413, '2020-09-26', 'ID', 'Indonesia', 'SEARO', '4823', '266845', '113', '10218', false);
INSERT INTO public.who_global_data_import VALUES (487414, '2020-09-27', 'ID', 'Indonesia', 'SEARO', '4494', '271339', '90', '10308', false);
INSERT INTO public.who_global_data_import VALUES (487415, '2020-09-28', 'ID', 'Indonesia', 'SEARO', '3874', '275213', '78', '10386', false);
INSERT INTO public.who_global_data_import VALUES (487416, '2020-09-29', 'ID', 'Indonesia', 'SEARO', '3509', '278722', '87', '10473', false);
INSERT INTO public.who_global_data_import VALUES (487417, '2020-09-30', 'ID', 'Indonesia', 'SEARO', '4002', '282724', '128', '10601', false);
INSERT INTO public.who_global_data_import VALUES (539793, '2020-03-12', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487418, '2020-10-01', 'ID', 'Indonesia', 'SEARO', '4284', '287008', '139', '10740', false);
INSERT INTO public.who_global_data_import VALUES (487419, '2020-10-02', 'ID', 'Indonesia', 'SEARO', '4174', '291182', '116', '10856', false);
INSERT INTO public.who_global_data_import VALUES (487420, '2020-10-03', 'ID', 'Indonesia', 'SEARO', '4317', '295499', '116', '10972', false);
INSERT INTO public.who_global_data_import VALUES (487421, '2020-10-04', 'ID', 'Indonesia', 'SEARO', '4007', '299506', '83', '11055', false);
INSERT INTO public.who_global_data_import VALUES (487422, '2020-10-05', 'ID', 'Indonesia', 'SEARO', '3992', '303498', '96', '11151', false);
INSERT INTO public.who_global_data_import VALUES (487423, '2020-10-06', 'ID', 'Indonesia', 'SEARO', '3622', '307120', '102', '11253', false);
INSERT INTO public.who_global_data_import VALUES (487424, '2020-10-07', 'ID', 'Indonesia', 'SEARO', '4056', '311176', '121', '11374', false);
INSERT INTO public.who_global_data_import VALUES (487425, '2020-10-08', 'ID', 'Indonesia', 'SEARO', '4538', '315714', '98', '11472', false);
INSERT INTO public.who_global_data_import VALUES (487426, '2020-10-09', 'ID', 'Indonesia', 'SEARO', '4850', '320564', '108', '11580', false);
INSERT INTO public.who_global_data_import VALUES (487427, '2020-10-10', 'ID', 'Indonesia', 'SEARO', '4094', '324658', '97', '11677', false);
INSERT INTO public.who_global_data_import VALUES (487428, '2020-10-11', 'ID', 'Indonesia', 'SEARO', '4294', '328952', '88', '11765', false);
INSERT INTO public.who_global_data_import VALUES (487429, '2020-10-12', 'ID', 'Indonesia', 'SEARO', '4497', '333449', '79', '11844', false);
INSERT INTO public.who_global_data_import VALUES (487430, '2020-10-13', 'ID', 'Indonesia', 'SEARO', '3267', '336716', '91', '11935', false);
INSERT INTO public.who_global_data_import VALUES (487431, '2020-10-14', 'ID', 'Indonesia', 'SEARO', '3906', '340622', '92', '12027', false);
INSERT INTO public.who_global_data_import VALUES (487432, '2020-10-15', 'ID', 'Indonesia', 'SEARO', '4127', '344749', '129', '12156', false);
INSERT INTO public.who_global_data_import VALUES (487433, '2020-10-16', 'ID', 'Indonesia', 'SEARO', '4411', '349160', '112', '12268', false);
INSERT INTO public.who_global_data_import VALUES (487434, '2020-10-17', 'ID', 'Indonesia', 'SEARO', '4301', '353461', '79', '12347', false);
INSERT INTO public.who_global_data_import VALUES (487435, '2020-10-18', 'ID', 'Indonesia', 'SEARO', '4301', '357762', '84', '12431', false);
INSERT INTO public.who_global_data_import VALUES (487436, '2020-10-19', 'ID', 'Indonesia', 'SEARO', '4105', '361867', '80', '12511', false);
INSERT INTO public.who_global_data_import VALUES (487437, '2020-10-20', 'ID', 'Indonesia', 'SEARO', '3373', '365240', '106', '12617', false);
INSERT INTO public.who_global_data_import VALUES (487438, '2020-10-21', 'ID', 'Indonesia', 'SEARO', '3602', '368842', '117', '12734', false);
INSERT INTO public.who_global_data_import VALUES (487439, '2020-10-22', 'ID', 'Indonesia', 'SEARO', '4267', '373109', '123', '12857', false);
INSERT INTO public.who_global_data_import VALUES (487440, '2020-10-23', 'ID', 'Indonesia', 'SEARO', '4432', '377541', '102', '12959', false);
INSERT INTO public.who_global_data_import VALUES (487441, '2020-10-24', 'ID', 'Indonesia', 'SEARO', '4369', '381910', '118', '13077', false);
INSERT INTO public.who_global_data_import VALUES (487442, '2020-10-25', 'ID', 'Indonesia', 'SEARO', '4070', '385980', '128', '13205', false);
INSERT INTO public.who_global_data_import VALUES (487443, '2020-10-26', 'ID', 'Indonesia', 'SEARO', '3732', '389712', '94', '13299', false);
INSERT INTO public.who_global_data_import VALUES (487444, '2020-10-27', 'ID', 'Indonesia', 'SEARO', '3222', '392934', '112', '13411', false);
INSERT INTO public.who_global_data_import VALUES (487445, '2020-10-28', 'ID', 'Indonesia', 'SEARO', '3520', '396454', '101', '13512', false);
INSERT INTO public.who_global_data_import VALUES (487446, '2020-10-29', 'ID', 'Indonesia', 'SEARO', '4029', '400483', '100', '13612', false);
INSERT INTO public.who_global_data_import VALUES (487447, '2020-10-30', 'ID', 'Indonesia', 'SEARO', '3565', '404048', '89', '13701', false);
INSERT INTO public.who_global_data_import VALUES (487448, '2020-10-31', 'ID', 'Indonesia', 'SEARO', '2897', '406945', '81', '13782', false);
INSERT INTO public.who_global_data_import VALUES (487449, '2020-11-01', 'ID', 'Indonesia', 'SEARO', '3143', '410088', '87', '13869', false);
INSERT INTO public.who_global_data_import VALUES (487450, '2020-11-02', 'ID', 'Indonesia', 'SEARO', '2696', '412784', '74', '13943', false);
INSERT INTO public.who_global_data_import VALUES (487451, '2020-11-03', 'ID', 'Indonesia', 'SEARO', '2618', '415402', '101', '14044', false);
INSERT INTO public.who_global_data_import VALUES (487452, '2020-11-04', 'ID', 'Indonesia', 'SEARO', '2973', '418375', '102', '14146', false);
INSERT INTO public.who_global_data_import VALUES (487453, '2020-11-05', 'ID', 'Indonesia', 'SEARO', '3356', '421731', '113', '14259', false);
INSERT INTO public.who_global_data_import VALUES (487454, '2020-11-06', 'ID', 'Indonesia', 'SEARO', '7843', '429574', '183', '14442', false);
INSERT INTO public.who_global_data_import VALUES (487455, '2020-11-07', 'ID', 'Indonesia', 'SEARO', '0', '429574', '0', '14442', false);
INSERT INTO public.who_global_data_import VALUES (487456, '2020-11-08', 'ID', 'Indonesia', 'SEARO', '4262', '433836', '98', '14540', false);
INSERT INTO public.who_global_data_import VALUES (487457, '2020-11-09', 'ID', 'Indonesia', 'SEARO', '3880', '437716', '74', '14614', false);
INSERT INTO public.who_global_data_import VALUES (487458, '2020-11-10', 'ID', 'Indonesia', 'SEARO', '2853', '440569', '75', '14689', false);
INSERT INTO public.who_global_data_import VALUES (487459, '2020-11-11', 'ID', 'Indonesia', 'SEARO', '3779', '444348', '72', '14761', false);
INSERT INTO public.who_global_data_import VALUES (487460, '2020-11-12', 'ID', 'Indonesia', 'SEARO', '3770', '448118', '75', '14836', false);
INSERT INTO public.who_global_data_import VALUES (487461, '2020-11-13', 'ID', 'Indonesia', 'SEARO', '4173', '452291', '97', '14933', false);
INSERT INTO public.who_global_data_import VALUES (487462, '2020-11-14', 'ID', 'Indonesia', 'SEARO', '5444', '457735', '104', '15037', false);
INSERT INTO public.who_global_data_import VALUES (487463, '2020-11-15', 'ID', 'Indonesia', 'SEARO', '5272', '463007', '111', '15148', false);
INSERT INTO public.who_global_data_import VALUES (487464, '2020-11-16', 'ID', 'Indonesia', 'SEARO', '4106', '467113', '63', '15211', false);
INSERT INTO public.who_global_data_import VALUES (487465, '2020-11-17', 'ID', 'Indonesia', 'SEARO', '3535', '470648', '85', '15296', false);
INSERT INTO public.who_global_data_import VALUES (487466, '2020-11-18', 'ID', 'Indonesia', 'SEARO', '3807', '474455', '97', '15393', false);
INSERT INTO public.who_global_data_import VALUES (487467, '2020-11-19', 'ID', 'Indonesia', 'SEARO', '4265', '478720', '110', '15503', false);
INSERT INTO public.who_global_data_import VALUES (487468, '2020-11-20', 'ID', 'Indonesia', 'SEARO', '4798', '483518', '97', '15600', false);
INSERT INTO public.who_global_data_import VALUES (487469, '2020-11-21', 'ID', 'Indonesia', 'SEARO', '4792', '488310', '78', '15678', false);
INSERT INTO public.who_global_data_import VALUES (487470, '2020-11-22', 'ID', 'Indonesia', 'SEARO', '4998', '493308', '96', '15774', false);
INSERT INTO public.who_global_data_import VALUES (487471, '2020-11-23', 'ID', 'Indonesia', 'SEARO', '4360', '497668', '110', '15884', false);
INSERT INTO public.who_global_data_import VALUES (487472, '2020-11-24', 'ID', 'Indonesia', 'SEARO', '4442', '502110', '118', '16002', false);
INSERT INTO public.who_global_data_import VALUES (487473, '2020-11-25', 'ID', 'Indonesia', 'SEARO', '4192', '506302', '109', '16111', false);
INSERT INTO public.who_global_data_import VALUES (487474, '2020-11-26', 'ID', 'Indonesia', 'SEARO', '5534', '511836', '114', '16225', false);
INSERT INTO public.who_global_data_import VALUES (487475, '2020-11-27', 'ID', 'Indonesia', 'SEARO', '4917', '516753', '127', '16352', false);
INSERT INTO public.who_global_data_import VALUES (487476, '2020-11-28', 'ID', 'Indonesia', 'SEARO', '5828', '522581', '169', '16521', false);
INSERT INTO public.who_global_data_import VALUES (487477, '2020-11-29', 'ID', 'Indonesia', 'SEARO', '5418', '527999', '125', '16646', false);
INSERT INTO public.who_global_data_import VALUES (487478, '2020-11-30', 'ID', 'Indonesia', 'SEARO', '6267', '534266', '169', '16815', false);
INSERT INTO public.who_global_data_import VALUES (487479, '2020-12-01', 'ID', 'Indonesia', 'SEARO', '4617', '538883', '130', '16945', false);
INSERT INTO public.who_global_data_import VALUES (487480, '2020-12-02', 'ID', 'Indonesia', 'SEARO', '5092', '543975', '136', '17081', false);
INSERT INTO public.who_global_data_import VALUES (487481, '2020-12-03', 'ID', 'Indonesia', 'SEARO', '5533', '549508', '118', '17199', false);
INSERT INTO public.who_global_data_import VALUES (487482, '2020-12-04', 'ID', 'Indonesia', 'SEARO', '8369', '557877', '156', '17355', false);
INSERT INTO public.who_global_data_import VALUES (487483, '2020-12-05', 'ID', 'Indonesia', 'SEARO', '5803', '563680', '124', '17479', false);
INSERT INTO public.who_global_data_import VALUES (487484, '2020-12-06', 'ID', 'Indonesia', 'SEARO', '6027', '569707', '110', '17589', false);
INSERT INTO public.who_global_data_import VALUES (487485, '2020-12-07', 'ID', 'Indonesia', 'SEARO', '6089', '575796', '151', '17740', false);
INSERT INTO public.who_global_data_import VALUES (487486, '2020-12-08', 'ID', 'Indonesia', 'SEARO', '5754', '581550', '127', '17867', false);
INSERT INTO public.who_global_data_import VALUES (487487, '2020-12-09', 'ID', 'Indonesia', 'SEARO', '5292', '586842', '133', '18000', false);
INSERT INTO public.who_global_data_import VALUES (487488, '2020-12-10', 'ID', 'Indonesia', 'SEARO', '6058', '592900', '171', '18171', false);
INSERT INTO public.who_global_data_import VALUES (487489, '2020-12-11', 'ID', 'Indonesia', 'SEARO', '6033', '598933', '165', '18336', false);
INSERT INTO public.who_global_data_import VALUES (487490, '2020-12-12', 'ID', 'Indonesia', 'SEARO', '6310', '605243', '175', '18511', false);
INSERT INTO public.who_global_data_import VALUES (487491, '2020-12-13', 'ID', 'Indonesia', 'SEARO', '6388', '611631', '142', '18653', false);
INSERT INTO public.who_global_data_import VALUES (487492, '2020-12-14', 'ID', 'Indonesia', 'SEARO', '6189', '617820', '166', '18819', false);
INSERT INTO public.who_global_data_import VALUES (487493, '2020-12-15', 'ID', 'Indonesia', 'SEARO', '5489', '623309', '137', '18956', false);
INSERT INTO public.who_global_data_import VALUES (487494, '2020-12-16', 'ID', 'Indonesia', 'SEARO', '6120', '629429', '155', '19111', false);
INSERT INTO public.who_global_data_import VALUES (487495, '2020-12-17', 'ID', 'Indonesia', 'SEARO', '6725', '636154', '137', '19248', false);
INSERT INTO public.who_global_data_import VALUES (487496, '2020-12-18', 'ID', 'Indonesia', 'SEARO', '7354', '643508', '142', '19390', false);
INSERT INTO public.who_global_data_import VALUES (487497, '2020-12-19', 'ID', 'Indonesia', 'SEARO', '6689', '650197', '124', '19514', false);
INSERT INTO public.who_global_data_import VALUES (487498, '2020-12-20', 'ID', 'Indonesia', 'SEARO', '7751', '657948', '145', '19659', false);
INSERT INTO public.who_global_data_import VALUES (487499, '2020-12-21', 'ID', 'Indonesia', 'SEARO', '6982', '664930', '221', '19880', false);
INSERT INTO public.who_global_data_import VALUES (487500, '2020-12-22', 'ID', 'Indonesia', 'SEARO', '6848', '671778', '205', '20085', false);
INSERT INTO public.who_global_data_import VALUES (487501, '2020-12-23', 'ID', 'Indonesia', 'SEARO', '6347', '678125', '172', '20257', false);
INSERT INTO public.who_global_data_import VALUES (487502, '2020-12-24', 'ID', 'Indonesia', 'SEARO', '7514', '685639', '151', '20408', false);
INSERT INTO public.who_global_data_import VALUES (487503, '2020-12-25', 'ID', 'Indonesia', 'SEARO', '7199', '692838', '181', '20589', false);
INSERT INTO public.who_global_data_import VALUES (487504, '2020-12-26', 'ID', 'Indonesia', 'SEARO', '7259', '700097', '258', '20847', false);
INSERT INTO public.who_global_data_import VALUES (487505, '2020-12-27', 'ID', 'Indonesia', 'SEARO', '6740', '706837', '147', '20994', false);
INSERT INTO public.who_global_data_import VALUES (487506, '2020-12-28', 'ID', 'Indonesia', 'SEARO', '6528', '713365', '243', '21237', false);
INSERT INTO public.who_global_data_import VALUES (487507, '2020-12-29', 'ID', 'Indonesia', 'SEARO', '5854', '719219', '215', '21452', false);
INSERT INTO public.who_global_data_import VALUES (487508, '2020-12-30', 'ID', 'Indonesia', 'SEARO', '7903', '727122', '251', '21703', false);
INSERT INTO public.who_global_data_import VALUES (487509, '2020-12-31', 'ID', 'Indonesia', 'SEARO', '8002', '735124', '241', '21944', false);
INSERT INTO public.who_global_data_import VALUES (487510, '2021-01-01', 'ID', 'Indonesia', 'SEARO', '8074', '743198', '194', '22138', false);
INSERT INTO public.who_global_data_import VALUES (487511, '2021-01-02', 'ID', 'Indonesia', 'SEARO', '8072', '751270', '191', '22329', false);
INSERT INTO public.who_global_data_import VALUES (487512, '2021-01-03', 'ID', 'Indonesia', 'SEARO', '7203', '758473', '226', '22555', false);
INSERT INTO public.who_global_data_import VALUES (487513, '2021-01-04', 'ID', 'Indonesia', 'SEARO', '6877', '765350', '179', '22734', false);
INSERT INTO public.who_global_data_import VALUES (487514, '2021-01-05', 'ID', 'Indonesia', 'SEARO', '6753', '772103', '177', '22911', false);
INSERT INTO public.who_global_data_import VALUES (487515, '2021-01-06', 'ID', 'Indonesia', 'SEARO', '7445', '779548', '198', '23109', false);
INSERT INTO public.who_global_data_import VALUES (487516, '2021-01-07', 'ID', 'Indonesia', 'SEARO', '8854', '788402', '187', '23296', false);
INSERT INTO public.who_global_data_import VALUES (487517, '2021-01-08', 'ID', 'Indonesia', 'SEARO', '9321', '797723', '224', '23520', false);
INSERT INTO public.who_global_data_import VALUES (487518, '2021-01-09', 'ID', 'Indonesia', 'SEARO', '10617', '808340', '233', '23753', false);
INSERT INTO public.who_global_data_import VALUES (487519, '2021-01-10', 'ID', 'Indonesia', 'SEARO', '10046', '818386', '194', '23947', false);
INSERT INTO public.who_global_data_import VALUES (487520, '2021-01-11', 'ID', 'Indonesia', 'SEARO', '9640', '828026', '182', '24129', false);
INSERT INTO public.who_global_data_import VALUES (487521, '2021-01-12', 'ID', 'Indonesia', 'SEARO', '8692', '836718', '214', '24343', false);
INSERT INTO public.who_global_data_import VALUES (487522, '2021-01-13', 'ID', 'Indonesia', 'SEARO', '10047', '846765', '302', '24645', false);
INSERT INTO public.who_global_data_import VALUES (487523, '2021-01-14', 'ID', 'Indonesia', 'SEARO', '11278', '858043', '306', '24951', false);
INSERT INTO public.who_global_data_import VALUES (487524, '2021-01-15', 'ID', 'Indonesia', 'SEARO', '11557', '869600', '295', '25246', false);
INSERT INTO public.who_global_data_import VALUES (487525, '2021-01-16', 'ID', 'Indonesia', 'SEARO', '12818', '882418', '238', '25484', false);
INSERT INTO public.who_global_data_import VALUES (487527, '2020-01-03', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487528, '2020-01-04', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487529, '2020-01-05', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487530, '2020-01-06', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487531, '2020-01-07', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487532, '2020-01-08', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487533, '2020-01-09', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487534, '2020-01-10', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487535, '2020-01-11', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487536, '2020-01-12', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487537, '2020-01-13', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487538, '2020-01-14', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487539, '2020-01-15', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487540, '2020-01-16', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487541, '2020-01-17', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487542, '2020-01-18', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487543, '2020-01-19', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487544, '2020-01-20', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487545, '2020-01-21', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487546, '2020-01-22', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487547, '2020-01-23', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487548, '2020-01-24', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487549, '2020-01-25', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487550, '2020-01-26', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487551, '2020-01-27', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487552, '2020-01-28', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487553, '2020-01-29', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487554, '2020-01-30', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487555, '2020-01-31', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487556, '2020-02-01', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487557, '2020-02-02', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487558, '2020-02-03', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487559, '2020-02-04', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487560, '2020-02-05', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487561, '2020-02-06', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487562, '2020-02-07', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487563, '2020-02-08', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487564, '2020-02-09', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487565, '2020-02-10', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487566, '2020-02-11', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487567, '2020-02-12', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487568, '2020-02-13', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487569, '2020-02-14', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487570, '2020-02-15', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487571, '2020-02-16', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487572, '2020-02-17', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487573, '2020-02-18', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487574, '2020-02-19', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6', '6', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (487575, '2020-02-20', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3', '9', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (487576, '2020-02-21', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13', '22', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (487577, '2020-02-22', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '10', '32', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (487578, '2020-02-23', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '15', '47', '3', '8', false);
INSERT INTO public.who_global_data_import VALUES (487579, '2020-02-24', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '18', '65', '4', '12', false);
INSERT INTO public.who_global_data_import VALUES (487580, '2020-02-25', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '34', '99', '3', '15', false);
INSERT INTO public.who_global_data_import VALUES (487581, '2020-02-26', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '44', '143', '4', '19', false);
INSERT INTO public.who_global_data_import VALUES (487582, '2020-02-27', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '106', '249', '7', '26', false);
INSERT INTO public.who_global_data_import VALUES (487583, '2020-02-28', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '143', '392', '8', '34', false);
INSERT INTO public.who_global_data_import VALUES (487584, '2020-02-29', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '205', '597', '9', '43', false);
INSERT INTO public.who_global_data_import VALUES (487585, '2020-03-01', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '597', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (487586, '2020-03-02', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '908', '1505', '23', '66', false);
INSERT INTO public.who_global_data_import VALUES (487587, '2020-03-03', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '835', '2340', '11', '77', false);
INSERT INTO public.who_global_data_import VALUES (487588, '2020-03-04', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '586', '2926', '15', '92', false);
INSERT INTO public.who_global_data_import VALUES (487589, '2020-03-05', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '591', '3517', '15', '107', false);
INSERT INTO public.who_global_data_import VALUES (487590, '2020-03-06', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1234', '4751', '17', '124', false);
INSERT INTO public.who_global_data_import VALUES (487591, '2020-03-07', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1076', '5827', '21', '145', false);
INSERT INTO public.who_global_data_import VALUES (487592, '2020-03-08', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '743', '6570', '49', '194', false);
INSERT INTO public.who_global_data_import VALUES (487593, '2020-03-09', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '595', '7165', '43', '237', false);
INSERT INTO public.who_global_data_import VALUES (487594, '2020-03-10', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '881', '8046', '54', '291', false);
INSERT INTO public.who_global_data_import VALUES (487595, '2020-03-11', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '958', '9004', '63', '354', false);
INSERT INTO public.who_global_data_import VALUES (487596, '2020-03-12', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1075', '10079', '75', '429', false);
INSERT INTO public.who_global_data_import VALUES (487597, '2020-03-13', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1289', '11368', '85', '514', false);
INSERT INTO public.who_global_data_import VALUES (487598, '2020-03-14', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1365', '12733', '94', '608', false);
INSERT INTO public.who_global_data_import VALUES (487599, '2020-03-15', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1254', '13987', '116', '724', false);
INSERT INTO public.who_global_data_import VALUES (487600, '2020-03-16', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1008', '14995', '129', '853', false);
INSERT INTO public.who_global_data_import VALUES (487601, '2020-03-17', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1178', '16173', '135', '988', false);
INSERT INTO public.who_global_data_import VALUES (487602, '2020-03-18', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1192', '17365', '147', '1135', false);
INSERT INTO public.who_global_data_import VALUES (487603, '2020-03-19', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1046', '18411', '149', '1284', false);
INSERT INTO public.who_global_data_import VALUES (487604, '2020-03-20', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1233', '19644', '149', '1433', false);
INSERT INTO public.who_global_data_import VALUES (487605, '2020-03-21', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '966', '20610', '123', '1556', false);
INSERT INTO public.who_global_data_import VALUES (487606, '2020-03-22', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1028', '21638', '129', '1685', false);
INSERT INTO public.who_global_data_import VALUES (487607, '2020-03-23', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1411', '23049', '127', '1812', false);
INSERT INTO public.who_global_data_import VALUES (487608, '2020-03-24', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1762', '24811', '122', '1934', false);
INSERT INTO public.who_global_data_import VALUES (487609, '2020-03-25', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2206', '27017', '143', '2077', false);
INSERT INTO public.who_global_data_import VALUES (487610, '2020-03-26', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2389', '29406', '157', '2234', false);
INSERT INTO public.who_global_data_import VALUES (487611, '2020-03-27', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2926', '32332', '144', '2378', false);
INSERT INTO public.who_global_data_import VALUES (487612, '2020-03-28', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3076', '35408', '139', '2517', false);
INSERT INTO public.who_global_data_import VALUES (487613, '2020-03-29', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2901', '38309', '123', '2640', false);
INSERT INTO public.who_global_data_import VALUES (487614, '2020-03-30', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3186', '41495', '117', '2757', false);
INSERT INTO public.who_global_data_import VALUES (487615, '2020-03-31', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3111', '44606', '141', '2898', false);
INSERT INTO public.who_global_data_import VALUES (487616, '2020-04-01', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2987', '47593', '138', '3036', false);
INSERT INTO public.who_global_data_import VALUES (487617, '2020-04-02', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2875', '50468', '124', '3160', false);
INSERT INTO public.who_global_data_import VALUES (487618, '2020-04-03', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2715', '53183', '134', '3294', false);
INSERT INTO public.who_global_data_import VALUES (487619, '2020-04-04', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2560', '55743', '158', '3452', false);
INSERT INTO public.who_global_data_import VALUES (487620, '2020-04-05', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2483', '58226', '151', '3603', false);
INSERT INTO public.who_global_data_import VALUES (487621, '2020-04-06', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2274', '60500', '136', '3739', false);
INSERT INTO public.who_global_data_import VALUES (487622, '2020-04-07', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2089', '62589', '133', '3872', false);
INSERT INTO public.who_global_data_import VALUES (487623, '2020-04-08', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1997', '64586', '121', '3993', false);
INSERT INTO public.who_global_data_import VALUES (487624, '2020-04-09', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1634', '66220', '117', '4110', false);
INSERT INTO public.who_global_data_import VALUES (487625, '2020-04-10', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1972', '68192', '122', '4232', false);
INSERT INTO public.who_global_data_import VALUES (487626, '2020-04-11', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1837', '70029', '125', '4357', false);
INSERT INTO public.who_global_data_import VALUES (487627, '2020-04-12', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1657', '71686', '117', '4474', false);
INSERT INTO public.who_global_data_import VALUES (487628, '2020-04-13', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1617', '73303', '111', '4585', false);
INSERT INTO public.who_global_data_import VALUES (487629, '2020-04-14', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1574', '74877', '98', '4683', false);
INSERT INTO public.who_global_data_import VALUES (487630, '2020-04-15', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1512', '76389', '94', '4777', false);
INSERT INTO public.who_global_data_import VALUES (487631, '2020-04-16', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1606', '77995', '92', '4869', false);
INSERT INTO public.who_global_data_import VALUES (487632, '2020-04-17', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1499', '79494', '89', '4958', false);
INSERT INTO public.who_global_data_import VALUES (487633, '2020-04-18', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1374', '80868', '73', '5031', false);
INSERT INTO public.who_global_data_import VALUES (487634, '2020-04-19', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1343', '82211', '87', '5118', false);
INSERT INTO public.who_global_data_import VALUES (487635, '2020-04-20', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1294', '83505', '91', '5209', false);
INSERT INTO public.who_global_data_import VALUES (487636, '2020-04-21', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1297', '84802', '88', '5297', false);
INSERT INTO public.who_global_data_import VALUES (487637, '2020-04-22', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1194', '85996', '94', '5391', false);
INSERT INTO public.who_global_data_import VALUES (487638, '2020-04-23', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1030', '87026', '90', '5481', false);
INSERT INTO public.who_global_data_import VALUES (487639, '2020-04-24', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1168', '88194', '93', '5574', false);
INSERT INTO public.who_global_data_import VALUES (487640, '2020-04-25', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1134', '89328', '76', '5650', false);
INSERT INTO public.who_global_data_import VALUES (487641, '2020-04-26', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1153', '90481', '60', '5710', false);
INSERT INTO public.who_global_data_import VALUES (487642, '2020-04-27', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '991', '91472', '96', '5806', false);
INSERT INTO public.who_global_data_import VALUES (487643, '2020-04-28', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1112', '92584', '71', '5877', false);
INSERT INTO public.who_global_data_import VALUES (487644, '2020-04-29', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1073', '93657', '80', '5957', false);
INSERT INTO public.who_global_data_import VALUES (487645, '2020-04-30', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '983', '94640', '71', '6028', false);
INSERT INTO public.who_global_data_import VALUES (487646, '2020-05-01', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1006', '95646', '63', '6091', false);
INSERT INTO public.who_global_data_import VALUES (487647, '2020-05-02', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '802', '96448', '65', '6156', false);
INSERT INTO public.who_global_data_import VALUES (487648, '2020-05-03', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '976', '97424', '47', '6203', false);
INSERT INTO public.who_global_data_import VALUES (487649, '2020-05-04', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1223', '98647', '74', '6277', false);
INSERT INTO public.who_global_data_import VALUES (487650, '2020-05-05', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1323', '99970', '63', '6340', false);
INSERT INTO public.who_global_data_import VALUES (487651, '2020-05-06', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1680', '101650', '78', '6418', false);
INSERT INTO public.who_global_data_import VALUES (487652, '2020-05-07', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1485', '103135', '68', '6486', false);
INSERT INTO public.who_global_data_import VALUES (487653, '2020-05-08', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1556', '104691', '55', '6541', false);
INSERT INTO public.who_global_data_import VALUES (487654, '2020-05-09', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1529', '106220', '48', '6589', false);
INSERT INTO public.who_global_data_import VALUES (487655, '2020-05-10', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1383', '107603', '51', '6640', false);
INSERT INTO public.who_global_data_import VALUES (487656, '2020-05-11', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1683', '109286', '45', '6685', false);
INSERT INTO public.who_global_data_import VALUES (487657, '2020-05-12', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1481', '110767', '48', '6733', false);
INSERT INTO public.who_global_data_import VALUES (487658, '2020-05-13', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1958', '112725', '50', '6783', false);
INSERT INTO public.who_global_data_import VALUES (487659, '2020-05-14', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1808', '114533', '71', '6854', false);
INSERT INTO public.who_global_data_import VALUES (487660, '2020-05-15', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2102', '116635', '48', '6902', false);
INSERT INTO public.who_global_data_import VALUES (487661, '2020-05-16', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1757', '118392', '35', '6937', false);
INSERT INTO public.who_global_data_import VALUES (487662, '2020-05-17', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1806', '120198', '51', '6988', false);
INSERT INTO public.who_global_data_import VALUES (487663, '2020-05-18', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2294', '122492', '69', '7057', false);
INSERT INTO public.who_global_data_import VALUES (487664, '2020-05-19', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2111', '124603', '62', '7119', false);
INSERT INTO public.who_global_data_import VALUES (487665, '2020-05-20', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2346', '126949', '64', '7183', false);
INSERT INTO public.who_global_data_import VALUES (487666, '2020-05-21', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2392', '129341', '66', '7249', false);
INSERT INTO public.who_global_data_import VALUES (487667, '2020-05-22', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '129341', '0', '7249', false);
INSERT INTO public.who_global_data_import VALUES (487668, '2020-05-23', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2311', '131652', '51', '7300', false);
INSERT INTO public.who_global_data_import VALUES (487669, '2020-05-24', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1869', '133521', '59', '7359', false);
INSERT INTO public.who_global_data_import VALUES (487670, '2020-05-25', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2180', '135701', '58', '7417', false);
INSERT INTO public.who_global_data_import VALUES (487671, '2020-05-26', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2023', '137724', '34', '7451', false);
INSERT INTO public.who_global_data_import VALUES (487672, '2020-05-27', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1787', '139511', '57', '7508', false);
INSERT INTO public.who_global_data_import VALUES (487673, '2020-05-28', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2080', '141591', '56', '7564', false);
INSERT INTO public.who_global_data_import VALUES (487674, '2020-05-29', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2258', '143849', '63', '7627', false);
INSERT INTO public.who_global_data_import VALUES (539794, '2020-03-13', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487675, '2020-05-30', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2819', '146668', '50', '7677', false);
INSERT INTO public.who_global_data_import VALUES (487676, '2020-05-31', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2282', '148950', '57', '7734', false);
INSERT INTO public.who_global_data_import VALUES (487677, '2020-06-01', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2516', '151466', '63', '7797', false);
INSERT INTO public.who_global_data_import VALUES (487678, '2020-06-02', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2979', '154445', '81', '7878', false);
INSERT INTO public.who_global_data_import VALUES (487679, '2020-06-03', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3117', '157562', '64', '7942', false);
INSERT INTO public.who_global_data_import VALUES (487680, '2020-06-04', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3134', '160696', '70', '8012', false);
INSERT INTO public.who_global_data_import VALUES (487681, '2020-06-05', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3574', '164270', '59', '8071', false);
INSERT INTO public.who_global_data_import VALUES (487682, '2020-06-06', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2886', '167156', '63', '8134', false);
INSERT INTO public.who_global_data_import VALUES (487683, '2020-06-07', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2269', '169425', '75', '8209', false);
INSERT INTO public.who_global_data_import VALUES (487684, '2020-06-08', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2364', '171789', '72', '8281', false);
INSERT INTO public.who_global_data_import VALUES (487685, '2020-06-09', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2043', '173832', '70', '8351', false);
INSERT INTO public.who_global_data_import VALUES (487686, '2020-06-10', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2095', '175927', '74', '8425', false);
INSERT INTO public.who_global_data_import VALUES (487687, '2020-06-11', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2011', '177938', '81', '8506', false);
INSERT INTO public.who_global_data_import VALUES (487688, '2020-06-12', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2238', '180176', '78', '8584', false);
INSERT INTO public.who_global_data_import VALUES (487689, '2020-06-13', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2369', '182545', '75', '8659', false);
INSERT INTO public.who_global_data_import VALUES (487690, '2020-06-14', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2410', '184955', '71', '8730', false);
INSERT INTO public.who_global_data_import VALUES (487691, '2020-06-15', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2472', '187427', '107', '8837', false);
INSERT INTO public.who_global_data_import VALUES (487692, '2020-06-16', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2449', '189876', '113', '8950', false);
INSERT INTO public.who_global_data_import VALUES (487693, '2020-06-17', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2563', '192439', '115', '9065', false);
INSERT INTO public.who_global_data_import VALUES (487694, '2020-06-18', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2612', '195051', '120', '9185', false);
INSERT INTO public.who_global_data_import VALUES (487695, '2020-06-19', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2596', '197647', '87', '9272', false);
INSERT INTO public.who_global_data_import VALUES (487696, '2020-06-20', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2615', '200262', '120', '9392', false);
INSERT INTO public.who_global_data_import VALUES (487697, '2020-06-21', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2322', '202584', '115', '9507', false);
INSERT INTO public.who_global_data_import VALUES (487698, '2020-06-22', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2368', '204952', '116', '9623', false);
INSERT INTO public.who_global_data_import VALUES (487699, '2020-06-23', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2573', '207525', '119', '9742', false);
INSERT INTO public.who_global_data_import VALUES (487700, '2020-06-24', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2445', '209970', '121', '9863', false);
INSERT INTO public.who_global_data_import VALUES (487701, '2020-06-25', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2531', '212501', '133', '9996', false);
INSERT INTO public.who_global_data_import VALUES (487702, '2020-06-26', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2595', '215096', '134', '10130', false);
INSERT INTO public.who_global_data_import VALUES (487703, '2020-06-27', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2628', '217724', '109', '10239', false);
INSERT INTO public.who_global_data_import VALUES (487704, '2020-06-28', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2456', '220180', '125', '10364', false);
INSERT INTO public.who_global_data_import VALUES (487705, '2020-06-29', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2489', '222669', '144', '10508', false);
INSERT INTO public.who_global_data_import VALUES (487706, '2020-06-30', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2536', '225205', '162', '10670', false);
INSERT INTO public.who_global_data_import VALUES (487707, '2020-07-01', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2457', '227662', '147', '10817', false);
INSERT INTO public.who_global_data_import VALUES (487708, '2020-07-02', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2549', '230211', '141', '10958', false);
INSERT INTO public.who_global_data_import VALUES (487709, '2020-07-03', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2652', '232863', '148', '11106', false);
INSERT INTO public.who_global_data_import VALUES (487710, '2020-07-04', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2566', '235429', '154', '11260', false);
INSERT INTO public.who_global_data_import VALUES (487711, '2020-07-05', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2449', '237878', '148', '11408', false);
INSERT INTO public.who_global_data_import VALUES (487712, '2020-07-06', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2560', '240438', '163', '11571', false);
INSERT INTO public.who_global_data_import VALUES (487713, '2020-07-07', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2613', '243051', '160', '11731', false);
INSERT INTO public.who_global_data_import VALUES (487714, '2020-07-08', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2637', '245688', '200', '11931', false);
INSERT INTO public.who_global_data_import VALUES (487715, '2020-07-09', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2691', '248379', '153', '12084', false);
INSERT INTO public.who_global_data_import VALUES (487716, '2020-07-10', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2079', '250458', '221', '12305', false);
INSERT INTO public.who_global_data_import VALUES (487717, '2020-07-11', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2262', '252720', '142', '12447', false);
INSERT INTO public.who_global_data_import VALUES (487718, '2020-07-12', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2397', '255117', '188', '12635', false);
INSERT INTO public.who_global_data_import VALUES (487719, '2020-07-13', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2186', '257303', '194', '12829', false);
INSERT INTO public.who_global_data_import VALUES (487720, '2020-07-14', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2349', '259652', '203', '13032', false);
INSERT INTO public.who_global_data_import VALUES (487721, '2020-07-15', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2521', '262173', '179', '13211', false);
INSERT INTO public.who_global_data_import VALUES (487722, '2020-07-16', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2388', '264561', '199', '13410', false);
INSERT INTO public.who_global_data_import VALUES (487723, '2020-07-17', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2500', '267061', '198', '13608', false);
INSERT INTO public.who_global_data_import VALUES (487724, '2020-07-18', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2379', '269440', '183', '13791', false);
INSERT INTO public.who_global_data_import VALUES (487725, '2020-07-19', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2166', '271606', '188', '13979', false);
INSERT INTO public.who_global_data_import VALUES (487726, '2020-07-20', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2182', '273788', '209', '14188', false);
INSERT INTO public.who_global_data_import VALUES (487727, '2020-07-21', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2414', '276202', '217', '14405', false);
INSERT INTO public.who_global_data_import VALUES (487728, '2020-07-22', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2625', '278827', '229', '14634', false);
INSERT INTO public.who_global_data_import VALUES (487729, '2020-07-23', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2586', '281413', '219', '14853', false);
INSERT INTO public.who_global_data_import VALUES (487730, '2020-07-24', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2621', '284034', '221', '15074', false);
INSERT INTO public.who_global_data_import VALUES (487731, '2020-07-25', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2489', '286523', '215', '15289', false);
INSERT INTO public.who_global_data_import VALUES (487732, '2020-07-26', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2316', '288839', '195', '15484', false);
INSERT INTO public.who_global_data_import VALUES (487733, '2020-07-27', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2333', '291172', '216', '15700', false);
INSERT INTO public.who_global_data_import VALUES (487734, '2020-07-28', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2434', '293606', '212', '15912', false);
INSERT INTO public.who_global_data_import VALUES (487735, '2020-07-29', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2667', '296273', '235', '16147', false);
INSERT INTO public.who_global_data_import VALUES (487736, '2020-07-30', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2636', '298909', '196', '16343', false);
INSERT INTO public.who_global_data_import VALUES (487737, '2020-07-31', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2621', '301530', '226', '16569', false);
INSERT INTO public.who_global_data_import VALUES (487738, '2020-08-01', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2674', '304204', '197', '16766', false);
INSERT INTO public.who_global_data_import VALUES (487739, '2020-08-02', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2548', '306752', '216', '16982', false);
INSERT INTO public.who_global_data_import VALUES (487740, '2020-08-03', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2685', '309437', '208', '17190', false);
INSERT INTO public.who_global_data_import VALUES (487741, '2020-08-04', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2598', '312035', '215', '17405', false);
INSERT INTO public.who_global_data_import VALUES (487742, '2020-08-05', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2751', '314786', '212', '17617', false);
INSERT INTO public.who_global_data_import VALUES (487743, '2020-08-06', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2697', '317483', '185', '17802', false);
INSERT INTO public.who_global_data_import VALUES (487744, '2020-08-07', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2634', '320117', '174', '17976', false);
INSERT INTO public.who_global_data_import VALUES (487745, '2020-08-08', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2450', '322567', '156', '18132', false);
INSERT INTO public.who_global_data_import VALUES (487746, '2020-08-09', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2125', '324692', '132', '18264', false);
INSERT INTO public.who_global_data_import VALUES (487747, '2020-08-10', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2020', '326712', '163', '18427', false);
INSERT INTO public.who_global_data_import VALUES (487748, '2020-08-11', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2132', '328844', '189', '18616', false);
INSERT INTO public.who_global_data_import VALUES (487749, '2020-08-12', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2345', '331189', '184', '18800', false);
INSERT INTO public.who_global_data_import VALUES (487750, '2020-08-13', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2510', '333699', '188', '18988', false);
INSERT INTO public.who_global_data_import VALUES (487751, '2020-08-14', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2625', '336324', '174', '19162', false);
INSERT INTO public.who_global_data_import VALUES (487752, '2020-08-15', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2501', '338825', '169', '19331', false);
INSERT INTO public.who_global_data_import VALUES (487753, '2020-08-16', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2245', '341070', '161', '19492', false);
INSERT INTO public.who_global_data_import VALUES (487754, '2020-08-17', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2133', '343203', '147', '19639', false);
INSERT INTO public.who_global_data_import VALUES (487755, '2020-08-18', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2247', '345450', '165', '19804', false);
INSERT INTO public.who_global_data_import VALUES (487756, '2020-08-19', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2385', '347835', '168', '19972', false);
INSERT INTO public.who_global_data_import VALUES (487757, '2020-08-20', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2444', '350279', '153', '20125', false);
INSERT INTO public.who_global_data_import VALUES (487758, '2020-08-21', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2279', '352558', '139', '20264', false);
INSERT INTO public.who_global_data_import VALUES (487759, '2020-08-22', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2206', '354764', '112', '20376', false);
INSERT INTO public.who_global_data_import VALUES (487760, '2020-08-23', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2028', '356792', '126', '20502', false);
INSERT INTO public.who_global_data_import VALUES (487761, '2020-08-24', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2113', '358905', '141', '20643', false);
INSERT INTO public.who_global_data_import VALUES (487762, '2020-08-25', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2245', '361150', '133', '20776', false);
INSERT INTO public.who_global_data_import VALUES (487763, '2020-08-26', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2213', '363363', '125', '20901', false);
INSERT INTO public.who_global_data_import VALUES (487764, '2020-08-27', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2243', '365606', '119', '21020', false);
INSERT INTO public.who_global_data_import VALUES (487765, '2020-08-28', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2190', '367796', '117', '21137', false);
INSERT INTO public.who_global_data_import VALUES (487766, '2020-08-29', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2115', '369911', '112', '21249', false);
INSERT INTO public.who_global_data_import VALUES (487767, '2020-08-30', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1905', '371816', '110', '21359', false);
INSERT INTO public.who_global_data_import VALUES (487768, '2020-08-31', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1754', '373570', '103', '21462', false);
INSERT INTO public.who_global_data_import VALUES (487769, '2020-09-01', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1642', '375212', '109', '21571', false);
INSERT INTO public.who_global_data_import VALUES (487770, '2020-09-02', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1682', '376894', '101', '21672', false);
INSERT INTO public.who_global_data_import VALUES (487771, '2020-09-03', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1858', '378752', '125', '21797', false);
INSERT INTO public.who_global_data_import VALUES (487772, '2020-09-04', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1994', '380746', '129', '21926', false);
INSERT INTO public.who_global_data_import VALUES (487773, '2020-09-05', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2026', '382772', '118', '22044', false);
INSERT INTO public.who_global_data_import VALUES (487774, '2020-09-06', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1894', '384666', '110', '22154', false);
INSERT INTO public.who_global_data_import VALUES (487775, '2020-09-07', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1992', '386658', '139', '22293', false);
INSERT INTO public.who_global_data_import VALUES (487776, '2020-09-08', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2152', '388810', '117', '22410', false);
INSERT INTO public.who_global_data_import VALUES (487777, '2020-09-09', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2302', '391112', '132', '22542', false);
INSERT INTO public.who_global_data_import VALUES (487778, '2020-09-10', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2313', '393425', '127', '22669', false);
INSERT INTO public.who_global_data_import VALUES (487779, '2020-09-11', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2063', '395488', '129', '22798', false);
INSERT INTO public.who_global_data_import VALUES (487780, '2020-09-12', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2313', '397801', '115', '22913', false);
INSERT INTO public.who_global_data_import VALUES (487781, '2020-09-13', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2139', '399940', '116', '23029', false);
INSERT INTO public.who_global_data_import VALUES (487782, '2020-09-14', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2089', '402029', '128', '23157', false);
INSERT INTO public.who_global_data_import VALUES (487783, '2020-09-15', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2619', '404648', '156', '23313', false);
INSERT INTO public.who_global_data_import VALUES (487784, '2020-09-16', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2705', '407353', '140', '23453', false);
INSERT INTO public.who_global_data_import VALUES (487785, '2020-09-17', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2981', '410334', '179', '23632', false);
INSERT INTO public.who_global_data_import VALUES (487786, '2020-09-18', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2815', '413149', '176', '23808', false);
INSERT INTO public.who_global_data_import VALUES (487787, '2020-09-19', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3049', '416198', '144', '23952', false);
INSERT INTO public.who_global_data_import VALUES (487788, '2020-09-20', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2845', '419043', '166', '24118', false);
INSERT INTO public.who_global_data_import VALUES (487789, '2020-09-21', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3097', '422140', '183', '24301', false);
INSERT INTO public.who_global_data_import VALUES (487790, '2020-09-22', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3341', '425481', '177', '24478', false);
INSERT INTO public.who_global_data_import VALUES (487791, '2020-09-23', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3712', '429193', '178', '24656', false);
INSERT INTO public.who_global_data_import VALUES (487792, '2020-09-24', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3605', '432798', '184', '24840', false);
INSERT INTO public.who_global_data_import VALUES (487793, '2020-09-25', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3521', '436319', '175', '25015', false);
INSERT INTO public.who_global_data_import VALUES (487794, '2020-09-26', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3563', '439882', '207', '25222', false);
INSERT INTO public.who_global_data_import VALUES (487795, '2020-09-27', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3204', '443086', '172', '25394', false);
INSERT INTO public.who_global_data_import VALUES (487796, '2020-09-28', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3362', '446448', '195', '25589', false);
INSERT INTO public.who_global_data_import VALUES (487797, '2020-09-29', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3512', '449960', '190', '25779', false);
INSERT INTO public.who_global_data_import VALUES (487798, '2020-09-30', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3677', '453637', '207', '25986', false);
INSERT INTO public.who_global_data_import VALUES (487799, '2020-10-01', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3582', '457219', '183', '26169', false);
INSERT INTO public.who_global_data_import VALUES (487800, '2020-10-02', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3825', '461044', '211', '26380', false);
INSERT INTO public.who_global_data_import VALUES (487801, '2020-10-03', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3552', '464596', '187', '26567', false);
INSERT INTO public.who_global_data_import VALUES (487802, '2020-10-04', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3523', '468119', '179', '26746', false);
INSERT INTO public.who_global_data_import VALUES (487803, '2020-10-05', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3653', '471772', '211', '26957', false);
INSERT INTO public.who_global_data_import VALUES (487804, '2020-10-06', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3902', '475674', '235', '27192', false);
INSERT INTO public.who_global_data_import VALUES (487805, '2020-10-07', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '4151', '479825', '227', '27419', false);
INSERT INTO public.who_global_data_import VALUES (487806, '2020-10-08', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '4019', '483844', '239', '27658', false);
INSERT INTO public.who_global_data_import VALUES (487807, '2020-10-09', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '4392', '488236', '230', '27888', false);
INSERT INTO public.who_global_data_import VALUES (487808, '2020-10-10', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '4142', '492378', '210', '28098', false);
INSERT INTO public.who_global_data_import VALUES (487809, '2020-10-11', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3875', '496253', '195', '28293', false);
INSERT INTO public.who_global_data_import VALUES (487810, '2020-10-12', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3822', '500075', '251', '28544', false);
INSERT INTO public.who_global_data_import VALUES (487811, '2020-10-13', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '4206', '504281', '272', '28816', false);
INSERT INTO public.who_global_data_import VALUES (487812, '2020-10-14', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '4108', '508389', '254', '29070', false);
INSERT INTO public.who_global_data_import VALUES (487813, '2020-10-15', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '4830', '513219', '279', '29349', false);
INSERT INTO public.who_global_data_import VALUES (487814, '2020-10-16', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '4616', '517835', '256', '29605', false);
INSERT INTO public.who_global_data_import VALUES (487815, '2020-10-17', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '4552', '522387', '265', '29870', false);
INSERT INTO public.who_global_data_import VALUES (487816, '2020-10-18', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '4103', '526490', '253', '30123', false);
INSERT INTO public.who_global_data_import VALUES (487817, '2020-10-19', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3890', '530380', '252', '30375', false);
INSERT INTO public.who_global_data_import VALUES (487818, '2020-10-20', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '4251', '534631', '337', '30712', false);
INSERT INTO public.who_global_data_import VALUES (487819, '2020-10-21', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '5039', '539670', '322', '31034', false);
INSERT INTO public.who_global_data_import VALUES (487820, '2020-10-22', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '5616', '545286', '312', '31346', false);
INSERT INTO public.who_global_data_import VALUES (487821, '2020-10-23', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '5471', '550757', '304', '31650', false);
INSERT INTO public.who_global_data_import VALUES (487822, '2020-10-24', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6134', '556891', '335', '31985', false);
INSERT INTO public.who_global_data_import VALUES (487823, '2020-10-25', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '5814', '562705', '335', '32320', false);
INSERT INTO public.who_global_data_import VALUES (487824, '2020-10-26', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6191', '568896', '296', '32616', false);
INSERT INTO public.who_global_data_import VALUES (487825, '2020-10-27', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '5960', '574856', '337', '32953', false);
INSERT INTO public.who_global_data_import VALUES (487826, '2020-10-28', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6968', '581824', '346', '33299', false);
INSERT INTO public.who_global_data_import VALUES (487827, '2020-10-29', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6824', '588648', '415', '33714', false);
INSERT INTO public.who_global_data_import VALUES (487828, '2020-10-30', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '8293', '596941', '399', '34113', false);
INSERT INTO public.who_global_data_import VALUES (487829, '2020-10-31', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '8011', '604952', '365', '34478', false);
INSERT INTO public.who_global_data_import VALUES (487830, '2020-11-01', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '7820', '612772', '386', '34864', false);
INSERT INTO public.who_global_data_import VALUES (487831, '2020-11-02', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '7719', '620491', '434', '35298', false);
INSERT INTO public.who_global_data_import VALUES (487832, '2020-11-03', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '8289', '628780', '440', '35738', false);
INSERT INTO public.who_global_data_import VALUES (487833, '2020-11-04', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '8932', '637712', '422', '36160', false);
INSERT INTO public.who_global_data_import VALUES (487834, '2020-11-05', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '8452', '646164', '419', '36579', false);
INSERT INTO public.who_global_data_import VALUES (487835, '2020-11-06', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '8772', '654936', '406', '36985', false);
INSERT INTO public.who_global_data_import VALUES (487836, '2020-11-07', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '8864', '663800', '424', '37409', false);
INSERT INTO public.who_global_data_import VALUES (487837, '2020-11-08', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '9450', '673250', '423', '37832', false);
INSERT INTO public.who_global_data_import VALUES (487838, '2020-11-09', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '9236', '682486', '459', '38291', false);
INSERT INTO public.who_global_data_import VALUES (487839, '2020-11-10', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '10463', '692949', '458', '38749', false);
INSERT INTO public.who_global_data_import VALUES (487840, '2020-11-11', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '10339', '703288', '453', '39202', false);
INSERT INTO public.who_global_data_import VALUES (487841, '2020-11-12', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '11780', '715068', '462', '39664', false);
INSERT INTO public.who_global_data_import VALUES (487842, '2020-11-13', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '11517', '726585', '457', '40121', false);
INSERT INTO public.who_global_data_import VALUES (487843, '2020-11-14', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '11737', '738322', '461', '40582', false);
INSERT INTO public.who_global_data_import VALUES (487844, '2020-11-15', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '11203', '749525', '452', '41034', false);
INSERT INTO public.who_global_data_import VALUES (487845, '2020-11-16', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '12543', '762068', '459', '41493', false);
INSERT INTO public.who_global_data_import VALUES (487846, '2020-11-17', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13053', '775121', '486', '41979', false);
INSERT INTO public.who_global_data_import VALUES (487847, '2020-11-18', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13352', '788473', '482', '42461', false);
INSERT INTO public.who_global_data_import VALUES (487848, '2020-11-19', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13421', '801894', '480', '42941', false);
INSERT INTO public.who_global_data_import VALUES (487849, '2020-11-20', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13223', '815117', '476', '43417', false);
INSERT INTO public.who_global_data_import VALUES (487850, '2020-11-21', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13260', '828377', '479', '43896', false);
INSERT INTO public.who_global_data_import VALUES (487851, '2020-11-22', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '12931', '841308', '431', '44327', false);
INSERT INTO public.who_global_data_import VALUES (487852, '2020-11-23', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13053', '854361', '475', '44802', false);
INSERT INTO public.who_global_data_import VALUES (487853, '2020-11-24', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '12460', '866821', '453', '45255', false);
INSERT INTO public.who_global_data_import VALUES (487854, '2020-11-25', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13721', '880542', '483', '45738', false);
INSERT INTO public.who_global_data_import VALUES (487855, '2020-11-26', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13843', '894385', '469', '46207', false);
INSERT INTO public.who_global_data_import VALUES (487856, '2020-11-27', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13961', '908346', '482', '46689', false);
INSERT INTO public.who_global_data_import VALUES (487857, '2020-11-28', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '14051', '922397', '406', '47095', false);
INSERT INTO public.who_global_data_import VALUES (487858, '2020-11-29', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13402', '935799', '391', '47486', false);
INSERT INTO public.who_global_data_import VALUES (487859, '2020-11-30', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '12950', '948749', '389', '47875', false);
INSERT INTO public.who_global_data_import VALUES (487860, '2020-12-01', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13321', '962070', '371', '48246', false);
INSERT INTO public.who_global_data_import VALUES (487861, '2020-12-02', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13881', '975951', '382', '48628', false);
INSERT INTO public.who_global_data_import VALUES (487862, '2020-12-03', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13621', '989572', '362', '48990', false);
INSERT INTO public.who_global_data_import VALUES (487863, '2020-12-04', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13922', '1003494', '358', '49348', false);
INSERT INTO public.who_global_data_import VALUES (487864, '2020-12-05', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13341', '1016835', '347', '49695', false);
INSERT INTO public.who_global_data_import VALUES (487865, '2020-12-06', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '12151', '1028986', '321', '50016', false);
INSERT INTO public.who_global_data_import VALUES (487866, '2020-12-07', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '11561', '1040547', '294', '50310', false);
INSERT INTO public.who_global_data_import VALUES (487867, '2020-12-08', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '10827', '1051374', '284', '50594', false);
INSERT INTO public.who_global_data_import VALUES (487868, '2020-12-09', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '11023', '1062397', '323', '50917', false);
INSERT INTO public.who_global_data_import VALUES (487869, '2020-12-10', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '10223', '1072620', '295', '51212', false);
INSERT INTO public.who_global_data_import VALUES (487870, '2020-12-11', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '10403', '1083023', '284', '51496', false);
INSERT INTO public.who_global_data_import VALUES (487871, '2020-12-12', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '9594', '1092617', '232', '51728', false);
INSERT INTO public.who_global_data_import VALUES (487872, '2020-12-13', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '8201', '1100818', '221', '51949', false);
INSERT INTO public.who_global_data_import VALUES (487873, '2020-12-14', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '7451', '1108269', '247', '52196', false);
INSERT INTO public.who_global_data_import VALUES (487874, '2020-12-15', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '7501', '1115770', '251', '52447', false);
INSERT INTO public.who_global_data_import VALUES (487875, '2020-12-16', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '7704', '1123474', '223', '52670', false);
INSERT INTO public.who_global_data_import VALUES (487876, '2020-12-17', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '7603', '1131077', '213', '52883', false);
INSERT INTO public.who_global_data_import VALUES (487877, '2020-12-18', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '7453', '1138530', '212', '53095', false);
INSERT INTO public.who_global_data_import VALUES (487878, '2020-12-19', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '7121', '1145651', '178', '53273', false);
INSERT INTO public.who_global_data_import VALUES (487879, '2020-12-20', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6421', '1152072', '175', '53448', false);
INSERT INTO public.who_global_data_import VALUES (487880, '2020-12-21', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6312', '1158384', '177', '53625', false);
INSERT INTO public.who_global_data_import VALUES (487881, '2020-12-22', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6151', '1164535', '191', '53816', false);
INSERT INTO public.who_global_data_import VALUES (487882, '2020-12-23', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6208', '1170743', '187', '54003', false);
INSERT INTO public.who_global_data_import VALUES (487883, '2020-12-24', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6261', '1177004', '153', '54156', false);
INSERT INTO public.who_global_data_import VALUES (487884, '2020-12-25', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6178', '1183182', '152', '54308', false);
INSERT INTO public.who_global_data_import VALUES (487885, '2020-12-26', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6021', '1189203', '132', '54440', false);
INSERT INTO public.who_global_data_import VALUES (487886, '2020-12-27', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '5760', '1194963', '134', '54574', false);
INSERT INTO public.who_global_data_import VALUES (487887, '2020-12-28', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '5502', '1200465', '119', '54693', false);
INSERT INTO public.who_global_data_import VALUES (487888, '2020-12-29', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '5908', '1206373', '121', '54814', false);
INSERT INTO public.who_global_data_import VALUES (487889, '2020-12-30', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6108', '1212481', '132', '54946', false);
INSERT INTO public.who_global_data_import VALUES (487890, '2020-12-31', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6272', '1218753', '149', '55095', false);
INSERT INTO public.who_global_data_import VALUES (487891, '2021-01-01', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6390', '1225143', '128', '55223', false);
INSERT INTO public.who_global_data_import VALUES (487892, '2021-01-02', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6286', '1231429', '114', '55337', false);
INSERT INTO public.who_global_data_import VALUES (487893, '2021-01-03', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6045', '1237474', '101', '55438', false);
INSERT INTO public.who_global_data_import VALUES (487894, '2021-01-04', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '5960', '1243434', '102', '55540', false);
INSERT INTO public.who_global_data_import VALUES (487895, '2021-01-05', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6073', '1249507', '110', '55650', false);
INSERT INTO public.who_global_data_import VALUES (487896, '2021-01-06', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6113', '1255620', '98', '55748', false);
INSERT INTO public.who_global_data_import VALUES (487897, '2021-01-07', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6283', '1261903', '82', '55830', false);
INSERT INTO public.who_global_data_import VALUES (487898, '2021-01-08', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6360', '1268263', '103', '55933', false);
INSERT INTO public.who_global_data_import VALUES (487899, '2021-01-09', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6251', '1274514', '85', '56018', false);
INSERT INTO public.who_global_data_import VALUES (487900, '2021-01-10', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '5924', '1280438', '82', '56100', false);
INSERT INTO public.who_global_data_import VALUES (487901, '2021-01-11', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '5968', '1286406', '71', '56171', false);
INSERT INTO public.who_global_data_import VALUES (487902, '2021-01-12', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6208', '1292614', '91', '56262', false);
INSERT INTO public.who_global_data_import VALUES (487903, '2021-01-13', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6408', '1299022', '98', '56360', false);
INSERT INTO public.who_global_data_import VALUES (487904, '2021-01-14', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6317', '1305339', '97', '56457', false);
INSERT INTO public.who_global_data_import VALUES (487905, '2021-01-15', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6471', '1311810', '81', '56538', false);
INSERT INTO public.who_global_data_import VALUES (487906, '2021-01-16', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6485', '1318295', '83', '56621', false);
INSERT INTO public.who_global_data_import VALUES (487908, '2020-01-03', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487909, '2020-01-04', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487910, '2020-01-05', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487911, '2020-01-06', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487912, '2020-01-07', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487913, '2020-01-08', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487914, '2020-01-09', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487915, '2020-01-10', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487916, '2020-01-11', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487917, '2020-01-12', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487918, '2020-01-13', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487919, '2020-01-14', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487920, '2020-01-15', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487921, '2020-01-16', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487922, '2020-01-17', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487923, '2020-01-18', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487924, '2020-01-19', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487925, '2020-01-20', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487926, '2020-01-21', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487927, '2020-01-22', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487928, '2020-01-23', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487929, '2020-01-24', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487930, '2020-01-25', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487931, '2020-01-26', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487932, '2020-01-27', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487933, '2020-01-28', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487934, '2020-01-29', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487935, '2020-01-30', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487936, '2020-01-31', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487937, '2020-02-01', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487938, '2020-02-02', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487939, '2020-02-03', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487940, '2020-02-04', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487941, '2020-02-05', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487942, '2020-02-06', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487943, '2020-02-07', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487944, '2020-02-08', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487945, '2020-02-09', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487946, '2020-02-10', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487947, '2020-02-11', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487948, '2020-02-12', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487949, '2020-02-13', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487950, '2020-02-14', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487951, '2020-02-15', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487952, '2020-02-16', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487953, '2020-02-17', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487954, '2020-02-18', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487955, '2020-02-19', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487956, '2020-02-20', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487957, '2020-02-21', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487958, '2020-02-22', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487959, '2020-02-23', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487960, '2020-02-24', 'IQ', 'Iraq', 'EMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487961, '2020-02-25', 'IQ', 'Iraq', 'EMRO', '4', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487962, '2020-02-26', 'IQ', 'Iraq', 'EMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487963, '2020-02-27', 'IQ', 'Iraq', 'EMRO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487964, '2020-02-28', 'IQ', 'Iraq', 'EMRO', '2', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487965, '2020-02-29', 'IQ', 'Iraq', 'EMRO', '5', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487966, '2020-03-01', 'IQ', 'Iraq', 'EMRO', '6', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487967, '2020-03-02', 'IQ', 'Iraq', 'EMRO', '7', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487968, '2020-03-03', 'IQ', 'Iraq', 'EMRO', '5', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (487969, '2020-03-04', 'IQ', 'Iraq', 'EMRO', '5', '40', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (487970, '2020-03-05', 'IQ', 'Iraq', 'EMRO', '0', '40', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (487971, '2020-03-06', 'IQ', 'Iraq', 'EMRO', '8', '48', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (487972, '2020-03-07', 'IQ', 'Iraq', 'EMRO', '10', '58', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (487973, '2020-03-08', 'IQ', 'Iraq', 'EMRO', '6', '64', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (487974, '2020-03-09', 'IQ', 'Iraq', 'EMRO', '0', '64', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (487975, '2020-03-10', 'IQ', 'Iraq', 'EMRO', '1', '65', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (487976, '2020-03-11', 'IQ', 'Iraq', 'EMRO', '9', '74', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (487977, '2020-03-12', 'IQ', 'Iraq', 'EMRO', '0', '74', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (487978, '2020-03-13', 'IQ', 'Iraq', 'EMRO', '0', '74', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (487979, '2020-03-14', 'IQ', 'Iraq', 'EMRO', '23', '97', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (487980, '2020-03-15', 'IQ', 'Iraq', 'EMRO', '31', '128', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (487981, '2020-03-16', 'IQ', 'Iraq', 'EMRO', '0', '128', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (487982, '2020-03-17', 'IQ', 'Iraq', 'EMRO', '30', '158', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (487983, '2020-03-18', 'IQ', 'Iraq', 'EMRO', '10', '168', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (487984, '2020-03-19', 'IQ', 'Iraq', 'EMRO', '13', '181', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (487985, '2020-03-20', 'IQ', 'Iraq', 'EMRO', '12', '193', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (487986, '2020-03-21', 'IQ', 'Iraq', 'EMRO', '21', '214', '3', '17', false);
INSERT INTO public.who_global_data_import VALUES (487987, '2020-03-22', 'IQ', 'Iraq', 'EMRO', '19', '233', '3', '20', false);
INSERT INTO public.who_global_data_import VALUES (487988, '2020-03-23', 'IQ', 'Iraq', 'EMRO', '33', '266', '3', '23', false);
INSERT INTO public.who_global_data_import VALUES (487989, '2020-03-24', 'IQ', 'Iraq', 'EMRO', '50', '316', '4', '27', false);
INSERT INTO public.who_global_data_import VALUES (487990, '2020-03-25', 'IQ', 'Iraq', 'EMRO', '30', '346', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (487991, '2020-03-26', 'IQ', 'Iraq', 'EMRO', '36', '382', '7', '36', false);
INSERT INTO public.who_global_data_import VALUES (487992, '2020-03-27', 'IQ', 'Iraq', 'EMRO', '76', '458', '4', '40', false);
INSERT INTO public.who_global_data_import VALUES (487993, '2020-03-28', 'IQ', 'Iraq', 'EMRO', '48', '506', '2', '42', false);
INSERT INTO public.who_global_data_import VALUES (487994, '2020-03-29', 'IQ', 'Iraq', 'EMRO', '41', '547', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (487995, '2020-03-30', 'IQ', 'Iraq', 'EMRO', '0', '547', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (487996, '2020-03-31', 'IQ', 'Iraq', 'EMRO', '83', '630', '4', '46', false);
INSERT INTO public.who_global_data_import VALUES (487997, '2020-04-01', 'IQ', 'Iraq', 'EMRO', '64', '694', '4', '50', false);
INSERT INTO public.who_global_data_import VALUES (487998, '2020-04-02', 'IQ', 'Iraq', 'EMRO', '78', '772', '4', '54', false);
INSERT INTO public.who_global_data_import VALUES (487999, '2020-04-03', 'IQ', 'Iraq', 'EMRO', '48', '820', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (488000, '2020-04-04', 'IQ', 'Iraq', 'EMRO', '58', '878', '2', '56', false);
INSERT INTO public.who_global_data_import VALUES (488001, '2020-04-05', 'IQ', 'Iraq', 'EMRO', '83', '961', '5', '61', false);
INSERT INTO public.who_global_data_import VALUES (488002, '2020-04-06', 'IQ', 'Iraq', 'EMRO', '70', '1031', '3', '64', false);
INSERT INTO public.who_global_data_import VALUES (488003, '2020-04-07', 'IQ', 'Iraq', 'EMRO', '0', '1031', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (488004, '2020-04-08', 'IQ', 'Iraq', 'EMRO', '91', '1122', '1', '65', false);
INSERT INTO public.who_global_data_import VALUES (488005, '2020-04-09', 'IQ', 'Iraq', 'EMRO', '80', '1202', '4', '69', false);
INSERT INTO public.who_global_data_import VALUES (488006, '2020-04-10', 'IQ', 'Iraq', 'EMRO', '77', '1279', '1', '70', false);
INSERT INTO public.who_global_data_import VALUES (488007, '2020-04-11', 'IQ', 'Iraq', 'EMRO', '39', '1318', '2', '72', false);
INSERT INTO public.who_global_data_import VALUES (488008, '2020-04-12', 'IQ', 'Iraq', 'EMRO', '34', '1352', '4', '76', false);
INSERT INTO public.who_global_data_import VALUES (488009, '2020-04-13', 'IQ', 'Iraq', 'EMRO', '26', '1378', '2', '78', false);
INSERT INTO public.who_global_data_import VALUES (488010, '2020-04-14', 'IQ', 'Iraq', 'EMRO', '22', '1400', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (488011, '2020-04-15', 'IQ', 'Iraq', 'EMRO', '15', '1415', '1', '79', false);
INSERT INTO public.who_global_data_import VALUES (488012, '2020-04-16', 'IQ', 'Iraq', 'EMRO', '19', '1434', '1', '80', false);
INSERT INTO public.who_global_data_import VALUES (488013, '2020-04-17', 'IQ', 'Iraq', 'EMRO', '0', '1434', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (488014, '2020-04-18', 'IQ', 'Iraq', 'EMRO', '48', '1482', '1', '81', false);
INSERT INTO public.who_global_data_import VALUES (488015, '2020-04-19', 'IQ', 'Iraq', 'EMRO', '31', '1513', '1', '82', false);
INSERT INTO public.who_global_data_import VALUES (488016, '2020-04-20', 'IQ', 'Iraq', 'EMRO', '61', '1574', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (488017, '2020-04-21', 'IQ', 'Iraq', 'EMRO', '28', '1602', '1', '83', false);
INSERT INTO public.who_global_data_import VALUES (488018, '2020-04-22', 'IQ', 'Iraq', 'EMRO', '0', '1602', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (488019, '2020-04-23', 'IQ', 'Iraq', 'EMRO', '75', '1677', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (488020, '2020-04-24', 'IQ', 'Iraq', 'EMRO', '0', '1677', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (488021, '2020-04-25', 'IQ', 'Iraq', 'EMRO', '31', '1708', '3', '86', false);
INSERT INTO public.who_global_data_import VALUES (488022, '2020-04-26', 'IQ', 'Iraq', 'EMRO', '55', '1763', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (488023, '2020-04-27', 'IQ', 'Iraq', 'EMRO', '57', '1820', '1', '87', false);
INSERT INTO public.who_global_data_import VALUES (488024, '2020-04-28', 'IQ', 'Iraq', 'EMRO', '27', '1847', '1', '88', false);
INSERT INTO public.who_global_data_import VALUES (488025, '2020-04-29', 'IQ', 'Iraq', 'EMRO', '81', '1928', '2', '90', false);
INSERT INTO public.who_global_data_import VALUES (488026, '2020-04-30', 'IQ', 'Iraq', 'EMRO', '75', '2003', '2', '92', false);
INSERT INTO public.who_global_data_import VALUES (488027, '2020-05-01', 'IQ', 'Iraq', 'EMRO', '82', '2085', '1', '93', false);
INSERT INTO public.who_global_data_import VALUES (488028, '2020-05-02', 'IQ', 'Iraq', 'EMRO', '68', '2153', '1', '94', false);
INSERT INTO public.who_global_data_import VALUES (488029, '2020-05-03', 'IQ', 'Iraq', 'EMRO', '66', '2219', '1', '95', false);
INSERT INTO public.who_global_data_import VALUES (488030, '2020-05-04', 'IQ', 'Iraq', 'EMRO', '77', '2296', '2', '97', false);
INSERT INTO public.who_global_data_import VALUES (488031, '2020-05-05', 'IQ', 'Iraq', 'EMRO', '50', '2346', '1', '98', false);
INSERT INTO public.who_global_data_import VALUES (488032, '2020-05-06', 'IQ', 'Iraq', 'EMRO', '85', '2431', '4', '102', false);
INSERT INTO public.who_global_data_import VALUES (488033, '2020-05-07', 'IQ', 'Iraq', 'EMRO', '49', '2480', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (488034, '2020-05-08', 'IQ', 'Iraq', 'EMRO', '63', '2543', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (488035, '2020-05-09', 'IQ', 'Iraq', 'EMRO', '60', '2603', '2', '104', false);
INSERT INTO public.who_global_data_import VALUES (488036, '2020-05-10', 'IQ', 'Iraq', 'EMRO', '164', '2767', '5', '109', false);
INSERT INTO public.who_global_data_import VALUES (488037, '2020-05-11', 'IQ', 'Iraq', 'EMRO', '51', '2818', '1', '110', false);
INSERT INTO public.who_global_data_import VALUES (488038, '2020-05-12', 'IQ', 'Iraq', 'EMRO', '95', '2913', '2', '112', false);
INSERT INTO public.who_global_data_import VALUES (488039, '2020-05-13', 'IQ', 'Iraq', 'EMRO', '119', '3032', '3', '115', false);
INSERT INTO public.who_global_data_import VALUES (488040, '2020-05-14', 'IQ', 'Iraq', 'EMRO', '111', '3143', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (488041, '2020-05-15', 'IQ', 'Iraq', 'EMRO', '50', '3193', '2', '117', false);
INSERT INTO public.who_global_data_import VALUES (488042, '2020-05-16', 'IQ', 'Iraq', 'EMRO', '67', '3260', '4', '121', false);
INSERT INTO public.who_global_data_import VALUES (488043, '2020-05-17', 'IQ', 'Iraq', 'EMRO', '144', '3404', '2', '123', false);
INSERT INTO public.who_global_data_import VALUES (488044, '2020-05-18', 'IQ', 'Iraq', 'EMRO', '150', '3554', '4', '127', false);
INSERT INTO public.who_global_data_import VALUES (488045, '2020-05-19', 'IQ', 'Iraq', 'EMRO', '57', '3611', '4', '131', false);
INSERT INTO public.who_global_data_import VALUES (488046, '2020-05-20', 'IQ', 'Iraq', 'EMRO', '113', '3724', '3', '134', false);
INSERT INTO public.who_global_data_import VALUES (488047, '2020-05-21', 'IQ', 'Iraq', 'EMRO', '153', '3877', '6', '140', false);
INSERT INTO public.who_global_data_import VALUES (488048, '2020-05-22', 'IQ', 'Iraq', 'EMRO', '0', '3877', '0', '140', false);
INSERT INTO public.who_global_data_import VALUES (488049, '2020-05-23', 'IQ', 'Iraq', 'EMRO', '87', '3964', '7', '147', false);
INSERT INTO public.who_global_data_import VALUES (488050, '2020-05-24', 'IQ', 'Iraq', 'EMRO', '308', '4272', '5', '152', false);
INSERT INTO public.who_global_data_import VALUES (488051, '2020-05-25', 'IQ', 'Iraq', 'EMRO', '197', '4469', '8', '160', false);
INSERT INTO public.who_global_data_import VALUES (488052, '2020-05-26', 'IQ', 'Iraq', 'EMRO', '163', '4632', '3', '163', false);
INSERT INTO public.who_global_data_import VALUES (488053, '2020-05-27', 'IQ', 'Iraq', 'EMRO', '216', '4848', '6', '169', false);
INSERT INTO public.who_global_data_import VALUES (488054, '2020-05-28', 'IQ', 'Iraq', 'EMRO', '287', '5135', '6', '175', false);
INSERT INTO public.who_global_data_import VALUES (488055, '2020-05-29', 'IQ', 'Iraq', 'EMRO', '322', '5457', '4', '179', false);
INSERT INTO public.who_global_data_import VALUES (488056, '2020-05-30', 'IQ', 'Iraq', 'EMRO', '416', '5873', '6', '185', false);
INSERT INTO public.who_global_data_import VALUES (488057, '2020-05-31', 'IQ', 'Iraq', 'EMRO', '306', '6179', '10', '195', false);
INSERT INTO public.who_global_data_import VALUES (488058, '2020-06-01', 'IQ', 'Iraq', 'EMRO', '260', '6439', '10', '205', false);
INSERT INTO public.who_global_data_import VALUES (488059, '2020-06-02', 'IQ', 'Iraq', 'EMRO', '429', '6868', '10', '215', false);
INSERT INTO public.who_global_data_import VALUES (488060, '2020-06-03', 'IQ', 'Iraq', 'EMRO', '519', '7387', '20', '235', false);
INSERT INTO public.who_global_data_import VALUES (488061, '2020-06-04', 'IQ', 'Iraq', 'EMRO', '781', '8168', '21', '256', false);
INSERT INTO public.who_global_data_import VALUES (488062, '2020-06-05', 'IQ', 'Iraq', 'EMRO', '672', '8840', '15', '271', false);
INSERT INTO public.who_global_data_import VALUES (488063, '2020-06-06', 'IQ', 'Iraq', 'EMRO', '1006', '9846', '14', '285', false);
INSERT INTO public.who_global_data_import VALUES (488064, '2020-06-07', 'IQ', 'Iraq', 'EMRO', '1252', '11098', '33', '318', false);
INSERT INTO public.who_global_data_import VALUES (488065, '2020-06-08', 'IQ', 'Iraq', 'EMRO', '1268', '12366', '28', '346', false);
INSERT INTO public.who_global_data_import VALUES (488066, '2020-06-09', 'IQ', 'Iraq', 'EMRO', '1115', '13481', '24', '370', false);
INSERT INTO public.who_global_data_import VALUES (488067, '2020-06-10', 'IQ', 'Iraq', 'EMRO', '787', '14268', '22', '392', false);
INSERT INTO public.who_global_data_import VALUES (488068, '2020-06-11', 'IQ', 'Iraq', 'EMRO', '1146', '15414', '34', '426', false);
INSERT INTO public.who_global_data_import VALUES (488069, '2020-06-12', 'IQ', 'Iraq', 'EMRO', '1261', '16675', '31', '457', false);
INSERT INTO public.who_global_data_import VALUES (488070, '2020-06-13', 'IQ', 'Iraq', 'EMRO', '1095', '17770', '39', '496', false);
INSERT INTO public.who_global_data_import VALUES (488071, '2020-06-14', 'IQ', 'Iraq', 'EMRO', '1180', '18950', '53', '549', false);
INSERT INTO public.who_global_data_import VALUES (488072, '2020-06-15', 'IQ', 'Iraq', 'EMRO', '1259', '20209', '58', '607', false);
INSERT INTO public.who_global_data_import VALUES (488073, '2020-06-16', 'IQ', 'Iraq', 'EMRO', '1106', '21315', '45', '652', false);
INSERT INTO public.who_global_data_import VALUES (488074, '2020-06-17', 'IQ', 'Iraq', 'EMRO', '1385', '22700', '60', '712', false);
INSERT INTO public.who_global_data_import VALUES (488075, '2020-06-18', 'IQ', 'Iraq', 'EMRO', '1554', '24254', '61', '773', false);
INSERT INTO public.who_global_data_import VALUES (488076, '2020-06-19', 'IQ', 'Iraq', 'EMRO', '1463', '25717', '83', '856', false);
INSERT INTO public.who_global_data_import VALUES (488077, '2020-06-20', 'IQ', 'Iraq', 'EMRO', '1635', '27352', '69', '925', false);
INSERT INTO public.who_global_data_import VALUES (488078, '2020-06-21', 'IQ', 'Iraq', 'EMRO', '1870', '29222', '88', '1013', false);
INSERT INTO public.who_global_data_import VALUES (488079, '2020-06-22', 'IQ', 'Iraq', 'EMRO', '1646', '30868', '87', '1100', false);
INSERT INTO public.who_global_data_import VALUES (488080, '2020-06-23', 'IQ', 'Iraq', 'EMRO', '1808', '32676', '67', '1167', false);
INSERT INTO public.who_global_data_import VALUES (488081, '2020-06-24', 'IQ', 'Iraq', 'EMRO', '1826', '34502', '84', '1251', false);
INSERT INTO public.who_global_data_import VALUES (488082, '2020-06-25', 'IQ', 'Iraq', 'EMRO', '2200', '36702', '79', '1330', false);
INSERT INTO public.who_global_data_import VALUES (488083, '2020-06-26', 'IQ', 'Iraq', 'EMRO', '2437', '39139', '107', '1437', false);
INSERT INTO public.who_global_data_import VALUES (488084, '2020-06-27', 'IQ', 'Iraq', 'EMRO', '2054', '41193', '122', '1559', false);
INSERT INTO public.who_global_data_import VALUES (488085, '2020-06-28', 'IQ', 'Iraq', 'EMRO', '2069', '43262', '101', '1660', false);
INSERT INTO public.who_global_data_import VALUES (488086, '2020-06-29', 'IQ', 'Iraq', 'EMRO', '2140', '45402', '96', '1756', false);
INSERT INTO public.who_global_data_import VALUES (488087, '2020-06-30', 'IQ', 'Iraq', 'EMRO', '1749', '47151', '83', '1839', false);
INSERT INTO public.who_global_data_import VALUES (488088, '2020-07-01', 'IQ', 'Iraq', 'EMRO', '1958', '49109', '104', '1943', false);
INSERT INTO public.who_global_data_import VALUES (488089, '2020-07-02', 'IQ', 'Iraq', 'EMRO', '2415', '51524', '107', '2050', false);
INSERT INTO public.who_global_data_import VALUES (488090, '2020-07-03', 'IQ', 'Iraq', 'EMRO', '2184', '53708', '110', '2160', false);
INSERT INTO public.who_global_data_import VALUES (488091, '2020-07-04', 'IQ', 'Iraq', 'EMRO', '2312', '56020', '102', '2262', false);
INSERT INTO public.who_global_data_import VALUES (488092, '2020-07-05', 'IQ', 'Iraq', 'EMRO', '2334', '58354', '106', '2368', false);
INSERT INTO public.who_global_data_import VALUES (488093, '2020-07-06', 'IQ', 'Iraq', 'EMRO', '2125', '60479', '105', '2473', false);
INSERT INTO public.who_global_data_import VALUES (488094, '2020-07-07', 'IQ', 'Iraq', 'EMRO', '1796', '62275', '94', '2567', false);
INSERT INTO public.who_global_data_import VALUES (488095, '2020-07-08', 'IQ', 'Iraq', 'EMRO', '2426', '64701', '118', '2685', false);
INSERT INTO public.who_global_data_import VALUES (488096, '2020-07-09', 'IQ', 'Iraq', 'EMRO', '2741', '67442', '94', '2779', false);
INSERT INTO public.who_global_data_import VALUES (488097, '2020-07-10', 'IQ', 'Iraq', 'EMRO', '2170', '69612', '103', '2882', false);
INSERT INTO public.who_global_data_import VALUES (488098, '2020-07-11', 'IQ', 'Iraq', 'EMRO', '2848', '72460', '78', '2960', false);
INSERT INTO public.who_global_data_import VALUES (488099, '2020-07-12', 'IQ', 'Iraq', 'EMRO', '2734', '75194', '95', '3055', false);
INSERT INTO public.who_global_data_import VALUES (488100, '2020-07-13', 'IQ', 'Iraq', 'EMRO', '2312', '77506', '95', '3150', false);
INSERT INTO public.who_global_data_import VALUES (488101, '2020-07-14', 'IQ', 'Iraq', 'EMRO', '2229', '79735', '100', '3250', false);
INSERT INTO public.who_global_data_import VALUES (488102, '2020-07-15', 'IQ', 'Iraq', 'EMRO', '2022', '81757', '95', '3345', false);
INSERT INTO public.who_global_data_import VALUES (488103, '2020-07-16', 'IQ', 'Iraq', 'EMRO', '2110', '83867', '87', '3432', false);
INSERT INTO public.who_global_data_import VALUES (488104, '2020-07-17', 'IQ', 'Iraq', 'EMRO', '2281', '86148', '90', '3522', false);
INSERT INTO public.who_global_data_import VALUES (488105, '2020-07-18', 'IQ', 'Iraq', 'EMRO', '2023', '88171', '94', '3616', false);
INSERT INTO public.who_global_data_import VALUES (488106, '2020-07-19', 'IQ', 'Iraq', 'EMRO', '2049', '90220', '75', '3691', false);
INSERT INTO public.who_global_data_import VALUES (488107, '2020-07-20', 'IQ', 'Iraq', 'EMRO', '2310', '92530', '90', '3781', false);
INSERT INTO public.who_global_data_import VALUES (488108, '2020-07-21', 'IQ', 'Iraq', 'EMRO', '2163', '94693', '88', '3869', false);
INSERT INTO public.who_global_data_import VALUES (488109, '2020-07-22', 'IQ', 'Iraq', 'EMRO', '2466', '97159', '81', '3950', false);
INSERT INTO public.who_global_data_import VALUES (488110, '2020-07-23', 'IQ', 'Iraq', 'EMRO', '2706', '99865', '92', '4042', false);
INSERT INTO public.who_global_data_import VALUES (488111, '2020-07-24', 'IQ', 'Iraq', 'EMRO', '2361', '102226', '80', '4122', false);
INSERT INTO public.who_global_data_import VALUES (488112, '2020-07-25', 'IQ', 'Iraq', 'EMRO', '2485', '104711', '90', '4212', false);
INSERT INTO public.who_global_data_import VALUES (488113, '2020-07-26', 'IQ', 'Iraq', 'EMRO', '2862', '107573', '72', '4284', false);
INSERT INTO public.who_global_data_import VALUES (488114, '2020-07-27', 'IQ', 'Iraq', 'EMRO', '2459', '110032', '78', '4362', false);
INSERT INTO public.who_global_data_import VALUES (488115, '2020-07-28', 'IQ', 'Iraq', 'EMRO', '2553', '112585', '96', '4458', false);
INSERT INTO public.who_global_data_import VALUES (488116, '2020-07-29', 'IQ', 'Iraq', 'EMRO', '2747', '115332', '77', '4535', false);
INSERT INTO public.who_global_data_import VALUES (488117, '2020-07-30', 'IQ', 'Iraq', 'EMRO', '2968', '118300', '68', '4603', false);
INSERT INTO public.who_global_data_import VALUES (488118, '2020-07-31', 'IQ', 'Iraq', 'EMRO', '2963', '121263', '68', '4671', false);
INSERT INTO public.who_global_data_import VALUES (488119, '2020-08-01', 'IQ', 'Iraq', 'EMRO', '3346', '124609', '70', '4741', false);
INSERT INTO public.who_global_data_import VALUES (488120, '2020-08-02', 'IQ', 'Iraq', 'EMRO', '2095', '126704', '64', '4805', false);
INSERT INTO public.who_global_data_import VALUES (488121, '2020-08-03', 'IQ', 'Iraq', 'EMRO', '2447', '129151', '63', '4868', false);
INSERT INTO public.who_global_data_import VALUES (488122, '2020-08-04', 'IQ', 'Iraq', 'EMRO', '2735', '131886', '66', '4934', false);
INSERT INTO public.who_global_data_import VALUES (488123, '2020-08-05', 'IQ', 'Iraq', 'EMRO', '2836', '134722', '83', '5017', false);
INSERT INTO public.who_global_data_import VALUES (488124, '2020-08-06', 'IQ', 'Iraq', 'EMRO', '2834', '137556', '77', '5094', false);
INSERT INTO public.who_global_data_import VALUES (488125, '2020-08-07', 'IQ', 'Iraq', 'EMRO', '3047', '140603', '67', '5161', false);
INSERT INTO public.who_global_data_import VALUES (488126, '2020-08-08', 'IQ', 'Iraq', 'EMRO', '3461', '144064', '75', '5236', false);
INSERT INTO public.who_global_data_import VALUES (488127, '2020-08-09', 'IQ', 'Iraq', 'EMRO', '3325', '147389', '74', '5310', false);
INSERT INTO public.who_global_data_import VALUES (488128, '2020-08-10', 'IQ', 'Iraq', 'EMRO', '2726', '150115', '82', '5392', false);
INSERT INTO public.who_global_data_import VALUES (488129, '2020-08-11', 'IQ', 'Iraq', 'EMRO', '3484', '153599', '72', '5464', false);
INSERT INTO public.who_global_data_import VALUES (488130, '2020-08-12', 'IQ', 'Iraq', 'EMRO', '3396', '156995', '67', '5531', false);
INSERT INTO public.who_global_data_import VALUES (488131, '2020-08-13', 'IQ', 'Iraq', 'EMRO', '3441', '160436', '57', '5588', false);
INSERT INTO public.who_global_data_import VALUES (488132, '2020-08-14', 'IQ', 'Iraq', 'EMRO', '3841', '164277', '53', '5641', false);
INSERT INTO public.who_global_data_import VALUES (488133, '2020-08-15', 'IQ', 'Iraq', 'EMRO', '4013', '168290', '68', '5709', false);
INSERT INTO public.who_global_data_import VALUES (488134, '2020-08-16', 'IQ', 'Iraq', 'EMRO', '4293', '172583', '76', '5785', false);
INSERT INTO public.who_global_data_import VALUES (488135, '2020-08-17', 'IQ', 'Iraq', 'EMRO', '4348', '176931', '75', '5860', false);
INSERT INTO public.who_global_data_import VALUES (488136, '2020-08-18', 'IQ', 'Iraq', 'EMRO', '3202', '180133', '94', '5954', false);
INSERT INTO public.who_global_data_import VALUES (488137, '2020-08-19', 'IQ', 'Iraq', 'EMRO', '4576', '184709', '82', '6036', false);
INSERT INTO public.who_global_data_import VALUES (488138, '2020-08-20', 'IQ', 'Iraq', 'EMRO', '4093', '188802', '85', '6121', false);
INSERT INTO public.who_global_data_import VALUES (488139, '2020-08-21', 'IQ', 'Iraq', 'EMRO', '3995', '192797', '87', '6208', false);
INSERT INTO public.who_global_data_import VALUES (488140, '2020-08-22', 'IQ', 'Iraq', 'EMRO', '4288', '197085', '75', '6283', false);
INSERT INTO public.who_global_data_import VALUES (488141, '2020-08-23', 'IQ', 'Iraq', 'EMRO', '3965', '201050', '70', '6353', false);
INSERT INTO public.who_global_data_import VALUES (488142, '2020-08-24', 'IQ', 'Iraq', 'EMRO', '3291', '204341', '75', '6428', false);
INSERT INTO public.who_global_data_import VALUES (488143, '2020-08-25', 'IQ', 'Iraq', 'EMRO', '3644', '207985', '91', '6519', false);
INSERT INTO public.who_global_data_import VALUES (488144, '2020-08-26', 'IQ', 'Iraq', 'EMRO', '3962', '211947', '77', '6596', false);
INSERT INTO public.who_global_data_import VALUES (488145, '2020-08-27', 'IQ', 'Iraq', 'EMRO', '3837', '215784', '72', '6668', false);
INSERT INTO public.who_global_data_import VALUES (488146, '2020-08-28', 'IQ', 'Iraq', 'EMRO', '3651', '219435', '72', '6740', false);
INSERT INTO public.who_global_data_import VALUES (488147, '2020-08-29', 'IQ', 'Iraq', 'EMRO', '4177', '223612', '74', '6814', false);
INSERT INTO public.who_global_data_import VALUES (488148, '2020-08-30', 'IQ', 'Iraq', 'EMRO', '3834', '227446', '77', '6891', false);
INSERT INTO public.who_global_data_import VALUES (488149, '2020-08-31', 'IQ', 'Iraq', 'EMRO', '3731', '231177', '68', '6959', false);
INSERT INTO public.who_global_data_import VALUES (488150, '2020-09-01', 'IQ', 'Iraq', 'EMRO', '3757', '234934', '83', '7042', false);
INSERT INTO public.who_global_data_import VALUES (488151, '2020-09-02', 'IQ', 'Iraq', 'EMRO', '3404', '238338', '81', '7123', false);
INSERT INTO public.who_global_data_import VALUES (488152, '2020-09-03', 'IQ', 'Iraq', 'EMRO', '3946', '242284', '78', '7201', false);
INSERT INTO public.who_global_data_import VALUES (488153, '2020-09-04', 'IQ', 'Iraq', 'EMRO', '4755', '247039', '74', '7275', false);
INSERT INTO public.who_global_data_import VALUES (488154, '2020-09-05', 'IQ', 'Iraq', 'EMRO', '5036', '252075', '84', '7359', false);
INSERT INTO public.who_global_data_import VALUES (488155, '2020-09-06', 'IQ', 'Iraq', 'EMRO', '4644', '256719', '63', '7422', false);
INSERT INTO public.who_global_data_import VALUES (488156, '2020-09-07', 'IQ', 'Iraq', 'EMRO', '3651', '260370', '90', '7512', false);
INSERT INTO public.who_global_data_import VALUES (488157, '2020-09-08', 'IQ', 'Iraq', 'EMRO', '4314', '264684', '77', '7589', false);
INSERT INTO public.who_global_data_import VALUES (488158, '2020-09-09', 'IQ', 'Iraq', 'EMRO', '4894', '269578', '68', '7657', false);
INSERT INTO public.who_global_data_import VALUES (488159, '2020-09-10', 'IQ', 'Iraq', 'EMRO', '4243', '273821', '75', '7732', false);
INSERT INTO public.who_global_data_import VALUES (488160, '2020-09-11', 'IQ', 'Iraq', 'EMRO', '4597', '278418', '82', '7814', false);
INSERT INTO public.who_global_data_import VALUES (488161, '2020-09-12', 'IQ', 'Iraq', 'EMRO', '4254', '282672', '67', '7881', false);
INSERT INTO public.who_global_data_import VALUES (488162, '2020-09-13', 'IQ', 'Iraq', 'EMRO', '4106', '286778', '60', '7941', false);
INSERT INTO public.who_global_data_import VALUES (488163, '2020-09-14', 'IQ', 'Iraq', 'EMRO', '3531', '290309', '73', '8014', false);
INSERT INTO public.who_global_data_import VALUES (488164, '2020-09-15', 'IQ', 'Iraq', 'EMRO', '4169', '294478', '72', '8086', false);
INSERT INTO public.who_global_data_import VALUES (488165, '2020-09-16', 'IQ', 'Iraq', 'EMRO', '4224', '298702', '80', '8166', false);
INSERT INTO public.who_global_data_import VALUES (488166, '2020-09-17', 'IQ', 'Iraq', 'EMRO', '4357', '303059', '82', '8248', false);
INSERT INTO public.who_global_data_import VALUES (488167, '2020-09-18', 'IQ', 'Iraq', 'EMRO', '4326', '307385', '84', '8332', false);
INSERT INTO public.who_global_data_import VALUES (488168, '2020-09-19', 'IQ', 'Iraq', 'EMRO', '4305', '311690', '76', '8408', false);
INSERT INTO public.who_global_data_import VALUES (488169, '2020-09-20', 'IQ', 'Iraq', 'EMRO', '3907', '315597', '83', '8491', false);
INSERT INTO public.who_global_data_import VALUES (488170, '2020-09-21', 'IQ', 'Iraq', 'EMRO', '3438', '319035', '64', '8555', false);
INSERT INTO public.who_global_data_import VALUES (488171, '2020-09-22', 'IQ', 'Iraq', 'EMRO', '3821', '322856', '70', '8625', false);
INSERT INTO public.who_global_data_import VALUES (488172, '2020-09-23', 'IQ', 'Iraq', 'EMRO', '4724', '327580', '57', '8682', false);
INSERT INTO public.who_global_data_import VALUES (488173, '2020-09-24', 'IQ', 'Iraq', 'EMRO', '5055', '332635', '72', '8754', false);
INSERT INTO public.who_global_data_import VALUES (488174, '2020-09-25', 'IQ', 'Iraq', 'EMRO', '4471', '337106', '45', '8799', false);
INSERT INTO public.who_global_data_import VALUES (488175, '2020-09-26', 'IQ', 'Iraq', 'EMRO', '4593', '341699', '68', '8867', false);
INSERT INTO public.who_global_data_import VALUES (488176, '2020-09-27', 'IQ', 'Iraq', 'EMRO', '4270', '345969', '68', '8935', false);
INSERT INTO public.who_global_data_import VALUES (488177, '2020-09-28', 'IQ', 'Iraq', 'EMRO', '3481', '349450', '55', '8990', false);
INSERT INTO public.who_global_data_import VALUES (488178, '2020-09-29', 'IQ', 'Iraq', 'EMRO', '4116', '353566', '62', '9052', false);
INSERT INTO public.who_global_data_import VALUES (488179, '2020-09-30', 'IQ', 'Iraq', 'EMRO', '4724', '358290', '70', '9122', false);
INSERT INTO public.who_global_data_import VALUES (488180, '2020-10-01', 'IQ', 'Iraq', 'EMRO', '4691', '362981', '59', '9181', false);
INSERT INTO public.who_global_data_import VALUES (488181, '2020-10-02', 'IQ', 'Iraq', 'EMRO', '4493', '367474', '50', '9231', false);
INSERT INTO public.who_global_data_import VALUES (488182, '2020-10-03', 'IQ', 'Iraq', 'EMRO', '4785', '372259', '67', '9298', false);
INSERT INTO public.who_global_data_import VALUES (488183, '2020-10-04', 'IQ', 'Iraq', 'EMRO', '3672', '375931', '49', '9347', false);
INSERT INTO public.who_global_data_import VALUES (488184, '2020-10-05', 'IQ', 'Iraq', 'EMRO', '3210', '379141', '52', '9399', false);
INSERT INTO public.who_global_data_import VALUES (488185, '2020-10-06', 'IQ', 'Iraq', 'EMRO', '3808', '382949', '65', '9464', false);
INSERT INTO public.who_global_data_import VALUES (488186, '2020-10-07', 'IQ', 'Iraq', 'EMRO', '4172', '387121', '67', '9531', false);
INSERT INTO public.who_global_data_import VALUES (488187, '2020-10-08', 'IQ', 'Iraq', 'EMRO', '3923', '391044', '73', '9604', false);
INSERT INTO public.who_global_data_import VALUES (488188, '2020-10-09', 'IQ', 'Iraq', 'EMRO', '3522', '394566', '79', '9683', false);
INSERT INTO public.who_global_data_import VALUES (488189, '2020-10-10', 'IQ', 'Iraq', 'EMRO', '3214', '397780', '52', '9735', false);
INSERT INTO public.who_global_data_import VALUES (488190, '2020-10-11', 'IQ', 'Iraq', 'EMRO', '2344', '400124', '55', '9790', false);
INSERT INTO public.who_global_data_import VALUES (488191, '2020-10-12', 'IQ', 'Iraq', 'EMRO', '2206', '402330', '62', '9852', false);
INSERT INTO public.who_global_data_import VALUES (488192, '2020-10-13', 'IQ', 'Iraq', 'EMRO', '3107', '405437', '60', '9912', false);
INSERT INTO public.who_global_data_import VALUES (488193, '2020-10-14', 'IQ', 'Iraq', 'EMRO', '3921', '409358', '58', '9970', false);
INSERT INTO public.who_global_data_import VALUES (488194, '2020-10-15', 'IQ', 'Iraq', 'EMRO', '3857', '413215', '51', '10021', false);
INSERT INTO public.who_global_data_import VALUES (488195, '2020-10-16', 'IQ', 'Iraq', 'EMRO', '3587', '416802', '65', '10086', false);
INSERT INTO public.who_global_data_import VALUES (488196, '2020-10-17', 'IQ', 'Iraq', 'EMRO', '3501', '420303', '56', '10142', false);
INSERT INTO public.who_global_data_import VALUES (488197, '2020-10-18', 'IQ', 'Iraq', 'EMRO', '3221', '423524', '56', '10198', false);
INSERT INTO public.who_global_data_import VALUES (488198, '2020-10-19', 'IQ', 'Iraq', 'EMRO', '3110', '426634', '56', '10254', false);
INSERT INTO public.who_global_data_import VALUES (488199, '2020-10-20', 'IQ', 'Iraq', 'EMRO', '4044', '430678', '63', '10317', false);
INSERT INTO public.who_global_data_import VALUES (488200, '2020-10-21', 'IQ', 'Iraq', 'EMRO', '3920', '434598', '49', '10366', false);
INSERT INTO public.who_global_data_import VALUES (488201, '2020-10-22', 'IQ', 'Iraq', 'EMRO', '3667', '438265', '52', '10418', false);
INSERT INTO public.who_global_data_import VALUES (488202, '2020-10-23', 'IQ', 'Iraq', 'EMRO', '3899', '442164', '47', '10465', false);
INSERT INTO public.who_global_data_import VALUES (488203, '2020-10-24', 'IQ', 'Iraq', 'EMRO', '3785', '445949', '48', '10513', false);
INSERT INTO public.who_global_data_import VALUES (488204, '2020-10-25', 'IQ', 'Iraq', 'EMRO', '3204', '449153', '55', '10568', false);
INSERT INTO public.who_global_data_import VALUES (488205, '2020-10-26', 'IQ', 'Iraq', 'EMRO', '2554', '451707', '55', '10623', false);
INSERT INTO public.who_global_data_import VALUES (488206, '2020-10-27', 'IQ', 'Iraq', 'EMRO', '3691', '455398', '48', '10671', false);
INSERT INTO public.who_global_data_import VALUES (488207, '2020-10-28', 'IQ', 'Iraq', 'EMRO', '4510', '459908', '53', '10724', false);
INSERT INTO public.who_global_data_import VALUES (488208, '2020-10-29', 'IQ', 'Iraq', 'EMRO', '4043', '463951', '46', '10770', false);
INSERT INTO public.who_global_data_import VALUES (488209, '2020-10-30', 'IQ', 'Iraq', 'EMRO', '3804', '467755', '45', '10815', false);
INSERT INTO public.who_global_data_import VALUES (488210, '2020-10-31', 'IQ', 'Iraq', 'EMRO', '2878', '470633', '47', '10862', false);
INSERT INTO public.who_global_data_import VALUES (488211, '2020-11-01', 'IQ', 'Iraq', 'EMRO', '1997', '472630', '48', '10910', false);
INSERT INTO public.who_global_data_import VALUES (488212, '2020-11-02', 'IQ', 'Iraq', 'EMRO', '2658', '475288', '56', '10966', false);
INSERT INTO public.who_global_data_import VALUES (488213, '2020-11-03', 'IQ', 'Iraq', 'EMRO', '3413', '478701', '51', '11017', false);
INSERT INTO public.who_global_data_import VALUES (488214, '2020-11-04', 'IQ', 'Iraq', 'EMRO', '3595', '482296', '51', '11068', false);
INSERT INTO public.who_global_data_import VALUES (488215, '2020-11-05', 'IQ', 'Iraq', 'EMRO', '3574', '485870', '60', '11128', false);
INSERT INTO public.who_global_data_import VALUES (488216, '2020-11-06', 'IQ', 'Iraq', 'EMRO', '3701', '489571', '47', '11175', false);
INSERT INTO public.who_global_data_import VALUES (488217, '2020-11-07', 'IQ', 'Iraq', 'EMRO', '3568', '493139', '69', '11244', false);
INSERT INTO public.who_global_data_import VALUES (488218, '2020-11-08', 'IQ', 'Iraq', 'EMRO', '2880', '496019', '39', '11283', false);
INSERT INTO public.who_global_data_import VALUES (488219, '2020-11-09', 'IQ', 'Iraq', 'EMRO', '2530', '498549', '44', '11327', false);
INSERT INTO public.who_global_data_import VALUES (488220, '2020-11-10', 'IQ', 'Iraq', 'EMRO', '3184', '501733', '53', '11380', false);
INSERT INTO public.who_global_data_import VALUES (488221, '2020-11-11', 'IQ', 'Iraq', 'EMRO', '3577', '505310', '52', '11432', false);
INSERT INTO public.who_global_data_import VALUES (488222, '2020-11-12', 'IQ', 'Iraq', 'EMRO', '3198', '508508', '50', '11482', false);
INSERT INTO public.who_global_data_import VALUES (488223, '2020-11-13', 'IQ', 'Iraq', 'EMRO', '3298', '511806', '50', '11532', false);
INSERT INTO public.who_global_data_import VALUES (488224, '2020-11-14', 'IQ', 'Iraq', 'EMRO', '2690', '514496', '48', '11580', false);
INSERT INTO public.who_global_data_import VALUES (488225, '2020-11-15', 'IQ', 'Iraq', 'EMRO', '2419', '516915', '43', '11623', false);
INSERT INTO public.who_global_data_import VALUES (488226, '2020-11-16', 'IQ', 'Iraq', 'EMRO', '2237', '519152', '47', '11670', false);
INSERT INTO public.who_global_data_import VALUES (488227, '2020-11-17', 'IQ', 'Iraq', 'EMRO', '2390', '521542', '42', '11712', false);
INSERT INTO public.who_global_data_import VALUES (488228, '2020-11-18', 'IQ', 'Iraq', 'EMRO', '2961', '524503', '40', '11752', false);
INSERT INTO public.who_global_data_import VALUES (488229, '2020-11-19', 'IQ', 'Iraq', 'EMRO', '2349', '526852', '43', '11795', false);
INSERT INTO public.who_global_data_import VALUES (488230, '2020-11-20', 'IQ', 'Iraq', 'EMRO', '2374', '529226', '39', '11834', false);
INSERT INTO public.who_global_data_import VALUES (488231, '2020-11-21', 'IQ', 'Iraq', 'EMRO', '2543', '531769', '49', '11883', false);
INSERT INTO public.who_global_data_import VALUES (488232, '2020-11-22', 'IQ', 'Iraq', 'EMRO', '1786', '533555', '42', '11925', false);
INSERT INTO public.who_global_data_import VALUES (488233, '2020-11-23', 'IQ', 'Iraq', 'EMRO', '1766', '535321', '33', '11958', false);
INSERT INTO public.who_global_data_import VALUES (488234, '2020-11-24', 'IQ', 'Iraq', 'EMRO', '2136', '537457', '38', '11996', false);
INSERT INTO public.who_global_data_import VALUES (488235, '2020-11-25', 'IQ', 'Iraq', 'EMRO', '2292', '539749', '35', '12031', false);
INSERT INTO public.who_global_data_import VALUES (488236, '2020-11-26', 'IQ', 'Iraq', 'EMRO', '2438', '542187', '55', '12086', false);
INSERT INTO public.who_global_data_import VALUES (488237, '2020-11-27', 'IQ', 'Iraq', 'EMRO', '2483', '544670', '39', '12125', false);
INSERT INTO public.who_global_data_import VALUES (488238, '2020-11-28', 'IQ', 'Iraq', 'EMRO', '2545', '547215', '42', '12167', false);
INSERT INTO public.who_global_data_import VALUES (488239, '2020-11-29', 'IQ', 'Iraq', 'EMRO', '1606', '548821', '33', '12200', false);
INSERT INTO public.who_global_data_import VALUES (488240, '2020-11-30', 'IQ', 'Iraq', 'EMRO', '1614', '550435', '24', '12224', false);
INSERT INTO public.who_global_data_import VALUES (488241, '2020-12-01', 'IQ', 'Iraq', 'EMRO', '2114', '552549', '34', '12258', false);
INSERT INTO public.who_global_data_import VALUES (488242, '2020-12-02', 'IQ', 'Iraq', 'EMRO', '2218', '554767', '48', '12306', false);
INSERT INTO public.who_global_data_import VALUES (488243, '2020-12-03', 'IQ', 'Iraq', 'EMRO', '1961', '556728', '34', '12340', false);
INSERT INTO public.who_global_data_import VALUES (488244, '2020-12-04', 'IQ', 'Iraq', 'EMRO', '2039', '558767', '21', '12361', false);
INSERT INTO public.who_global_data_import VALUES (488245, '2020-12-05', 'IQ', 'Iraq', 'EMRO', '1855', '560622', '26', '12387', false);
INSERT INTO public.who_global_data_import VALUES (488246, '2020-12-06', 'IQ', 'Iraq', 'EMRO', '1898', '562520', '24', '12411', false);
INSERT INTO public.who_global_data_import VALUES (488247, '2020-12-07', 'IQ', 'Iraq', 'EMRO', '1680', '564200', '21', '12432', false);
INSERT INTO public.who_global_data_import VALUES (488248, '2020-12-08', 'IQ', 'Iraq', 'EMRO', '1815', '566015', '28', '12460', false);
INSERT INTO public.who_global_data_import VALUES (488249, '2020-12-09', 'IQ', 'Iraq', 'EMRO', '2123', '568138', '17', '12477', false);
INSERT INTO public.who_global_data_import VALUES (488250, '2020-12-10', 'IQ', 'Iraq', 'EMRO', '1735', '569873', '24', '12501', false);
INSERT INTO public.who_global_data_import VALUES (488251, '2020-12-11', 'IQ', 'Iraq', 'EMRO', '1380', '571253', '25', '12526', false);
INSERT INTO public.who_global_data_import VALUES (488252, '2020-12-12', 'IQ', 'Iraq', 'EMRO', '1347', '572600', '23', '12549', false);
INSERT INTO public.who_global_data_import VALUES (488253, '2020-12-13', 'IQ', 'Iraq', 'EMRO', '1022', '573622', '16', '12565', false);
INSERT INTO public.who_global_data_import VALUES (488254, '2020-12-14', 'IQ', 'Iraq', 'EMRO', '1012', '574634', '14', '12579', false);
INSERT INTO public.who_global_data_import VALUES (488255, '2020-12-15', 'IQ', 'Iraq', 'EMRO', '1338', '575972', '24', '12603', false);
INSERT INTO public.who_global_data_import VALUES (488256, '2020-12-16', 'IQ', 'Iraq', 'EMRO', '1391', '577363', '11', '12614', false);
INSERT INTO public.who_global_data_import VALUES (488257, '2020-12-17', 'IQ', 'Iraq', 'EMRO', '1553', '578916', '22', '12636', false);
INSERT INTO public.who_global_data_import VALUES (488258, '2020-12-18', 'IQ', 'Iraq', 'EMRO', '1533', '580449', '14', '12650', false);
INSERT INTO public.who_global_data_import VALUES (488259, '2020-12-19', 'IQ', 'Iraq', 'EMRO', '1362', '581811', '20', '12670', false);
INSERT INTO public.who_global_data_import VALUES (488260, '2020-12-20', 'IQ', 'Iraq', 'EMRO', '1307', '583118', '10', '12680', false);
INSERT INTO public.who_global_data_import VALUES (488261, '2020-12-21', 'IQ', 'Iraq', 'EMRO', '1027', '584145', '17', '12697', false);
INSERT INTO public.who_global_data_import VALUES (488262, '2020-12-22', 'IQ', 'Iraq', 'EMRO', '1200', '585345', '13', '12710', false);
INSERT INTO public.who_global_data_import VALUES (488263, '2020-12-23', 'IQ', 'Iraq', 'EMRO', '1158', '586503', '15', '12725', false);
INSERT INTO public.who_global_data_import VALUES (488264, '2020-12-24', 'IQ', 'Iraq', 'EMRO', '1173', '587676', '12', '12737', false);
INSERT INTO public.who_global_data_import VALUES (488265, '2020-12-25', 'IQ', 'Iraq', 'EMRO', '1127', '588803', '7', '12744', false);
INSERT INTO public.who_global_data_import VALUES (488266, '2020-12-26', 'IQ', 'Iraq', 'EMRO', '1140', '589943', '11', '12755', false);
INSERT INTO public.who_global_data_import VALUES (488267, '2020-12-27', 'IQ', 'Iraq', 'EMRO', '836', '590779', '12', '12767', false);
INSERT INTO public.who_global_data_import VALUES (488268, '2020-12-28', 'IQ', 'Iraq', 'EMRO', '818', '591597', '13', '12780', false);
INSERT INTO public.who_global_data_import VALUES (488269, '2020-12-29', 'IQ', 'Iraq', 'EMRO', '931', '592528', '11', '12791', false);
INSERT INTO public.who_global_data_import VALUES (488270, '2020-12-30', 'IQ', 'Iraq', 'EMRO', '1013', '593541', '9', '12800', false);
INSERT INTO public.who_global_data_import VALUES (488271, '2020-12-31', 'IQ', 'Iraq', 'EMRO', '901', '594442', '8', '12808', false);
INSERT INTO public.who_global_data_import VALUES (488272, '2021-01-01', 'IQ', 'Iraq', 'EMRO', '849', '595291', '5', '12813', false);
INSERT INTO public.who_global_data_import VALUES (488273, '2021-01-02', 'IQ', 'Iraq', 'EMRO', '902', '596193', '11', '12824', false);
INSERT INTO public.who_global_data_import VALUES (488274, '2021-01-03', 'IQ', 'Iraq', 'EMRO', '840', '597033', '5', '12829', false);
INSERT INTO public.who_global_data_import VALUES (488275, '2021-01-04', 'IQ', 'Iraq', 'EMRO', '741', '597774', '5', '12834', false);
INSERT INTO public.who_global_data_import VALUES (488276, '2021-01-05', 'IQ', 'Iraq', 'EMRO', '595', '598369', '10', '12844', false);
INSERT INTO public.who_global_data_import VALUES (488277, '2021-01-06', 'IQ', 'Iraq', 'EMRO', '757', '599126', '12', '12856', false);
INSERT INTO public.who_global_data_import VALUES (488278, '2021-01-07', 'IQ', 'Iraq', 'EMRO', '839', '599965', '9', '12865', false);
INSERT INTO public.who_global_data_import VALUES (488279, '2021-01-08', 'IQ', 'Iraq', 'EMRO', '790', '600755', '4', '12869', false);
INSERT INTO public.who_global_data_import VALUES (488280, '2021-01-09', 'IQ', 'Iraq', 'EMRO', '669', '601424', '8', '12877', false);
INSERT INTO public.who_global_data_import VALUES (488281, '2021-01-10', 'IQ', 'Iraq', 'EMRO', '907', '602331', '4', '12881', false);
INSERT INTO public.who_global_data_import VALUES (488282, '2021-01-11', 'IQ', 'Iraq', 'EMRO', '607', '602938', '14', '12895', false);
INSERT INTO public.who_global_data_import VALUES (488283, '2021-01-12', 'IQ', 'Iraq', 'EMRO', '801', '603739', '11', '12906', false);
INSERT INTO public.who_global_data_import VALUES (488284, '2021-01-13', 'IQ', 'Iraq', 'EMRO', '810', '604549', '5', '12911', false);
INSERT INTO public.who_global_data_import VALUES (488285, '2021-01-14', 'IQ', 'Iraq', 'EMRO', '867', '605416', '4', '12915', false);
INSERT INTO public.who_global_data_import VALUES (488286, '2021-01-15', 'IQ', 'Iraq', 'EMRO', '770', '606186', '7', '12922', false);
INSERT INTO public.who_global_data_import VALUES (488287, '2021-01-16', 'IQ', 'Iraq', 'EMRO', '805', '606991', '10', '12932', false);
INSERT INTO public.who_global_data_import VALUES (488289, '2020-01-03', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488290, '2020-01-04', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488291, '2020-01-05', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488292, '2020-01-06', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488293, '2020-01-07', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488294, '2020-01-08', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488295, '2020-01-09', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488296, '2020-01-10', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488297, '2020-01-11', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488298, '2020-01-12', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488299, '2020-01-13', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488300, '2020-01-14', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488301, '2020-01-15', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488302, '2020-01-16', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488303, '2020-01-17', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488304, '2020-01-18', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488305, '2020-01-19', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488306, '2020-01-20', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488307, '2020-01-21', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488308, '2020-01-22', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488309, '2020-01-23', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488310, '2020-01-24', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488311, '2020-01-25', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488312, '2020-01-26', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488313, '2020-01-27', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488314, '2020-01-28', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488315, '2020-01-29', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488316, '2020-01-30', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488317, '2020-01-31', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488318, '2020-02-01', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488319, '2020-02-02', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488320, '2020-02-03', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488321, '2020-02-04', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488322, '2020-02-05', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488323, '2020-02-06', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488324, '2020-02-07', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488325, '2020-02-08', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488326, '2020-02-09', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488327, '2020-02-10', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488328, '2020-02-11', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488329, '2020-02-12', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488330, '2020-02-13', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488331, '2020-02-14', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488332, '2020-02-15', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488333, '2020-02-16', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488334, '2020-02-17', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488335, '2020-02-18', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488336, '2020-02-19', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488337, '2020-02-20', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488338, '2020-02-21', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488339, '2020-02-22', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488340, '2020-02-23', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488341, '2020-02-24', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488342, '2020-02-25', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488343, '2020-02-26', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488344, '2020-02-27', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488345, '2020-02-28', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488346, '2020-02-29', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488347, '2020-03-01', 'IE', 'Ireland', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488348, '2020-03-02', 'IE', 'Ireland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488349, '2020-03-03', 'IE', 'Ireland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488350, '2020-03-04', 'IE', 'Ireland', 'EURO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488351, '2020-03-05', 'IE', 'Ireland', 'EURO', '4', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488352, '2020-03-06', 'IE', 'Ireland', 'EURO', '7', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488353, '2020-03-07', 'IE', 'Ireland', 'EURO', '5', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488354, '2020-03-08', 'IE', 'Ireland', 'EURO', '1', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488355, '2020-03-09', 'IE', 'Ireland', 'EURO', '2', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488356, '2020-03-10', 'IE', 'Ireland', 'EURO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488357, '2020-03-11', 'IE', 'Ireland', 'EURO', '14', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488358, '2020-03-12', 'IE', 'Ireland', 'EURO', '8', '43', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (488359, '2020-03-13', 'IE', 'Ireland', 'EURO', '27', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (488360, '2020-03-14', 'IE', 'Ireland', 'EURO', '21', '91', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (488361, '2020-03-15', 'IE', 'Ireland', 'EURO', '38', '129', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (488362, '2020-03-16', 'IE', 'Ireland', 'EURO', '40', '169', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (488363, '2020-03-17', 'IE', 'Ireland', 'EURO', '54', '223', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (488364, '2020-03-18', 'IE', 'Ireland', 'EURO', '69', '292', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (488365, '2020-03-19', 'IE', 'Ireland', 'EURO', '74', '366', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (488366, '2020-03-20', 'IE', 'Ireland', 'EURO', '191', '557', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (488367, '2020-03-21', 'IE', 'Ireland', 'EURO', '126', '683', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (488368, '2020-03-22', 'IE', 'Ireland', 'EURO', '102', '785', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (488369, '2020-03-23', 'IE', 'Ireland', 'EURO', '121', '906', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (488370, '2020-03-24', 'IE', 'Ireland', 'EURO', '219', '1125', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (488371, '2020-03-25', 'IE', 'Ireland', 'EURO', '204', '1329', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (488372, '2020-03-26', 'IE', 'Ireland', 'EURO', '235', '1564', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (488373, '2020-03-27', 'IE', 'Ireland', 'EURO', '255', '1819', '10', '19', false);
INSERT INTO public.who_global_data_import VALUES (488374, '2020-03-28', 'IE', 'Ireland', 'EURO', '302', '2121', '3', '22', false);
INSERT INTO public.who_global_data_import VALUES (488375, '2020-03-29', 'IE', 'Ireland', 'EURO', '294', '2415', '14', '36', false);
INSERT INTO public.who_global_data_import VALUES (488376, '2020-03-30', 'IE', 'Ireland', 'EURO', '200', '2615', '10', '46', false);
INSERT INTO public.who_global_data_import VALUES (488377, '2020-03-31', 'IE', 'Ireland', 'EURO', '295', '2910', '8', '54', false);
INSERT INTO public.who_global_data_import VALUES (488378, '2020-04-01', 'IE', 'Ireland', 'EURO', '325', '3235', '17', '71', false);
INSERT INTO public.who_global_data_import VALUES (488379, '2020-04-02', 'IE', 'Ireland', 'EURO', '212', '3447', '14', '85', false);
INSERT INTO public.who_global_data_import VALUES (488380, '2020-04-03', 'IE', 'Ireland', 'EURO', '402', '3849', '13', '98', false);
INSERT INTO public.who_global_data_import VALUES (488381, '2020-04-04', 'IE', 'Ireland', 'EURO', '424', '4273', '22', '120', false);
INSERT INTO public.who_global_data_import VALUES (488382, '2020-04-05', 'IE', 'Ireland', 'EURO', '331', '4604', '17', '137', false);
INSERT INTO public.who_global_data_import VALUES (488383, '2020-04-06', 'IE', 'Ireland', 'EURO', '507', '5111', '21', '158', false);
INSERT INTO public.who_global_data_import VALUES (488384, '2020-04-07', 'IE', 'Ireland', 'EURO', '253', '5364', '16', '174', false);
INSERT INTO public.who_global_data_import VALUES (488385, '2020-04-08', 'IE', 'Ireland', 'EURO', '345', '5709', '36', '210', false);
INSERT INTO public.who_global_data_import VALUES (488386, '2020-04-09', 'IE', 'Ireland', 'EURO', '515', '6224', '25', '235', false);
INSERT INTO public.who_global_data_import VALUES (488387, '2020-04-10', 'IE', 'Ireland', 'EURO', '1169', '7393', '28', '263', false);
INSERT INTO public.who_global_data_import VALUES (488388, '2020-04-11', 'IE', 'Ireland', 'EURO', '696', '8089', '24', '287', false);
INSERT INTO public.who_global_data_import VALUES (488389, '2020-04-12', 'IE', 'Ireland', 'EURO', '839', '8928', '33', '320', false);
INSERT INTO public.who_global_data_import VALUES (488390, '2020-04-13', 'IE', 'Ireland', 'EURO', '727', '9655', '14', '334', false);
INSERT INTO public.who_global_data_import VALUES (488391, '2020-04-14', 'IE', 'Ireland', 'EURO', '992', '10647', '31', '365', false);
INSERT INTO public.who_global_data_import VALUES (488392, '2020-04-15', 'IE', 'Ireland', 'EURO', '832', '11479', '41', '406', false);
INSERT INTO public.who_global_data_import VALUES (488393, '2020-04-16', 'IE', 'Ireland', 'EURO', '1068', '12547', '38', '444', false);
INSERT INTO public.who_global_data_import VALUES (488394, '2020-04-17', 'IE', 'Ireland', 'EURO', '724', '13271', '42', '486', false);
INSERT INTO public.who_global_data_import VALUES (488395, '2020-04-18', 'IE', 'Ireland', 'EURO', '709', '13980', '44', '530', false);
INSERT INTO public.who_global_data_import VALUES (488396, '2020-04-19', 'IE', 'Ireland', 'EURO', '778', '14758', '41', '571', false);
INSERT INTO public.who_global_data_import VALUES (488397, '2020-04-20', 'IE', 'Ireland', 'EURO', '493', '15251', '39', '610', false);
INSERT INTO public.who_global_data_import VALUES (488398, '2020-04-21', 'IE', 'Ireland', 'EURO', '401', '15652', '77', '687', false);
INSERT INTO public.who_global_data_import VALUES (488399, '2020-04-22', 'IE', 'Ireland', 'EURO', '388', '16040', '43', '730', false);
INSERT INTO public.who_global_data_import VALUES (488400, '2020-04-23', 'IE', 'Ireland', 'EURO', '631', '16671', '39', '769', false);
INSERT INTO public.who_global_data_import VALUES (488401, '2020-04-24', 'IE', 'Ireland', 'EURO', '936', '17607', '25', '794', false);
INSERT INTO public.who_global_data_import VALUES (488402, '2020-04-25', 'IE', 'Ireland', 'EURO', '577', '18184', '35', '829', false);
INSERT INTO public.who_global_data_import VALUES (488403, '2020-04-26', 'IE', 'Ireland', 'EURO', '377', '18561', '234', '1063', false);
INSERT INTO public.who_global_data_import VALUES (488404, '2020-04-27', 'IE', 'Ireland', 'EURO', '701', '19262', '24', '1087', false);
INSERT INTO public.who_global_data_import VALUES (488405, '2020-04-28', 'IE', 'Ireland', 'EURO', '386', '19648', '15', '1102', false);
INSERT INTO public.who_global_data_import VALUES (488406, '2020-04-29', 'IE', 'Ireland', 'EURO', '229', '19877', '57', '1159', false);
INSERT INTO public.who_global_data_import VALUES (488407, '2020-04-30', 'IE', 'Ireland', 'EURO', '376', '20253', '31', '1190', false);
INSERT INTO public.who_global_data_import VALUES (488408, '2020-05-01', 'IE', 'Ireland', 'EURO', '359', '20612', '42', '1232', false);
INSERT INTO public.who_global_data_import VALUES (488409, '2020-05-02', 'IE', 'Ireland', 'EURO', '221', '20833', '33', '1265', false);
INSERT INTO public.who_global_data_import VALUES (488410, '2020-05-03', 'IE', 'Ireland', 'EURO', '343', '21176', '0', '1265', false);
INSERT INTO public.who_global_data_import VALUES (488411, '2020-05-04', 'IE', 'Ireland', 'EURO', '330', '21506', '38', '1303', false);
INSERT INTO public.who_global_data_import VALUES (488412, '2020-05-05', 'IE', 'Ireland', 'EURO', '216', '21722', '16', '1319', false);
INSERT INTO public.who_global_data_import VALUES (488413, '2020-05-06', 'IE', 'Ireland', 'EURO', '261', '21983', '20', '1339', false);
INSERT INTO public.who_global_data_import VALUES (488414, '2020-05-07', 'IE', 'Ireland', 'EURO', '265', '22248', '36', '1375', false);
INSERT INTO public.who_global_data_import VALUES (488415, '2020-05-08', 'IE', 'Ireland', 'EURO', '137', '22385', '28', '1403', false);
INSERT INTO public.who_global_data_import VALUES (488416, '2020-05-09', 'IE', 'Ireland', 'EURO', '156', '22541', '26', '1429', false);
INSERT INTO public.who_global_data_import VALUES (488417, '2020-05-10', 'IE', 'Ireland', 'EURO', '219', '22760', '17', '1446', false);
INSERT INTO public.who_global_data_import VALUES (488418, '2020-05-11', 'IE', 'Ireland', 'EURO', '236', '22996', '12', '1458', false);
INSERT INTO public.who_global_data_import VALUES (488419, '2020-05-12', 'IE', 'Ireland', 'EURO', '139', '23135', '9', '1467', false);
INSERT INTO public.who_global_data_import VALUES (488420, '2020-05-13', 'IE', 'Ireland', 'EURO', '107', '23242', '21', '1488', false);
INSERT INTO public.who_global_data_import VALUES (488421, '2020-05-14', 'IE', 'Ireland', 'EURO', '159', '23401', '9', '1497', false);
INSERT INTO public.who_global_data_import VALUES (539795, '2020-03-14', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488422, '2020-05-15', 'IE', 'Ireland', 'EURO', '426', '23827', '9', '1506', false);
INSERT INTO public.who_global_data_import VALUES (488423, '2020-05-16', 'IE', 'Ireland', 'EURO', '129', '23956', '12', '1518', false);
INSERT INTO public.who_global_data_import VALUES (488424, '2020-05-17', 'IE', 'Ireland', 'EURO', '92', '24048', '15', '1533', false);
INSERT INTO public.who_global_data_import VALUES (488425, '2020-05-18', 'IE', 'Ireland', 'EURO', '64', '24112', '10', '1543', false);
INSERT INTO public.who_global_data_import VALUES (488426, '2020-05-19', 'IE', 'Ireland', 'EURO', '88', '24200', '4', '1547', false);
INSERT INTO public.who_global_data_import VALUES (488427, '2020-05-20', 'IE', 'Ireland', 'EURO', '51', '24251', '14', '1561', false);
INSERT INTO public.who_global_data_import VALUES (488428, '2020-05-21', 'IE', 'Ireland', 'EURO', '64', '24315', '10', '1571', false);
INSERT INTO public.who_global_data_import VALUES (488429, '2020-05-22', 'IE', 'Ireland', 'EURO', '76', '24391', '12', '1583', false);
INSERT INTO public.who_global_data_import VALUES (488430, '2020-05-23', 'IE', 'Ireland', 'EURO', '115', '24506', '9', '1592', false);
INSERT INTO public.who_global_data_import VALUES (488431, '2020-05-24', 'IE', 'Ireland', 'EURO', '76', '24582', '12', '1604', false);
INSERT INTO public.who_global_data_import VALUES (488432, '2020-05-25', 'IE', 'Ireland', 'EURO', '57', '24639', '2', '1606', false);
INSERT INTO public.who_global_data_import VALUES (488433, '2020-05-26', 'IE', 'Ireland', 'EURO', '59', '24698', '0', '1606', false);
INSERT INTO public.who_global_data_import VALUES (488434, '2020-05-27', 'IE', 'Ireland', 'EURO', '37', '24735', '9', '1615', false);
INSERT INTO public.who_global_data_import VALUES (488435, '2020-05-28', 'IE', 'Ireland', 'EURO', '68', '24803', '16', '1631', false);
INSERT INTO public.who_global_data_import VALUES (488436, '2020-05-29', 'IE', 'Ireland', 'EURO', '38', '24841', '8', '1639', false);
INSERT INTO public.who_global_data_import VALUES (488437, '2020-05-30', 'IE', 'Ireland', 'EURO', '35', '24876', '6', '1645', false);
INSERT INTO public.who_global_data_import VALUES (488438, '2020-05-31', 'IE', 'Ireland', 'EURO', '53', '24929', '5', '1650', false);
INSERT INTO public.who_global_data_import VALUES (488439, '2020-06-01', 'IE', 'Ireland', 'EURO', '61', '24990', '0', '1650', false);
INSERT INTO public.who_global_data_import VALUES (488440, '2020-06-02', 'IE', 'Ireland', 'EURO', '72', '25062', '0', '1650', false);
INSERT INTO public.who_global_data_import VALUES (488441, '2020-06-03', 'IE', 'Ireland', 'EURO', '4', '25066', '8', '1658', false);
INSERT INTO public.who_global_data_import VALUES (488442, '2020-06-04', 'IE', 'Ireland', 'EURO', '45', '25111', '1', '1659', false);
INSERT INTO public.who_global_data_import VALUES (488443, '2020-06-05', 'IE', 'Ireland', 'EURO', '31', '25142', '5', '1664', false);
INSERT INTO public.who_global_data_import VALUES (488444, '2020-06-06', 'IE', 'Ireland', 'EURO', '21', '25163', '6', '1670', false);
INSERT INTO public.who_global_data_import VALUES (488445, '2020-06-07', 'IE', 'Ireland', 'EURO', '20', '25183', '0', '1670', false);
INSERT INTO public.who_global_data_import VALUES (488446, '2020-06-08', 'IE', 'Ireland', 'EURO', '18', '25201', '9', '1679', false);
INSERT INTO public.who_global_data_import VALUES (488447, '2020-06-09', 'IE', 'Ireland', 'EURO', '6', '25207', '4', '1683', false);
INSERT INTO public.who_global_data_import VALUES (488448, '2020-06-10', 'IE', 'Ireland', 'EURO', '8', '25215', '8', '1691', false);
INSERT INTO public.who_global_data_import VALUES (488449, '2020-06-11', 'IE', 'Ireland', 'EURO', '16', '25231', '4', '1695', false);
INSERT INTO public.who_global_data_import VALUES (488450, '2020-06-12', 'IE', 'Ireland', 'EURO', '7', '25238', '8', '1703', false);
INSERT INTO public.who_global_data_import VALUES (488451, '2020-06-13', 'IE', 'Ireland', 'EURO', '12', '25250', '2', '1705', false);
INSERT INTO public.who_global_data_import VALUES (488452, '2020-06-14', 'IE', 'Ireland', 'EURO', '45', '25295', '0', '1705', false);
INSERT INTO public.who_global_data_import VALUES (488453, '2020-06-15', 'IE', 'Ireland', 'EURO', '8', '25303', '1', '1706', false);
INSERT INTO public.who_global_data_import VALUES (488454, '2020-06-16', 'IE', 'Ireland', 'EURO', '18', '25321', '0', '1706', false);
INSERT INTO public.who_global_data_import VALUES (488455, '2020-06-17', 'IE', 'Ireland', 'EURO', '13', '25334', '3', '1709', false);
INSERT INTO public.who_global_data_import VALUES (488456, '2020-06-18', 'IE', 'Ireland', 'EURO', '7', '25341', '1', '1710', false);
INSERT INTO public.who_global_data_import VALUES (488457, '2020-06-19', 'IE', 'Ireland', 'EURO', '14', '25355', '4', '1714', false);
INSERT INTO public.who_global_data_import VALUES (488458, '2020-06-20', 'IE', 'Ireland', 'EURO', '13', '25368', '0', '1714', false);
INSERT INTO public.who_global_data_import VALUES (488459, '2020-06-21', 'IE', 'Ireland', 'EURO', '6', '25374', '1', '1715', false);
INSERT INTO public.who_global_data_import VALUES (488460, '2020-06-22', 'IE', 'Ireland', 'EURO', '5', '25379', '0', '1715', false);
INSERT INTO public.who_global_data_import VALUES (488461, '2020-06-23', 'IE', 'Ireland', 'EURO', '4', '25383', '2', '1717', false);
INSERT INTO public.who_global_data_import VALUES (488462, '2020-06-24', 'IE', 'Ireland', 'EURO', '8', '25391', '3', '1720', false);
INSERT INTO public.who_global_data_import VALUES (488463, '2020-06-25', 'IE', 'Ireland', 'EURO', '5', '25396', '6', '1726', false);
INSERT INTO public.who_global_data_import VALUES (488464, '2020-06-26', 'IE', 'Ireland', 'EURO', '9', '25405', '1', '1727', false);
INSERT INTO public.who_global_data_import VALUES (488465, '2020-06-27', 'IE', 'Ireland', 'EURO', '9', '25414', '3', '1730', false);
INSERT INTO public.who_global_data_import VALUES (488466, '2020-06-28', 'IE', 'Ireland', 'EURO', '23', '25437', '4', '1734', false);
INSERT INTO public.who_global_data_import VALUES (488467, '2020-06-29', 'IE', 'Ireland', 'EURO', '2', '25439', '1', '1735', false);
INSERT INTO public.who_global_data_import VALUES (488468, '2020-06-30', 'IE', 'Ireland', 'EURO', '23', '25462', '0', '1735', false);
INSERT INTO public.who_global_data_import VALUES (488469, '2020-07-01', 'IE', 'Ireland', 'EURO', '11', '25473', '1', '1736', false);
INSERT INTO public.who_global_data_import VALUES (488470, '2020-07-02', 'IE', 'Ireland', 'EURO', '4', '25477', '2', '1738', false);
INSERT INTO public.who_global_data_import VALUES (488471, '2020-07-03', 'IE', 'Ireland', 'EURO', '12', '25489', '0', '1738', false);
INSERT INTO public.who_global_data_import VALUES (488472, '2020-07-04', 'IE', 'Ireland', 'EURO', '9', '25498', '2', '1740', false);
INSERT INTO public.who_global_data_import VALUES (488473, '2020-07-05', 'IE', 'Ireland', 'EURO', '11', '25509', '1', '1741', false);
INSERT INTO public.who_global_data_import VALUES (488474, '2020-07-06', 'IE', 'Ireland', 'EURO', '18', '25527', '0', '1741', false);
INSERT INTO public.who_global_data_import VALUES (488475, '2020-07-07', 'IE', 'Ireland', 'EURO', '4', '25531', '0', '1741', false);
INSERT INTO public.who_global_data_import VALUES (488476, '2020-07-08', 'IE', 'Ireland', 'EURO', '7', '25538', '2', '1743', false);
INSERT INTO public.who_global_data_import VALUES (488477, '2020-07-09', 'IE', 'Ireland', 'EURO', '4', '25542', '0', '1743', false);
INSERT INTO public.who_global_data_import VALUES (488478, '2020-07-10', 'IE', 'Ireland', 'EURO', '23', '25565', '0', '1743', false);
INSERT INTO public.who_global_data_import VALUES (488479, '2020-07-11', 'IE', 'Ireland', 'EURO', '24', '25589', '1', '1744', false);
INSERT INTO public.who_global_data_import VALUES (488480, '2020-07-12', 'IE', 'Ireland', 'EURO', '22', '25611', '2', '1746', false);
INSERT INTO public.who_global_data_import VALUES (488481, '2020-07-13', 'IE', 'Ireland', 'EURO', '17', '25628', '0', '1746', false);
INSERT INTO public.who_global_data_import VALUES (488482, '2020-07-14', 'IE', 'Ireland', 'EURO', '10', '25638', '0', '1746', false);
INSERT INTO public.who_global_data_import VALUES (488483, '2020-07-15', 'IE', 'Ireland', 'EURO', '32', '25670', '0', '1746', false);
INSERT INTO public.who_global_data_import VALUES (488484, '2020-07-16', 'IE', 'Ireland', 'EURO', '13', '25683', '2', '1748', false);
INSERT INTO public.who_global_data_import VALUES (488485, '2020-07-17', 'IE', 'Ireland', 'EURO', '15', '25698', '1', '1749', false);
INSERT INTO public.who_global_data_import VALUES (488486, '2020-07-18', 'IE', 'Ireland', 'EURO', '32', '25730', '3', '1752', false);
INSERT INTO public.who_global_data_import VALUES (488487, '2020-07-19', 'IE', 'Ireland', 'EURO', '20', '25750', '1', '1753', false);
INSERT INTO public.who_global_data_import VALUES (488488, '2020-07-20', 'IE', 'Ireland', 'EURO', '10', '25760', '0', '1753', false);
INSERT INTO public.who_global_data_import VALUES (488489, '2020-07-21', 'IE', 'Ireland', 'EURO', '6', '25766', '0', '1753', false);
INSERT INTO public.who_global_data_import VALUES (488490, '2020-07-22', 'IE', 'Ireland', 'EURO', '36', '25802', '0', '1753', false);
INSERT INTO public.who_global_data_import VALUES (488491, '2020-07-23', 'IE', 'Ireland', 'EURO', '17', '25819', '1', '1754', false);
INSERT INTO public.who_global_data_import VALUES (488492, '2020-07-24', 'IE', 'Ireland', 'EURO', '7', '25826', '9', '1763', false);
INSERT INTO public.who_global_data_import VALUES (488493, '2020-07-25', 'IE', 'Ireland', 'EURO', '19', '25845', '0', '1763', false);
INSERT INTO public.who_global_data_import VALUES (488494, '2020-07-26', 'IE', 'Ireland', 'EURO', '24', '25869', '0', '1763', false);
INSERT INTO public.who_global_data_import VALUES (488495, '2020-07-27', 'IE', 'Ireland', 'EURO', '12', '25881', '0', '1763', false);
INSERT INTO public.who_global_data_import VALUES (488496, '2020-07-28', 'IE', 'Ireland', 'EURO', '11', '25892', '0', '1763', false);
INSERT INTO public.who_global_data_import VALUES (488497, '2020-07-29', 'IE', 'Ireland', 'EURO', '37', '25929', '0', '1763', false);
INSERT INTO public.who_global_data_import VALUES (488498, '2020-07-30', 'IE', 'Ireland', 'EURO', '13', '25942', '0', '1763', false);
INSERT INTO public.who_global_data_import VALUES (488499, '2020-07-31', 'IE', 'Ireland', 'EURO', '85', '26027', '0', '1763', false);
INSERT INTO public.who_global_data_import VALUES (488500, '2020-08-01', 'IE', 'Ireland', 'EURO', '38', '26065', '0', '1763', false);
INSERT INTO public.who_global_data_import VALUES (488501, '2020-08-02', 'IE', 'Ireland', 'EURO', '44', '26109', '0', '1763', false);
INSERT INTO public.who_global_data_import VALUES (488502, '2020-08-03', 'IE', 'Ireland', 'EURO', '53', '26162', '0', '1763', false);
INSERT INTO public.who_global_data_import VALUES (488503, '2020-08-04', 'IE', 'Ireland', 'EURO', '46', '26208', '0', '1763', false);
INSERT INTO public.who_global_data_import VALUES (488504, '2020-08-05', 'IE', 'Ireland', 'EURO', '45', '26253', '0', '1763', false);
INSERT INTO public.who_global_data_import VALUES (488505, '2020-08-06', 'IE', 'Ireland', 'EURO', '50', '26303', '0', '1763', false);
INSERT INTO public.who_global_data_import VALUES (488506, '2020-08-07', 'IE', 'Ireland', 'EURO', '69', '26372', '5', '1768', false);
INSERT INTO public.who_global_data_import VALUES (488507, '2020-08-08', 'IE', 'Ireland', 'EURO', '98', '26470', '4', '1772', false);
INSERT INTO public.who_global_data_import VALUES (488508, '2020-08-09', 'IE', 'Ireland', 'EURO', '174', '26644', '0', '1772', false);
INSERT INTO public.who_global_data_import VALUES (488509, '2020-08-10', 'IE', 'Ireland', 'EURO', '68', '26712', '0', '1772', false);
INSERT INTO public.who_global_data_import VALUES (488510, '2020-08-11', 'IE', 'Ireland', 'EURO', '56', '26768', '0', '1772', false);
INSERT INTO public.who_global_data_import VALUES (488511, '2020-08-12', 'IE', 'Ireland', 'EURO', '33', '26801', '1', '1773', false);
INSERT INTO public.who_global_data_import VALUES (488512, '2020-08-13', 'IE', 'Ireland', 'EURO', '37', '26838', '1', '1774', false);
INSERT INTO public.who_global_data_import VALUES (488513, '2020-08-14', 'IE', 'Ireland', 'EURO', '91', '26929', '0', '1774', false);
INSERT INTO public.who_global_data_import VALUES (488514, '2020-08-15', 'IE', 'Ireland', 'EURO', '66', '26995', '0', '1774', false);
INSERT INTO public.who_global_data_import VALUES (488515, '2020-08-16', 'IE', 'Ireland', 'EURO', '196', '27191', '0', '1774', false);
INSERT INTO public.who_global_data_import VALUES (488516, '2020-08-17', 'IE', 'Ireland', 'EURO', '66', '27257', '0', '1774', false);
INSERT INTO public.who_global_data_import VALUES (488517, '2020-08-18', 'IE', 'Ireland', 'EURO', '56', '27313', '0', '1774', false);
INSERT INTO public.who_global_data_import VALUES (488518, '2020-08-19', 'IE', 'Ireland', 'EURO', '186', '27499', '1', '1775', false);
INSERT INTO public.who_global_data_import VALUES (488519, '2020-08-20', 'IE', 'Ireland', 'EURO', '48', '27547', '0', '1775', false);
INSERT INTO public.who_global_data_import VALUES (488520, '2020-08-21', 'IE', 'Ireland', 'EURO', '129', '27676', '1', '1776', false);
INSERT INTO public.who_global_data_import VALUES (488521, '2020-08-22', 'IE', 'Ireland', 'EURO', '79', '27755', '0', '1776', false);
INSERT INTO public.who_global_data_import VALUES (488522, '2020-08-23', 'IE', 'Ireland', 'EURO', '153', '27908', '1', '1777', false);
INSERT INTO public.who_global_data_import VALUES (488523, '2020-08-24', 'IE', 'Ireland', 'EURO', '61', '27969', '0', '1777', false);
INSERT INTO public.who_global_data_import VALUES (488524, '2020-08-25', 'IE', 'Ireland', 'EURO', '147', '28116', '0', '1777', false);
INSERT INTO public.who_global_data_import VALUES (488525, '2020-08-26', 'IE', 'Ireland', 'EURO', '85', '28201', '0', '1777', false);
INSERT INTO public.who_global_data_import VALUES (488526, '2020-08-27', 'IE', 'Ireland', 'EURO', '162', '28363', '0', '1777', false);
INSERT INTO public.who_global_data_import VALUES (488527, '2020-08-28', 'IE', 'Ireland', 'EURO', '90', '28453', '0', '1777', false);
INSERT INTO public.who_global_data_import VALUES (488528, '2020-08-29', 'IE', 'Ireland', 'EURO', '126', '28579', '0', '1777', false);
INSERT INTO public.who_global_data_import VALUES (488529, '2020-08-30', 'IE', 'Ireland', 'EURO', '141', '28720', '0', '1777', false);
INSERT INTO public.who_global_data_import VALUES (488530, '2020-08-31', 'IE', 'Ireland', 'EURO', '40', '28760', '0', '1777', false);
INSERT INTO public.who_global_data_import VALUES (488531, '2020-09-01', 'IE', 'Ireland', 'EURO', '51', '28811', '0', '1777', false);
INSERT INTO public.who_global_data_import VALUES (488532, '2020-09-02', 'IE', 'Ireland', 'EURO', '214', '29025', '0', '1777', false);
INSERT INTO public.who_global_data_import VALUES (488533, '2020-09-03', 'IE', 'Ireland', 'EURO', '89', '29114', '0', '1777', false);
INSERT INTO public.who_global_data_import VALUES (488534, '2020-09-04', 'IE', 'Ireland', 'EURO', '92', '29206', '0', '1777', false);
INSERT INTO public.who_global_data_import VALUES (488535, '2020-09-05', 'IE', 'Ireland', 'EURO', '97', '29303', '0', '1777', false);
INSERT INTO public.who_global_data_import VALUES (488536, '2020-09-06', 'IE', 'Ireland', 'EURO', '231', '29534', '0', '1777', false);
INSERT INTO public.who_global_data_import VALUES (488537, '2020-09-07', 'IE', 'Ireland', 'EURO', '138', '29672', '0', '1777', false);
INSERT INTO public.who_global_data_import VALUES (488538, '2020-09-08', 'IE', 'Ireland', 'EURO', '102', '29774', '0', '1777', false);
INSERT INTO public.who_global_data_import VALUES (488539, '2020-09-09', 'IE', 'Ireland', 'EURO', '306', '30080', '1', '1778', false);
INSERT INTO public.who_global_data_import VALUES (488540, '2020-09-10', 'IE', 'Ireland', 'EURO', '84', '30164', '3', '1781', false);
INSERT INTO public.who_global_data_import VALUES (488541, '2020-09-11', 'IE', 'Ireland', 'EURO', '196', '30360', '0', '1781', false);
INSERT INTO public.who_global_data_import VALUES (488542, '2020-09-12', 'IE', 'Ireland', 'EURO', '211', '30571', '0', '1781', false);
INSERT INTO public.who_global_data_import VALUES (488543, '2020-09-13', 'IE', 'Ireland', 'EURO', '159', '30730', '2', '1783', false);
INSERT INTO public.who_global_data_import VALUES (488544, '2020-09-14', 'IE', 'Ireland', 'EURO', '255', '30985', '1', '1784', false);
INSERT INTO public.who_global_data_import VALUES (488545, '2020-09-15', 'IE', 'Ireland', 'EURO', '207', '31192', '0', '1784', false);
INSERT INTO public.who_global_data_import VALUES (488546, '2020-09-16', 'IE', 'Ireland', 'EURO', '357', '31549', '3', '1787', false);
INSERT INTO public.who_global_data_import VALUES (488547, '2020-09-17', 'IE', 'Ireland', 'EURO', '250', '31799', '1', '1788', false);
INSERT INTO public.who_global_data_import VALUES (488548, '2020-09-18', 'IE', 'Ireland', 'EURO', '224', '32023', '1', '1789', false);
INSERT INTO public.who_global_data_import VALUES (488549, '2020-09-19', 'IE', 'Ireland', 'EURO', '248', '32271', '3', '1792', false);
INSERT INTO public.who_global_data_import VALUES (488550, '2020-09-20', 'IE', 'Ireland', 'EURO', '267', '32538', '0', '1792', false);
INSERT INTO public.who_global_data_import VALUES (488551, '2020-09-21', 'IE', 'Ireland', 'EURO', '395', '32933', '0', '1792', false);
INSERT INTO public.who_global_data_import VALUES (488552, '2020-09-22', 'IE', 'Ireland', 'EURO', '188', '33121', '0', '1792', false);
INSERT INTO public.who_global_data_import VALUES (488553, '2020-09-23', 'IE', 'Ireland', 'EURO', '323', '33444', '0', '1792', false);
INSERT INTO public.who_global_data_import VALUES (488554, '2020-09-24', 'IE', 'Ireland', 'EURO', '231', '33675', '2', '1794', false);
INSERT INTO public.who_global_data_import VALUES (488555, '2020-09-25', 'IE', 'Ireland', 'EURO', '319', '33994', '3', '1797', false);
INSERT INTO public.who_global_data_import VALUES (488556, '2020-09-26', 'IE', 'Ireland', 'EURO', '321', '34315', '0', '1797', false);
INSERT INTO public.who_global_data_import VALUES (488557, '2020-09-27', 'IE', 'Ireland', 'EURO', '245', '34560', '5', '1802', false);
INSERT INTO public.who_global_data_import VALUES (488558, '2020-09-28', 'IE', 'Ireland', 'EURO', '430', '34990', '0', '1802', false);
INSERT INTO public.who_global_data_import VALUES (488559, '2020-09-29', 'IE', 'Ireland', 'EURO', '388', '35378', '0', '1802', false);
INSERT INTO public.who_global_data_import VALUES (488560, '2020-09-30', 'IE', 'Ireland', 'EURO', '362', '35740', '1', '1803', false);
INSERT INTO public.who_global_data_import VALUES (488561, '2020-10-01', 'IE', 'Ireland', 'EURO', '415', '36155', '1', '1804', false);
INSERT INTO public.who_global_data_import VALUES (488562, '2020-10-02', 'IE', 'Ireland', 'EURO', '442', '36597', '2', '1806', false);
INSERT INTO public.who_global_data_import VALUES (488563, '2020-10-03', 'IE', 'Ireland', 'EURO', '466', '37063', '-5', '1801', false);
INSERT INTO public.who_global_data_import VALUES (488564, '2020-10-04', 'IE', 'Ireland', 'EURO', '605', '37668', '9', '1810', false);
INSERT INTO public.who_global_data_import VALUES (488565, '2020-10-05', 'IE', 'Ireland', 'EURO', '364', '38032', '0', '1810', false);
INSERT INTO public.who_global_data_import VALUES (488566, '2020-10-06', 'IE', 'Ireland', 'EURO', '519', '38551', '0', '1810', false);
INSERT INTO public.who_global_data_import VALUES (488567, '2020-10-07', 'IE', 'Ireland', 'EURO', '424', '38975', '1', '1811', false);
INSERT INTO public.who_global_data_import VALUES (488568, '2020-10-08', 'IE', 'Ireland', 'EURO', '609', '39584', '5', '1816', false);
INSERT INTO public.who_global_data_import VALUES (488569, '2020-10-09', 'IE', 'Ireland', 'EURO', '502', '40086', '1', '1817', false);
INSERT INTO public.who_global_data_import VALUES (488570, '2020-10-10', 'IE', 'Ireland', 'EURO', '617', '40703', '4', '1821', false);
INSERT INTO public.who_global_data_import VALUES (488571, '2020-10-11', 'IE', 'Ireland', 'EURO', '1011', '41714', '0', '1821', false);
INSERT INTO public.who_global_data_import VALUES (488572, '2020-10-12', 'IE', 'Ireland', 'EURO', '814', '42528', '5', '1826', false);
INSERT INTO public.who_global_data_import VALUES (488573, '2020-10-13', 'IE', 'Ireland', 'EURO', '823', '43351', '1', '1827', false);
INSERT INTO public.who_global_data_import VALUES (488574, '2020-10-14', 'IE', 'Ireland', 'EURO', '808', '44159', '3', '1830', false);
INSERT INTO public.who_global_data_import VALUES (488575, '2020-10-15', 'IE', 'Ireland', 'EURO', '1084', '45243', '5', '1835', false);
INSERT INTO public.who_global_data_import VALUES (488576, '2020-10-16', 'IE', 'Ireland', 'EURO', '1186', '46429', '3', '1838', false);
INSERT INTO public.who_global_data_import VALUES (488577, '2020-10-17', 'IE', 'Ireland', 'EURO', '998', '47427', '3', '1841', false);
INSERT INTO public.who_global_data_import VALUES (488578, '2020-10-18', 'IE', 'Ireland', 'EURO', '1251', '48678', '8', '1849', false);
INSERT INTO public.who_global_data_import VALUES (488579, '2020-10-19', 'IE', 'Ireland', 'EURO', '1284', '49962', '3', '1852', false);
INSERT INTO public.who_global_data_import VALUES (488580, '2020-10-20', 'IE', 'Ireland', 'EURO', '1031', '50993', '0', '1852', false);
INSERT INTO public.who_global_data_import VALUES (488581, '2020-10-21', 'IE', 'Ireland', 'EURO', '1263', '52256', '13', '1865', false);
INSERT INTO public.who_global_data_import VALUES (488582, '2020-10-22', 'IE', 'Ireland', 'EURO', '1166', '53422', '3', '1868', false);
INSERT INTO public.who_global_data_import VALUES (488583, '2020-10-23', 'IE', 'Ireland', 'EURO', '1054', '54476', '3', '1871', false);
INSERT INTO public.who_global_data_import VALUES (488584, '2020-10-24', 'IE', 'Ireland', 'EURO', '785', '55261', '7', '1878', false);
INSERT INTO public.who_global_data_import VALUES (488585, '2020-10-25', 'IE', 'Ireland', 'EURO', '847', '56108', '4', '1882', false);
INSERT INTO public.who_global_data_import VALUES (488586, '2020-10-26', 'IE', 'Ireland', 'EURO', '1020', '57128', '0', '1882', false);
INSERT INTO public.who_global_data_import VALUES (488587, '2020-10-27', 'IE', 'Ireland', 'EURO', '939', '58067', '3', '1885', false);
INSERT INTO public.who_global_data_import VALUES (488588, '2020-10-28', 'IE', 'Ireland', 'EURO', '700', '58767', '5', '1890', false);
INSERT INTO public.who_global_data_import VALUES (488589, '2020-10-29', 'IE', 'Ireland', 'EURO', '667', '59434', '6', '1896', false);
INSERT INTO public.who_global_data_import VALUES (488590, '2020-10-30', 'IE', 'Ireland', 'EURO', '863', '60297', '6', '1902', false);
INSERT INTO public.who_global_data_import VALUES (488591, '2020-10-31', 'IE', 'Ireland', 'EURO', '762', '61059', '6', '1908', false);
INSERT INTO public.who_global_data_import VALUES (488592, '2020-11-01', 'IE', 'Ireland', 'EURO', '397', '61456', '5', '1913', false);
INSERT INTO public.who_global_data_import VALUES (488593, '2020-11-02', 'IE', 'Ireland', 'EURO', '546', '62002', '2', '1915', false);
INSERT INTO public.who_global_data_import VALUES (488594, '2020-11-03', 'IE', 'Ireland', 'EURO', '748', '62750', '2', '1917', false);
INSERT INTO public.who_global_data_import VALUES (488595, '2020-11-04', 'IE', 'Ireland', 'EURO', '298', '63048', '5', '1922', false);
INSERT INTO public.who_global_data_import VALUES (488596, '2020-11-05', 'IE', 'Ireland', 'EURO', '435', '63483', '8', '1930', false);
INSERT INTO public.who_global_data_import VALUES (488597, '2020-11-06', 'IE', 'Ireland', 'EURO', '563', '64046', '3', '1933', false);
INSERT INTO public.who_global_data_import VALUES (488598, '2020-11-07', 'IE', 'Ireland', 'EURO', '492', '64538', '7', '1940', false);
INSERT INTO public.who_global_data_import VALUES (488599, '2020-11-08', 'IE', 'Ireland', 'EURO', '317', '64855', '5', '1945', false);
INSERT INTO public.who_global_data_import VALUES (488600, '2020-11-09', 'IE', 'Ireland', 'EURO', '539', '65394', '2', '1947', false);
INSERT INTO public.who_global_data_import VALUES (488601, '2020-11-10', 'IE', 'Ireland', 'EURO', '265', '65659', '1', '1948', false);
INSERT INTO public.who_global_data_import VALUES (488602, '2020-11-11', 'IE', 'Ireland', 'EURO', '230', '65889', '15', '1963', false);
INSERT INTO public.who_global_data_import VALUES (488603, '2020-11-12', 'IE', 'Ireland', 'EURO', '358', '66247', '2', '1965', false);
INSERT INTO public.who_global_data_import VALUES (488604, '2020-11-13', 'IE', 'Ireland', 'EURO', '385', '66632', '0', '1965', false);
INSERT INTO public.who_global_data_import VALUES (488605, '2020-11-14', 'IE', 'Ireland', 'EURO', '467', '67099', '7', '1972', false);
INSERT INTO public.who_global_data_import VALUES (488606, '2020-11-15', 'IE', 'Ireland', 'EURO', '427', '67526', '6', '1978', false);
INSERT INTO public.who_global_data_import VALUES (488607, '2020-11-16', 'IE', 'Ireland', 'EURO', '377', '67903', '1', '1979', false);
INSERT INTO public.who_global_data_import VALUES (488608, '2020-11-17', 'IE', 'Ireland', 'EURO', '453', '68356', '5', '1984', false);
INSERT INTO public.who_global_data_import VALUES (488609, '2020-11-18', 'IE', 'Ireland', 'EURO', '330', '68686', '11', '1995', false);
INSERT INTO public.who_global_data_import VALUES (488610, '2020-11-19', 'IE', 'Ireland', 'EURO', '372', '69058', '11', '2006', false);
INSERT INTO public.who_global_data_import VALUES (488611, '2020-11-20', 'IE', 'Ireland', 'EURO', '415', '69473', '4', '2010', false);
INSERT INTO public.who_global_data_import VALUES (488612, '2020-11-21', 'IE', 'Ireland', 'EURO', '329', '69802', '8', '2018', false);
INSERT INTO public.who_global_data_import VALUES (488613, '2020-11-22', 'IE', 'Ireland', 'EURO', '341', '70143', '4', '2022', false);
INSERT INTO public.who_global_data_import VALUES (488614, '2020-11-23', 'IE', 'Ireland', 'EURO', '318', '70461', '0', '2022', false);
INSERT INTO public.who_global_data_import VALUES (488615, '2020-11-24', 'IE', 'Ireland', 'EURO', '250', '70711', '0', '2022', false);
INSERT INTO public.who_global_data_import VALUES (488616, '2020-11-25', 'IE', 'Ireland', 'EURO', '219', '70930', '6', '2028', false);
INSERT INTO public.who_global_data_import VALUES (488617, '2020-11-26', 'IE', 'Ireland', 'EURO', '257', '71187', '5', '2033', false);
INSERT INTO public.who_global_data_import VALUES (488618, '2020-11-27', 'IE', 'Ireland', 'EURO', '307', '71494', '3', '2036', false);
INSERT INTO public.who_global_data_import VALUES (488619, '2020-11-28', 'IE', 'Ireland', 'EURO', '205', '71699', '7', '2043', false);
INSERT INTO public.who_global_data_import VALUES (488620, '2020-11-29', 'IE', 'Ireland', 'EURO', '243', '71942', '7', '2050', false);
INSERT INTO public.who_global_data_import VALUES (488621, '2020-11-30', 'IE', 'Ireland', 'EURO', '299', '72241', '2', '2052', false);
INSERT INTO public.who_global_data_import VALUES (488622, '2020-12-01', 'IE', 'Ireland', 'EURO', '303', '72544', '1', '2053', false);
INSERT INTO public.who_global_data_import VALUES (539796, '2020-03-15', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488623, '2020-12-02', 'IE', 'Ireland', 'EURO', '254', '72798', '16', '2069', false);
INSERT INTO public.who_global_data_import VALUES (488624, '2020-12-03', 'IE', 'Ireland', 'EURO', '268', '73066', '5', '2074', false);
INSERT INTO public.who_global_data_import VALUES (488625, '2020-12-04', 'IE', 'Ireland', 'EURO', '162', '73228', '6', '2080', false);
INSERT INTO public.who_global_data_import VALUES (488626, '2020-12-05', 'IE', 'Ireland', 'EURO', '263', '73491', '6', '2086', false);
INSERT INTO public.who_global_data_import VALUES (488627, '2020-12-06', 'IE', 'Ireland', 'EURO', '457', '73948', '11', '2097', false);
INSERT INTO public.who_global_data_import VALUES (488628, '2020-12-07', 'IE', 'Ireland', 'EURO', '298', '74246', '0', '2097', false);
INSERT INTO public.who_global_data_import VALUES (488629, '2020-12-08', 'IE', 'Ireland', 'EURO', '222', '74468', '0', '2097', false);
INSERT INTO public.who_global_data_import VALUES (488630, '2020-12-09', 'IE', 'Ireland', 'EURO', '214', '74682', '0', '2097', false);
INSERT INTO public.who_global_data_import VALUES (488631, '2020-12-10', 'IE', 'Ireland', 'EURO', '218', '74900', '5', '2102', false);
INSERT INTO public.who_global_data_import VALUES (488632, '2020-12-11', 'IE', 'Ireland', 'EURO', '303', '75203', '15', '2117', false);
INSERT INTO public.who_global_data_import VALUES (488633, '2020-12-12', 'IE', 'Ireland', 'EURO', '304', '75507', '3', '2120', false);
INSERT INTO public.who_global_data_import VALUES (488634, '2020-12-13', 'IE', 'Ireland', 'EURO', '249', '75756', '3', '2123', false);
INSERT INTO public.who_global_data_import VALUES (488635, '2020-12-14', 'IE', 'Ireland', 'EURO', '429', '76185', '1', '2124', false);
INSERT INTO public.who_global_data_import VALUES (488636, '2020-12-15', 'IE', 'Ireland', 'EURO', '264', '76449', '2', '2126', false);
INSERT INTO public.who_global_data_import VALUES (488637, '2020-12-16', 'IE', 'Ireland', 'EURO', '327', '76776', '8', '2134', false);
INSERT INTO public.who_global_data_import VALUES (488638, '2020-12-17', 'IE', 'Ireland', 'EURO', '421', '77197', '6', '2140', false);
INSERT INTO public.who_global_data_import VALUES (488639, '2020-12-18', 'IE', 'Ireland', 'EURO', '481', '77678', '3', '2143', false);
INSERT INTO public.who_global_data_import VALUES (488640, '2020-12-19', 'IE', 'Ireland', 'EURO', '576', '78254', '6', '2149', false);
INSERT INTO public.who_global_data_import VALUES (488641, '2020-12-20', 'IE', 'Ireland', 'EURO', '522', '78776', '5', '2154', false);
INSERT INTO public.who_global_data_import VALUES (488642, '2020-12-21', 'IE', 'Ireland', 'EURO', '766', '79542', '4', '2158', false);
INSERT INTO public.who_global_data_import VALUES (488643, '2020-12-22', 'IE', 'Ireland', 'EURO', '725', '80267', '0', '2158', false);
INSERT INTO public.who_global_data_import VALUES (488644, '2020-12-23', 'IE', 'Ireland', 'EURO', '961', '81228', '13', '2171', false);
INSERT INTO public.who_global_data_import VALUES (488645, '2020-12-24', 'IE', 'Ireland', 'EURO', '927', '82155', '13', '2184', false);
INSERT INTO public.who_global_data_import VALUES (488646, '2020-12-25', 'IE', 'Ireland', 'EURO', '918', '83073', '8', '2192', false);
INSERT INTO public.who_global_data_import VALUES (488647, '2020-12-26', 'IE', 'Ireland', 'EURO', '1025', '84098', '2', '2194', false);
INSERT INTO public.who_global_data_import VALUES (488648, '2020-12-27', 'IE', 'Ireland', 'EURO', '1296', '85394', '6', '2200', false);
INSERT INTO public.who_global_data_import VALUES (488649, '2020-12-28', 'IE', 'Ireland', 'EURO', '735', '86129', '4', '2204', false);
INSERT INTO public.who_global_data_import VALUES (488650, '2020-12-29', 'IE', 'Ireland', 'EURO', '765', '86894', '1', '2205', false);
INSERT INTO public.who_global_data_import VALUES (488651, '2020-12-30', 'IE', 'Ireland', 'EURO', '1545', '88439', '8', '2213', false);
INSERT INTO public.who_global_data_import VALUES (488652, '2020-12-31', 'IE', 'Ireland', 'EURO', '1718', '90157', '13', '2226', false);
INSERT INTO public.who_global_data_import VALUES (488653, '2021-01-01', 'IE', 'Ireland', 'EURO', '1622', '91779', '11', '2237', false);
INSERT INTO public.who_global_data_import VALUES (488654, '2021-01-02', 'IE', 'Ireland', 'EURO', '1753', '93532', '11', '2248', false);
INSERT INTO public.who_global_data_import VALUES (488655, '2021-01-03', 'IE', 'Ireland', 'EURO', '3394', '96926', '4', '2252', false);
INSERT INTO public.who_global_data_import VALUES (488656, '2021-01-04', 'IE', 'Ireland', 'EURO', '4961', '101887', '7', '2259', false);
INSERT INTO public.who_global_data_import VALUES (488657, '2021-01-05', 'IE', 'Ireland', 'EURO', '6110', '107997', '6', '2265', false);
INSERT INTO public.who_global_data_import VALUES (488658, '2021-01-06', 'IE', 'Ireland', 'EURO', '5325', '113322', '17', '2282', false);
INSERT INTO public.who_global_data_import VALUES (488659, '2021-01-07', 'IE', 'Ireland', 'EURO', '7832', '121154', '17', '2299', false);
INSERT INTO public.who_global_data_import VALUES (488660, '2021-01-08', 'IE', 'Ireland', 'EURO', '6503', '127657', '8', '2307', false);
INSERT INTO public.who_global_data_import VALUES (488661, '2021-01-09', 'IE', 'Ireland', 'EURO', '8227', '135884', '20', '2327', false);
INSERT INTO public.who_global_data_import VALUES (488662, '2021-01-10', 'IE', 'Ireland', 'EURO', '4843', '140727', '9', '2336', false);
INSERT INTO public.who_global_data_import VALUES (488663, '2021-01-11', 'IE', 'Ireland', 'EURO', '6886', '147613', '8', '2344', false);
INSERT INTO public.who_global_data_import VALUES (488664, '2021-01-12', 'IE', 'Ireland', 'EURO', '4926', '152539', '8', '2352', false);
INSERT INTO public.who_global_data_import VALUES (488665, '2021-01-13', 'IE', 'Ireland', 'EURO', '3052', '155591', '45', '2397', false);
INSERT INTO public.who_global_data_import VALUES (488666, '2021-01-14', 'IE', 'Ireland', 'EURO', '3553', '159144', '63', '2460', false);
INSERT INTO public.who_global_data_import VALUES (488667, '2021-01-15', 'IE', 'Ireland', 'EURO', '3913', '163057', '28', '2488', false);
INSERT INTO public.who_global_data_import VALUES (488668, '2021-01-16', 'IE', 'Ireland', 'EURO', '3491', '166548', '48', '2536', false);
INSERT INTO public.who_global_data_import VALUES (488670, '2020-01-03', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488671, '2020-01-04', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488672, '2020-01-05', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488673, '2020-01-06', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488674, '2020-01-07', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488675, '2020-01-08', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488676, '2020-01-09', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488677, '2020-01-10', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488678, '2020-01-11', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488679, '2020-01-12', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488680, '2020-01-13', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488681, '2020-01-14', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488682, '2020-01-15', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488683, '2020-01-16', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488684, '2020-01-17', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488685, '2020-01-18', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488686, '2020-01-19', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488687, '2020-01-20', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488688, '2020-01-21', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488689, '2020-01-22', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488690, '2020-01-23', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488691, '2020-01-24', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488692, '2020-01-25', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488693, '2020-01-26', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488694, '2020-01-27', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488695, '2020-01-28', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488696, '2020-01-29', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488697, '2020-01-30', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488698, '2020-01-31', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488699, '2020-02-01', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488700, '2020-02-02', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488701, '2020-02-03', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488702, '2020-02-04', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488703, '2020-02-05', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488704, '2020-02-06', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488705, '2020-02-07', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488706, '2020-02-08', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488707, '2020-02-09', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488708, '2020-02-10', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488709, '2020-02-11', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488710, '2020-02-12', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488711, '2020-02-13', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488712, '2020-02-14', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488713, '2020-02-15', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488714, '2020-02-16', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488715, '2020-02-17', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488716, '2020-02-18', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488717, '2020-02-19', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488718, '2020-02-20', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488719, '2020-02-21', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488720, '2020-02-22', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488721, '2020-02-23', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488722, '2020-02-24', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488723, '2020-02-25', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539797, '2020-03-16', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488724, '2020-02-26', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488725, '2020-02-27', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488726, '2020-02-28', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488727, '2020-02-29', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488728, '2020-03-01', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488729, '2020-03-02', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488730, '2020-03-03', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488731, '2020-03-04', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488732, '2020-03-05', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488733, '2020-03-06', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488734, '2020-03-07', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488735, '2020-03-08', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488736, '2020-03-09', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488737, '2020-03-10', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488738, '2020-03-11', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488739, '2020-03-12', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488740, '2020-03-13', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488741, '2020-03-14', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488742, '2020-03-15', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488743, '2020-03-16', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488744, '2020-03-17', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488745, '2020-03-18', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488746, '2020-03-19', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488747, '2020-03-20', 'IM', 'Isle of Man', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488748, '2020-03-21', 'IM', 'Isle of Man', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488749, '2020-03-22', 'IM', 'Isle of Man', 'EURO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488750, '2020-03-23', 'IM', 'Isle of Man', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488751, '2020-03-24', 'IM', 'Isle of Man', 'EURO', '11', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488752, '2020-03-25', 'IM', 'Isle of Man', 'EURO', '10', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488753, '2020-03-26', 'IM', 'Isle of Man', 'EURO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488754, '2020-03-27', 'IM', 'Isle of Man', 'EURO', '3', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488755, '2020-03-28', 'IM', 'Isle of Man', 'EURO', '3', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488756, '2020-03-29', 'IM', 'Isle of Man', 'EURO', '3', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488757, '2020-03-30', 'IM', 'Isle of Man', 'EURO', '10', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488758, '2020-03-31', 'IM', 'Isle of Man', 'EURO', '10', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488759, '2020-04-01', 'IM', 'Isle of Man', 'EURO', '0', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488760, '2020-04-02', 'IM', 'Isle of Man', 'EURO', '13', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (488761, '2020-04-03', 'IM', 'Isle of Man', 'EURO', '6', '71', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (488762, '2020-04-04', 'IM', 'Isle of Man', 'EURO', '43', '114', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (488763, '2020-04-05', 'IM', 'Isle of Man', 'EURO', '12', '126', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (488764, '2020-04-06', 'IM', 'Isle of Man', 'EURO', '1', '127', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (488765, '2020-04-07', 'IM', 'Isle of Man', 'EURO', '0', '127', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (488766, '2020-04-08', 'IM', 'Isle of Man', 'EURO', '23', '150', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (488767, '2020-04-09', 'IM', 'Isle of Man', 'EURO', '0', '150', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (488768, '2020-04-10', 'IM', 'Isle of Man', 'EURO', '15', '165', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (488769, '2020-04-11', 'IM', 'Isle of Man', 'EURO', '25', '190', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (488770, '2020-04-12', 'IM', 'Isle of Man', 'EURO', '14', '204', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (488771, '2020-04-13', 'IM', 'Isle of Man', 'EURO', '22', '226', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (488772, '2020-04-14', 'IM', 'Isle of Man', 'EURO', '2', '228', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (488773, '2020-04-15', 'IM', 'Isle of Man', 'EURO', '14', '242', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (488774, '2020-04-16', 'IM', 'Isle of Man', 'EURO', '12', '254', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (488775, '2020-04-17', 'IM', 'Isle of Man', 'EURO', '4', '258', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (488776, '2020-04-18', 'IM', 'Isle of Man', 'EURO', '31', '289', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (488777, '2020-04-19', 'IM', 'Isle of Man', 'EURO', '2', '291', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (488778, '2020-04-20', 'IM', 'Isle of Man', 'EURO', '6', '297', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (488779, '2020-04-21', 'IM', 'Isle of Man', 'EURO', '0', '297', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (488780, '2020-04-22', 'IM', 'Isle of Man', 'EURO', '10', '307', '6', '10', false);
INSERT INTO public.who_global_data_import VALUES (488781, '2020-04-23', 'IM', 'Isle of Man', 'EURO', '0', '307', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (488782, '2020-04-24', 'IM', 'Isle of Man', 'EURO', '0', '307', '6', '16', false);
INSERT INTO public.who_global_data_import VALUES (488783, '2020-04-25', 'IM', 'Isle of Man', 'EURO', '1', '308', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (488784, '2020-04-26', 'IM', 'Isle of Man', 'EURO', '0', '308', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (488785, '2020-04-27', 'IM', 'Isle of Man', 'EURO', '0', '308', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (488786, '2020-04-28', 'IM', 'Isle of Man', 'EURO', '0', '308', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (488787, '2020-04-29', 'IM', 'Isle of Man', 'EURO', '0', '308', '2', '20', false);
INSERT INTO public.who_global_data_import VALUES (488788, '2020-04-30', 'IM', 'Isle of Man', 'EURO', '1', '309', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (488789, '2020-05-01', 'IM', 'Isle of Man', 'EURO', '2', '311', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (488790, '2020-05-02', 'IM', 'Isle of Man', 'EURO', '0', '311', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (488791, '2020-05-03', 'IM', 'Isle of Man', 'EURO', '4', '315', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (488792, '2020-05-04', 'IM', 'Isle of Man', 'EURO', '5', '320', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (488793, '2020-05-05', 'IM', 'Isle of Man', 'EURO', '1', '321', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (488794, '2020-05-06', 'IM', 'Isle of Man', 'EURO', '4', '325', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (488795, '2020-05-07', 'IM', 'Isle of Man', 'EURO', '1', '326', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (488796, '2020-05-08', 'IM', 'Isle of Man', 'EURO', '1', '327', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (488797, '2020-05-09', 'IM', 'Isle of Man', 'EURO', '2', '329', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (488798, '2020-05-10', 'IM', 'Isle of Man', 'EURO', '0', '329', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (488799, '2020-05-11', 'IM', 'Isle of Man', 'EURO', '1', '330', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (488800, '2020-05-12', 'IM', 'Isle of Man', 'EURO', '0', '330', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (488801, '2020-05-13', 'IM', 'Isle of Man', 'EURO', '0', '330', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (488802, '2020-05-14', 'IM', 'Isle of Man', 'EURO', '1', '331', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (488803, '2020-05-15', 'IM', 'Isle of Man', 'EURO', '0', '331', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (488804, '2020-05-16', 'IM', 'Isle of Man', 'EURO', '2', '333', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (488805, '2020-05-17', 'IM', 'Isle of Man', 'EURO', '1', '334', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488806, '2020-05-18', 'IM', 'Isle of Man', 'EURO', '1', '335', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488807, '2020-05-19', 'IM', 'Isle of Man', 'EURO', '0', '335', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488808, '2020-05-20', 'IM', 'Isle of Man', 'EURO', '0', '335', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488809, '2020-05-21', 'IM', 'Isle of Man', 'EURO', '0', '335', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488810, '2020-05-22', 'IM', 'Isle of Man', 'EURO', '1', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488811, '2020-05-23', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488812, '2020-05-24', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488813, '2020-05-25', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488814, '2020-05-26', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488815, '2020-05-27', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488816, '2020-05-28', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488817, '2020-05-29', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488818, '2020-05-30', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488819, '2020-05-31', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488820, '2020-06-01', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488821, '2020-06-02', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488822, '2020-06-03', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488823, '2020-06-04', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488824, '2020-06-05', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488825, '2020-06-06', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488826, '2020-06-07', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488827, '2020-06-08', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488828, '2020-06-09', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488829, '2020-06-10', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488830, '2020-06-11', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488831, '2020-06-12', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488832, '2020-06-13', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488833, '2020-06-14', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488834, '2020-06-15', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488835, '2020-06-16', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488836, '2020-06-17', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488837, '2020-06-18', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488838, '2020-06-19', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488839, '2020-06-20', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488840, '2020-06-21', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488841, '2020-06-22', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488842, '2020-06-23', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488843, '2020-06-24', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488844, '2020-06-25', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488845, '2020-06-26', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488846, '2020-06-27', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488847, '2020-06-28', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488848, '2020-06-29', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488849, '2020-06-30', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488850, '2020-07-01', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488851, '2020-07-02', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488852, '2020-07-03', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488853, '2020-07-04', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488854, '2020-07-05', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488855, '2020-07-06', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488856, '2020-07-07', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488857, '2020-07-08', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488858, '2020-07-09', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488859, '2020-07-10', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488860, '2020-07-11', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488861, '2020-07-12', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488862, '2020-07-13', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488863, '2020-07-14', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488864, '2020-07-15', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488865, '2020-07-16', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488866, '2020-07-17', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488867, '2020-07-18', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488868, '2020-07-19', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488869, '2020-07-20', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488870, '2020-07-21', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488871, '2020-07-22', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488872, '2020-07-23', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488873, '2020-07-24', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488874, '2020-07-25', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488875, '2020-07-26', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488876, '2020-07-27', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488877, '2020-07-28', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488878, '2020-07-29', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488879, '2020-07-30', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488880, '2020-07-31', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488881, '2020-08-01', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488882, '2020-08-02', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488883, '2020-08-03', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488884, '2020-08-04', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488885, '2020-08-05', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488886, '2020-08-06', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488887, '2020-08-07', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488888, '2020-08-08', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488889, '2020-08-09', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488890, '2020-08-10', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488891, '2020-08-11', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488892, '2020-08-12', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488893, '2020-08-13', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488894, '2020-08-14', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488895, '2020-08-15', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488896, '2020-08-16', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488897, '2020-08-17', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488898, '2020-08-18', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488899, '2020-08-19', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488900, '2020-08-20', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488901, '2020-08-21', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488902, '2020-08-22', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488903, '2020-08-23', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488904, '2020-08-24', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488905, '2020-08-25', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488906, '2020-08-26', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488907, '2020-08-27', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488908, '2020-08-28', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488909, '2020-08-29', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488910, '2020-08-30', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488911, '2020-08-31', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488912, '2020-09-01', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488913, '2020-09-02', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488914, '2020-09-03', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488915, '2020-09-04', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488916, '2020-09-05', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488917, '2020-09-06', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488918, '2020-09-07', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488919, '2020-09-08', 'IM', 'Isle of Man', 'EURO', '1', '337', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488920, '2020-09-09', 'IM', 'Isle of Man', 'EURO', '0', '337', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488921, '2020-09-10', 'IM', 'Isle of Man', 'EURO', '0', '337', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488922, '2020-09-11', 'IM', 'Isle of Man', 'EURO', '0', '337', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488923, '2020-09-12', 'IM', 'Isle of Man', 'EURO', '0', '337', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488924, '2020-09-13', 'IM', 'Isle of Man', 'EURO', '0', '337', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488925, '2020-09-14', 'IM', 'Isle of Man', 'EURO', '0', '337', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488926, '2020-09-15', 'IM', 'Isle of Man', 'EURO', '1', '338', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488927, '2020-09-16', 'IM', 'Isle of Man', 'EURO', '1', '339', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488928, '2020-09-17', 'IM', 'Isle of Man', 'EURO', '0', '339', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488929, '2020-09-18', 'IM', 'Isle of Man', 'EURO', '0', '339', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488930, '2020-09-19', 'IM', 'Isle of Man', 'EURO', '0', '339', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488931, '2020-09-20', 'IM', 'Isle of Man', 'EURO', '0', '339', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488932, '2020-09-21', 'IM', 'Isle of Man', 'EURO', '0', '339', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488933, '2020-09-22', 'IM', 'Isle of Man', 'EURO', '0', '339', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488934, '2020-09-23', 'IM', 'Isle of Man', 'EURO', '1', '340', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488935, '2020-09-24', 'IM', 'Isle of Man', 'EURO', '0', '340', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488936, '2020-09-25', 'IM', 'Isle of Man', 'EURO', '0', '340', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488937, '2020-09-26', 'IM', 'Isle of Man', 'EURO', '0', '340', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488938, '2020-09-27', 'IM', 'Isle of Man', 'EURO', '0', '340', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488939, '2020-09-28', 'IM', 'Isle of Man', 'EURO', '0', '340', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488940, '2020-09-29', 'IM', 'Isle of Man', 'EURO', '0', '340', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488941, '2020-09-30', 'IM', 'Isle of Man', 'EURO', '0', '340', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488942, '2020-10-01', 'IM', 'Isle of Man', 'EURO', '0', '340', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488943, '2020-10-02', 'IM', 'Isle of Man', 'EURO', '0', '340', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488944, '2020-10-03', 'IM', 'Isle of Man', 'EURO', '0', '340', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488945, '2020-10-04', 'IM', 'Isle of Man', 'EURO', '1', '341', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488946, '2020-10-05', 'IM', 'Isle of Man', 'EURO', '1', '342', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488947, '2020-10-06', 'IM', 'Isle of Man', 'EURO', '0', '342', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488948, '2020-10-07', 'IM', 'Isle of Man', 'EURO', '2', '344', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488949, '2020-10-08', 'IM', 'Isle of Man', 'EURO', '1', '345', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488950, '2020-10-09', 'IM', 'Isle of Man', 'EURO', '0', '345', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488951, '2020-10-10', 'IM', 'Isle of Man', 'EURO', '0', '345', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488952, '2020-10-11', 'IM', 'Isle of Man', 'EURO', '0', '345', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488953, '2020-10-12', 'IM', 'Isle of Man', 'EURO', '0', '345', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488954, '2020-10-13', 'IM', 'Isle of Man', 'EURO', '1', '346', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488955, '2020-10-14', 'IM', 'Isle of Man', 'EURO', '0', '346', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488956, '2020-10-15', 'IM', 'Isle of Man', 'EURO', '0', '346', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488957, '2020-10-16', 'IM', 'Isle of Man', 'EURO', '2', '348', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488958, '2020-10-17', 'IM', 'Isle of Man', 'EURO', '0', '348', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488959, '2020-10-18', 'IM', 'Isle of Man', 'EURO', '0', '348', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488960, '2020-10-19', 'IM', 'Isle of Man', 'EURO', '0', '348', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488961, '2020-10-20', 'IM', 'Isle of Man', 'EURO', '0', '348', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488962, '2020-10-21', 'IM', 'Isle of Man', 'EURO', '0', '348', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488963, '2020-10-22', 'IM', 'Isle of Man', 'EURO', '0', '348', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488964, '2020-10-23', 'IM', 'Isle of Man', 'EURO', '0', '348', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488965, '2020-10-24', 'IM', 'Isle of Man', 'EURO', '0', '348', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488966, '2020-10-25', 'IM', 'Isle of Man', 'EURO', '0', '348', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488967, '2020-10-26', 'IM', 'Isle of Man', 'EURO', '0', '348', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488968, '2020-10-27', 'IM', 'Isle of Man', 'EURO', '0', '348', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488969, '2020-10-28', 'IM', 'Isle of Man', 'EURO', '3', '351', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488970, '2020-10-29', 'IM', 'Isle of Man', 'EURO', '1', '352', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488971, '2020-10-30', 'IM', 'Isle of Man', 'EURO', '0', '352', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488972, '2020-10-31', 'IM', 'Isle of Man', 'EURO', '0', '352', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488973, '2020-11-01', 'IM', 'Isle of Man', 'EURO', '1', '353', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488974, '2020-11-02', 'IM', 'Isle of Man', 'EURO', '0', '353', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488975, '2020-11-03', 'IM', 'Isle of Man', 'EURO', '0', '353', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488976, '2020-11-04', 'IM', 'Isle of Man', 'EURO', '2', '355', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488977, '2020-11-05', 'IM', 'Isle of Man', 'EURO', '1', '356', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488978, '2020-11-06', 'IM', 'Isle of Man', 'EURO', '1', '357', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488979, '2020-11-07', 'IM', 'Isle of Man', 'EURO', '0', '357', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488980, '2020-11-08', 'IM', 'Isle of Man', 'EURO', '0', '357', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (488981, '2020-11-09', 'IM', 'Isle of Man', 'EURO', '0', '357', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (488982, '2020-11-10', 'IM', 'Isle of Man', 'EURO', '0', '357', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (488983, '2020-11-11', 'IM', 'Isle of Man', 'EURO', '0', '357', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (488984, '2020-11-12', 'IM', 'Isle of Man', 'EURO', '2', '359', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (488985, '2020-11-13', 'IM', 'Isle of Man', 'EURO', '2', '361', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (488986, '2020-11-14', 'IM', 'Isle of Man', 'EURO', '2', '363', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (488987, '2020-11-15', 'IM', 'Isle of Man', 'EURO', '0', '363', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (488988, '2020-11-16', 'IM', 'Isle of Man', 'EURO', '0', '363', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (488989, '2020-11-17', 'IM', 'Isle of Man', 'EURO', '0', '363', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (488990, '2020-11-18', 'IM', 'Isle of Man', 'EURO', '1', '364', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (488991, '2020-11-19', 'IM', 'Isle of Man', 'EURO', '0', '364', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (488992, '2020-11-20', 'IM', 'Isle of Man', 'EURO', '0', '364', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (488993, '2020-11-21', 'IM', 'Isle of Man', 'EURO', '2', '366', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (488994, '2020-11-22', 'IM', 'Isle of Man', 'EURO', '2', '368', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (488995, '2020-11-23', 'IM', 'Isle of Man', 'EURO', '0', '368', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (488996, '2020-11-24', 'IM', 'Isle of Man', 'EURO', '1', '369', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (488997, '2020-11-25', 'IM', 'Isle of Man', 'EURO', '0', '369', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (488998, '2020-11-26', 'IM', 'Isle of Man', 'EURO', '0', '369', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (488999, '2020-11-27', 'IM', 'Isle of Man', 'EURO', '0', '369', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (489000, '2020-11-28', 'IM', 'Isle of Man', 'EURO', '0', '369', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (489001, '2020-11-29', 'IM', 'Isle of Man', 'EURO', '0', '369', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (489002, '2020-11-30', 'IM', 'Isle of Man', 'EURO', '0', '369', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (489003, '2020-12-01', 'IM', 'Isle of Man', 'EURO', '0', '369', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (489004, '2020-12-02', 'IM', 'Isle of Man', 'EURO', '0', '369', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (489005, '2020-12-03', 'IM', 'Isle of Man', 'EURO', '0', '369', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (489006, '2020-12-04', 'IM', 'Isle of Man', 'EURO', '0', '369', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (489007, '2020-12-05', 'IM', 'Isle of Man', 'EURO', '0', '369', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (489008, '2020-12-06', 'IM', 'Isle of Man', 'EURO', '1', '370', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (489009, '2020-12-07', 'IM', 'Isle of Man', 'EURO', '0', '370', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (489010, '2020-12-08', 'IM', 'Isle of Man', 'EURO', '0', '370', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (489011, '2020-12-09', 'IM', 'Isle of Man', 'EURO', '0', '370', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (489012, '2020-12-10', 'IM', 'Isle of Man', 'EURO', '0', '370', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (489013, '2020-12-11', 'IM', 'Isle of Man', 'EURO', '0', '370', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (489014, '2020-12-12', 'IM', 'Isle of Man', 'EURO', '0', '370', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (489015, '2020-12-13', 'IM', 'Isle of Man', 'EURO', '0', '370', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (489016, '2020-12-14', 'IM', 'Isle of Man', 'EURO', '0', '370', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (489017, '2020-12-15', 'IM', 'Isle of Man', 'EURO', '0', '370', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (489018, '2020-12-16', 'IM', 'Isle of Man', 'EURO', '3', '373', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (489019, '2020-12-17', 'IM', 'Isle of Man', 'EURO', '0', '373', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (489020, '2020-12-18', 'IM', 'Isle of Man', 'EURO', '0', '373', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (489021, '2020-12-19', 'IM', 'Isle of Man', 'EURO', '0', '373', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (489022, '2020-12-20', 'IM', 'Isle of Man', 'EURO', '0', '373', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (489023, '2020-12-21', 'IM', 'Isle of Man', 'EURO', '0', '373', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (489024, '2020-12-22', 'IM', 'Isle of Man', 'EURO', '1', '374', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (489025, '2020-12-23', 'IM', 'Isle of Man', 'EURO', '0', '374', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (489026, '2020-12-24', 'IM', 'Isle of Man', 'EURO', '0', '374', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (489027, '2020-12-25', 'IM', 'Isle of Man', 'EURO', '0', '374', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (489028, '2020-12-26', 'IM', 'Isle of Man', 'EURO', '0', '374', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (489029, '2020-12-27', 'IM', 'Isle of Man', 'EURO', '0', '374', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (489030, '2020-12-28', 'IM', 'Isle of Man', 'EURO', '0', '374', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (489031, '2020-12-29', 'IM', 'Isle of Man', 'EURO', '0', '374', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (489032, '2020-12-30', 'IM', 'Isle of Man', 'EURO', '0', '374', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (489033, '2020-12-31', 'IM', 'Isle of Man', 'EURO', '0', '374', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (489034, '2021-01-01', 'IM', 'Isle of Man', 'EURO', '3', '377', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (489035, '2021-01-02', 'IM', 'Isle of Man', 'EURO', '3', '380', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (489036, '2021-01-03', 'IM', 'Isle of Man', 'EURO', '0', '380', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (489037, '2021-01-04', 'IM', 'Isle of Man', 'EURO', '0', '380', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (489038, '2021-01-05', 'IM', 'Isle of Man', 'EURO', '0', '380', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (489039, '2021-01-06', 'IM', 'Isle of Man', 'EURO', '0', '380', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (489040, '2021-01-07', 'IM', 'Isle of Man', 'EURO', '6', '386', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (489041, '2021-01-08', 'IM', 'Isle of Man', 'EURO', '3', '389', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (489042, '2021-01-09', 'IM', 'Isle of Man', 'EURO', '2', '391', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (489043, '2021-01-10', 'IM', 'Isle of Man', 'EURO', '1', '392', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (489044, '2021-01-11', 'IM', 'Isle of Man', 'EURO', '2', '394', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (489045, '2021-01-12', 'IM', 'Isle of Man', 'EURO', '2', '396', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (489046, '2021-01-13', 'IM', 'Isle of Man', 'EURO', '7', '403', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (489047, '2021-01-14', 'IM', 'Isle of Man', 'EURO', '3', '406', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (489048, '2021-01-15', 'IM', 'Isle of Man', 'EURO', '8', '414', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (489049, '2021-01-16', 'IM', 'Isle of Man', 'EURO', '3', '417', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (489051, '2020-01-03', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489052, '2020-01-04', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489053, '2020-01-05', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489054, '2020-01-06', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489055, '2020-01-07', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489056, '2020-01-08', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489057, '2020-01-09', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489058, '2020-01-10', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489059, '2020-01-11', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489060, '2020-01-12', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489061, '2020-01-13', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489062, '2020-01-14', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489063, '2020-01-15', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489064, '2020-01-16', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489065, '2020-01-17', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489066, '2020-01-18', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489067, '2020-01-19', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489068, '2020-01-20', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489069, '2020-01-21', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489070, '2020-01-22', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489071, '2020-01-23', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489072, '2020-01-24', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489073, '2020-01-25', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489074, '2020-01-26', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489075, '2020-01-27', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489076, '2020-01-28', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489077, '2020-01-29', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489078, '2020-01-30', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489079, '2020-01-31', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489080, '2020-02-01', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489081, '2020-02-02', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489082, '2020-02-03', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489083, '2020-02-04', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489084, '2020-02-05', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489085, '2020-02-06', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489086, '2020-02-07', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489087, '2020-02-08', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489088, '2020-02-09', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489089, '2020-02-10', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489090, '2020-02-11', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489091, '2020-02-12', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489092, '2020-02-13', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489093, '2020-02-14', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489094, '2020-02-15', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489095, '2020-02-16', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489096, '2020-02-17', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489097, '2020-02-18', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489098, '2020-02-19', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489099, '2020-02-20', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489100, '2020-02-21', 'IL', 'Israel', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489101, '2020-02-22', 'IL', 'Israel', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489102, '2020-02-23', 'IL', 'Israel', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489103, '2020-02-24', 'IL', 'Israel', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489104, '2020-02-25', 'IL', 'Israel', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489105, '2020-02-26', 'IL', 'Israel', 'EURO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489106, '2020-02-27', 'IL', 'Israel', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489107, '2020-02-28', 'IL', 'Israel', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489108, '2020-02-29', 'IL', 'Israel', 'EURO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489109, '2020-03-01', 'IL', 'Israel', 'EURO', '3', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489110, '2020-03-02', 'IL', 'Israel', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489111, '2020-03-03', 'IL', 'Israel', 'EURO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489112, '2020-03-04', 'IL', 'Israel', 'EURO', '5', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489113, '2020-03-05', 'IL', 'Israel', 'EURO', '3', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489114, '2020-03-06', 'IL', 'Israel', 'EURO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489115, '2020-03-07', 'IL', 'Israel', 'EURO', '2', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489116, '2020-03-08', 'IL', 'Israel', 'EURO', '4', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489117, '2020-03-09', 'IL', 'Israel', 'EURO', '4', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489118, '2020-03-10', 'IL', 'Israel', 'EURO', '9', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489119, '2020-03-11', 'IL', 'Israel', 'EURO', '4', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489120, '2020-03-12', 'IL', 'Israel', 'EURO', '33', '71', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489121, '2020-03-13', 'IL', 'Israel', 'EURO', '19', '90', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489122, '2020-03-14', 'IL', 'Israel', 'EURO', '22', '112', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489123, '2020-03-15', 'IL', 'Israel', 'EURO', '35', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489124, '2020-03-16', 'IL', 'Israel', 'EURO', '29', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489125, '2020-03-17', 'IL', 'Israel', 'EURO', '39', '215', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489126, '2020-03-18', 'IL', 'Israel', 'EURO', '73', '288', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (489127, '2020-03-19', 'IL', 'Israel', 'EURO', '94', '382', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (489128, '2020-03-20', 'IL', 'Israel', 'EURO', '118', '500', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (489129, '2020-03-21', 'IL', 'Israel', 'EURO', '136', '636', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (489130, '2020-03-22', 'IL', 'Israel', 'EURO', '168', '804', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (489131, '2020-03-23', 'IL', 'Israel', 'EURO', '210', '1014', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (489132, '2020-03-24', 'IL', 'Israel', 'EURO', '254', '1268', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (489133, '2020-03-25', 'IL', 'Israel', 'EURO', '352', '1620', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (489134, '2020-03-26', 'IL', 'Israel', 'EURO', '427', '2047', '4', '5', false);
INSERT INTO public.who_global_data_import VALUES (489135, '2020-03-27', 'IL', 'Israel', 'EURO', '425', '2472', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (489136, '2020-03-28', 'IL', 'Israel', 'EURO', '520', '2992', '5', '11', false);
INSERT INTO public.who_global_data_import VALUES (489137, '2020-03-29', 'IL', 'Israel', 'EURO', '433', '3425', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (489138, '2020-03-30', 'IL', 'Israel', 'EURO', '480', '3905', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (489139, '2020-03-31', 'IL', 'Israel', 'EURO', '532', '4437', '3', '17', false);
INSERT INTO public.who_global_data_import VALUES (489140, '2020-04-01', 'IL', 'Israel', 'EURO', '547', '4984', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (489141, '2020-04-02', 'IL', 'Israel', 'EURO', '738', '5722', '4', '22', false);
INSERT INTO public.who_global_data_import VALUES (489142, '2020-04-03', 'IL', 'Israel', 'EURO', '696', '6418', '8', '30', false);
INSERT INTO public.who_global_data_import VALUES (489143, '2020-04-04', 'IL', 'Israel', 'EURO', '719', '7137', '9', '39', false);
INSERT INTO public.who_global_data_import VALUES (489144, '2020-04-05', 'IL', 'Israel', 'EURO', '597', '7734', '5', '44', false);
INSERT INTO public.who_global_data_import VALUES (489145, '2020-04-06', 'IL', 'Israel', 'EURO', '428', '8162', '6', '50', false);
INSERT INTO public.who_global_data_import VALUES (489146, '2020-04-07', 'IL', 'Israel', 'EURO', '583', '8745', '7', '57', false);
INSERT INTO public.who_global_data_import VALUES (489147, '2020-04-08', 'IL', 'Israel', 'EURO', '451', '9196', '8', '65', false);
INSERT INTO public.who_global_data_import VALUES (489148, '2020-04-09', 'IL', 'Israel', 'EURO', '377', '9573', '8', '73', false);
INSERT INTO public.who_global_data_import VALUES (489149, '2020-04-10', 'IL', 'Israel', 'EURO', '338', '9911', '8', '81', false);
INSERT INTO public.who_global_data_import VALUES (489150, '2020-04-11', 'IL', 'Israel', 'EURO', '343', '10254', '9', '90', false);
INSERT INTO public.who_global_data_import VALUES (489151, '2020-04-12', 'IL', 'Israel', 'EURO', '359', '10613', '8', '98', false);
INSERT INTO public.who_global_data_import VALUES (489152, '2020-04-13', 'IL', 'Israel', 'EURO', '345', '10958', '6', '104', false);
INSERT INTO public.who_global_data_import VALUES (489153, '2020-04-14', 'IL', 'Israel', 'EURO', '552', '11510', '6', '110', false);
INSERT INTO public.who_global_data_import VALUES (489154, '2020-04-15', 'IL', 'Israel', 'EURO', '438', '11948', '9', '119', false);
INSERT INTO public.who_global_data_import VALUES (489155, '2020-04-16', 'IL', 'Israel', 'EURO', '399', '12347', '8', '127', false);
INSERT INTO public.who_global_data_import VALUES (489156, '2020-04-17', 'IL', 'Israel', 'EURO', '311', '12658', '13', '140', false);
INSERT INTO public.who_global_data_import VALUES (489157, '2020-04-18', 'IL', 'Israel', 'EURO', '296', '12954', '7', '147', false);
INSERT INTO public.who_global_data_import VALUES (489158, '2020-04-19', 'IL', 'Israel', 'EURO', '298', '13252', '9', '156', false);
INSERT INTO public.who_global_data_import VALUES (489159, '2020-04-20', 'IL', 'Israel', 'EURO', '291', '13543', '11', '167', false);
INSERT INTO public.who_global_data_import VALUES (489160, '2020-04-21', 'IL', 'Israel', 'EURO', '276', '13819', '8', '175', false);
INSERT INTO public.who_global_data_import VALUES (489161, '2020-04-22', 'IL', 'Israel', 'EURO', '299', '14118', '6', '181', false);
INSERT INTO public.who_global_data_import VALUES (489162, '2020-04-23', 'IL', 'Israel', 'EURO', '282', '14400', '9', '190', false);
INSERT INTO public.who_global_data_import VALUES (489163, '2020-04-24', 'IL', 'Israel', 'EURO', '225', '14625', '3', '193', false);
INSERT INTO public.who_global_data_import VALUES (489164, '2020-04-25', 'IL', 'Israel', 'EURO', '276', '14901', '4', '197', false);
INSERT INTO public.who_global_data_import VALUES (489165, '2020-04-26', 'IL', 'Israel', 'EURO', '248', '15149', '3', '200', false);
INSERT INTO public.who_global_data_import VALUES (489166, '2020-04-27', 'IL', 'Israel', 'EURO', '159', '15308', '3', '203', false);
INSERT INTO public.who_global_data_import VALUES (489167, '2020-04-28', 'IL', 'Israel', 'EURO', '83', '15391', '2', '205', false);
INSERT INTO public.who_global_data_import VALUES (489168, '2020-04-29', 'IL', 'Israel', 'EURO', '128', '15519', '4', '209', false);
INSERT INTO public.who_global_data_import VALUES (489169, '2020-04-30', 'IL', 'Israel', 'EURO', '159', '15678', '5', '214', false);
INSERT INTO public.who_global_data_import VALUES (489170, '2020-05-01', 'IL', 'Israel', 'EURO', '82', '15760', '6', '220', false);
INSERT INTO public.who_global_data_import VALUES (489171, '2020-05-02', 'IL', 'Israel', 'EURO', '142', '15902', '6', '226', false);
INSERT INTO public.who_global_data_import VALUES (489172, '2020-05-03', 'IL', 'Israel', 'EURO', '116', '16018', '4', '230', false);
INSERT INTO public.who_global_data_import VALUES (489173, '2020-05-04', 'IL', 'Israel', 'EURO', '57', '16075', '3', '233', false);
INSERT INTO public.who_global_data_import VALUES (489174, '2020-05-05', 'IL', 'Israel', 'EURO', '27', '16102', '3', '236', false);
INSERT INTO public.who_global_data_import VALUES (489175, '2020-05-06', 'IL', 'Israel', 'EURO', '53', '16155', '3', '239', false);
INSERT INTO public.who_global_data_import VALUES (489176, '2020-05-07', 'IL', 'Israel', 'EURO', '32', '16187', '2', '241', false);
INSERT INTO public.who_global_data_import VALUES (489177, '2020-05-08', 'IL', 'Israel', 'EURO', '65', '16252', '1', '242', false);
INSERT INTO public.who_global_data_import VALUES (489178, '2020-05-09', 'IL', 'Israel', 'EURO', '61', '16313', '1', '243', false);
INSERT INTO public.who_global_data_import VALUES (489179, '2020-05-10', 'IL', 'Israel', 'EURO', '33', '16346', '6', '249', false);
INSERT INTO public.who_global_data_import VALUES (489180, '2020-05-11', 'IL', 'Israel', 'EURO', '19', '16365', '3', '252', false);
INSERT INTO public.who_global_data_import VALUES (489181, '2020-05-12', 'IL', 'Israel', 'EURO', '29', '16394', '4', '256', false);
INSERT INTO public.who_global_data_import VALUES (489182, '2020-05-13', 'IL', 'Israel', 'EURO', '39', '16433', '5', '261', false);
INSERT INTO public.who_global_data_import VALUES (489183, '2020-05-14', 'IL', 'Israel', 'EURO', '23', '16456', '3', '264', false);
INSERT INTO public.who_global_data_import VALUES (489184, '2020-05-15', 'IL', 'Israel', 'EURO', '39', '16495', '3', '267', false);
INSERT INTO public.who_global_data_import VALUES (489185, '2020-05-16', 'IL', 'Israel', 'EURO', '22', '16517', '2', '269', false);
INSERT INTO public.who_global_data_import VALUES (489186, '2020-05-17', 'IL', 'Israel', 'EURO', '12', '16529', '0', '269', false);
INSERT INTO public.who_global_data_import VALUES (489187, '2020-05-18', 'IL', 'Israel', 'EURO', '5', '16534', '3', '272', false);
INSERT INTO public.who_global_data_import VALUES (489188, '2020-05-19', 'IL', 'Israel', 'EURO', '15', '16549', '4', '276', false);
INSERT INTO public.who_global_data_import VALUES (489189, '2020-05-20', 'IL', 'Israel', 'EURO', '27', '16576', '3', '279', false);
INSERT INTO public.who_global_data_import VALUES (489190, '2020-05-21', 'IL', 'Israel', 'EURO', '22', '16598', '2', '281', false);
INSERT INTO public.who_global_data_import VALUES (489191, '2020-05-22', 'IL', 'Israel', 'EURO', '15', '16613', '1', '282', false);
INSERT INTO public.who_global_data_import VALUES (489192, '2020-05-23', 'IL', 'Israel', 'EURO', '17', '16630', '0', '282', false);
INSERT INTO public.who_global_data_import VALUES (489193, '2020-05-24', 'IL', 'Israel', 'EURO', '19', '16649', '0', '282', false);
INSERT INTO public.who_global_data_import VALUES (489194, '2020-05-25', 'IL', 'Israel', 'EURO', '5', '16654', '0', '282', false);
INSERT INTO public.who_global_data_import VALUES (489195, '2020-05-26', 'IL', 'Israel', 'EURO', '13', '16667', '1', '283', false);
INSERT INTO public.who_global_data_import VALUES (489196, '2020-05-27', 'IL', 'Israel', 'EURO', '22', '16689', '2', '285', false);
INSERT INTO public.who_global_data_import VALUES (489197, '2020-05-28', 'IL', 'Israel', 'EURO', '50', '16739', '0', '285', false);
INSERT INTO public.who_global_data_import VALUES (489198, '2020-05-29', 'IL', 'Israel', 'EURO', '40', '16779', '2', '287', false);
INSERT INTO public.who_global_data_import VALUES (489199, '2020-05-30', 'IL', 'Israel', 'EURO', '77', '16856', '1', '288', false);
INSERT INTO public.who_global_data_import VALUES (489200, '2020-05-31', 'IL', 'Israel', 'EURO', '113', '16969', '0', '288', false);
INSERT INTO public.who_global_data_import VALUES (489201, '2020-06-01', 'IL', 'Israel', 'EURO', '29', '16998', '0', '288', false);
INSERT INTO public.who_global_data_import VALUES (489202, '2020-06-02', 'IL', 'Israel', 'EURO', '87', '17085', '0', '288', false);
INSERT INTO public.who_global_data_import VALUES (489203, '2020-06-03', 'IL', 'Israel', 'EURO', '100', '17185', '3', '291', false);
INSERT INTO public.who_global_data_import VALUES (489204, '2020-06-04', 'IL', 'Israel', 'EURO', '121', '17306', '2', '293', false);
INSERT INTO public.who_global_data_import VALUES (489205, '2020-06-05', 'IL', 'Israel', 'EURO', '97', '17403', '1', '294', false);
INSERT INTO public.who_global_data_import VALUES (489206, '2020-06-06', 'IL', 'Israel', 'EURO', '142', '17545', '0', '294', false);
INSERT INTO public.who_global_data_import VALUES (489207, '2020-06-07', 'IL', 'Israel', 'EURO', '127', '17672', '1', '295', false);
INSERT INTO public.who_global_data_import VALUES (489208, '2020-06-08', 'IL', 'Israel', 'EURO', '78', '17750', '4', '299', false);
INSERT INTO public.who_global_data_import VALUES (489209, '2020-06-09', 'IL', 'Israel', 'EURO', '140', '17890', '2', '301', false);
INSERT INTO public.who_global_data_import VALUES (489210, '2020-06-10', 'IL', 'Israel', 'EURO', '179', '18069', '0', '301', false);
INSERT INTO public.who_global_data_import VALUES (489211, '2020-06-11', 'IL', 'Israel', 'EURO', '173', '18242', '1', '302', false);
INSERT INTO public.who_global_data_import VALUES (489212, '2020-06-12', 'IL', 'Israel', 'EURO', '240', '18482', '1', '303', false);
INSERT INTO public.who_global_data_import VALUES (489213, '2020-06-13', 'IL', 'Israel', 'EURO', '191', '18673', '0', '303', false);
INSERT INTO public.who_global_data_import VALUES (489214, '2020-06-14', 'IL', 'Israel', 'EURO', '184', '18857', '0', '303', false);
INSERT INTO public.who_global_data_import VALUES (489215, '2020-06-15', 'IL', 'Israel', 'EURO', '149', '19006', '1', '304', false);
INSERT INTO public.who_global_data_import VALUES (489216, '2020-06-16', 'IL', 'Israel', 'EURO', '136', '19142', '2', '306', false);
INSERT INTO public.who_global_data_import VALUES (489217, '2020-06-17', 'IL', 'Israel', 'EURO', '198', '19340', '0', '306', false);
INSERT INTO public.who_global_data_import VALUES (489218, '2020-06-18', 'IL', 'Israel', 'EURO', '300', '19640', '1', '307', false);
INSERT INTO public.who_global_data_import VALUES (489219, '2020-06-19', 'IL', 'Israel', 'EURO', '271', '19911', '0', '307', false);
INSERT INTO public.who_global_data_import VALUES (489220, '2020-06-20', 'IL', 'Israel', 'EURO', '302', '20213', '0', '307', false);
INSERT INTO public.who_global_data_import VALUES (489221, '2020-06-21', 'IL', 'Israel', 'EURO', '310', '20523', '1', '308', false);
INSERT INTO public.who_global_data_import VALUES (489222, '2020-06-22', 'IL', 'Israel', 'EURO', '160', '20683', '1', '309', false);
INSERT INTO public.who_global_data_import VALUES (489223, '2020-06-23', 'IL', 'Israel', 'EURO', '173', '20856', '0', '309', false);
INSERT INTO public.who_global_data_import VALUES (489224, '2020-06-24', 'IL', 'Israel', 'EURO', '345', '21201', '1', '310', false);
INSERT INTO public.who_global_data_import VALUES (489225, '2020-06-25', 'IL', 'Israel', 'EURO', '452', '21653', '2', '312', false);
INSERT INTO public.who_global_data_import VALUES (489226, '2020-06-26', 'IL', 'Israel', 'EURO', '487', '22140', '3', '315', false);
INSERT INTO public.who_global_data_import VALUES (489227, '2020-06-27', 'IL', 'Israel', 'EURO', '516', '22656', '4', '319', false);
INSERT INTO public.who_global_data_import VALUES (489228, '2020-06-28', 'IL', 'Israel', 'EURO', '464', '23120', '3', '322', false);
INSERT INTO public.who_global_data_import VALUES (489229, '2020-06-29', 'IL', 'Israel', 'EURO', '398', '23518', '3', '325', false);
INSERT INTO public.who_global_data_import VALUES (489230, '2020-06-30', 'IL', 'Israel', 'EURO', '385', '23903', '2', '327', false);
INSERT INTO public.who_global_data_import VALUES (489231, '2020-07-01', 'IL', 'Israel', 'EURO', '757', '24660', '0', '327', false);
INSERT INTO public.who_global_data_import VALUES (489232, '2020-07-02', 'IL', 'Israel', 'EURO', '786', '25446', '1', '328', false);
INSERT INTO public.who_global_data_import VALUES (489233, '2020-07-03', 'IL', 'Israel', 'EURO', '972', '26418', '3', '331', false);
INSERT INTO public.who_global_data_import VALUES (489234, '2020-07-04', 'IL', 'Israel', 'EURO', '1147', '27565', '1', '332', false);
INSERT INTO public.who_global_data_import VALUES (489235, '2020-07-05', 'IL', 'Israel', 'EURO', '939', '28504', '3', '335', false);
INSERT INTO public.who_global_data_import VALUES (489236, '2020-07-06', 'IL', 'Israel', 'EURO', '821', '29325', '5', '340', false);
INSERT INTO public.who_global_data_import VALUES (489237, '2020-07-07', 'IL', 'Israel', 'EURO', '831', '30156', '2', '342', false);
INSERT INTO public.who_global_data_import VALUES (489238, '2020-07-08', 'IL', 'Israel', 'EURO', '1134', '31290', '8', '350', false);
INSERT INTO public.who_global_data_import VALUES (489239, '2020-07-09', 'IL', 'Israel', 'EURO', '1390', '32680', '5', '355', false);
INSERT INTO public.who_global_data_import VALUES (489240, '2020-07-10', 'IL', 'Israel', 'EURO', '1327', '34007', '5', '360', false);
INSERT INTO public.who_global_data_import VALUES (489241, '2020-07-11', 'IL', 'Israel', 'EURO', '1525', '35532', '5', '365', false);
INSERT INTO public.who_global_data_import VALUES (489242, '2020-07-12', 'IL', 'Israel', 'EURO', '1409', '36941', '4', '369', false);
INSERT INTO public.who_global_data_import VALUES (489243, '2020-07-13', 'IL', 'Israel', 'EURO', '1168', '38109', '5', '374', false);
INSERT INTO public.who_global_data_import VALUES (489244, '2020-07-14', 'IL', 'Israel', 'EURO', '1238', '39347', '7', '381', false);
INSERT INTO public.who_global_data_import VALUES (489245, '2020-07-15', 'IL', 'Israel', 'EURO', '1720', '41067', '4', '385', false);
INSERT INTO public.who_global_data_import VALUES (489246, '2020-07-16', 'IL', 'Israel', 'EURO', '1604', '42671', '7', '392', false);
INSERT INTO public.who_global_data_import VALUES (489247, '2020-07-17', 'IL', 'Israel', 'EURO', '1877', '44548', '6', '398', false);
INSERT INTO public.who_global_data_import VALUES (489248, '2020-07-18', 'IL', 'Israel', 'EURO', '1938', '46486', '9', '407', false);
INSERT INTO public.who_global_data_import VALUES (489249, '2020-07-19', 'IL', 'Israel', 'EURO', '1605', '48091', '12', '419', false);
INSERT INTO public.who_global_data_import VALUES (489250, '2020-07-20', 'IL', 'Israel', 'EURO', '1448', '49539', '8', '427', false);
INSERT INTO public.who_global_data_import VALUES (489251, '2020-07-21', 'IL', 'Israel', 'EURO', '1016', '50555', '10', '437', false);
INSERT INTO public.who_global_data_import VALUES (489252, '2020-07-22', 'IL', 'Israel', 'EURO', '1887', '52442', '12', '449', false);
INSERT INTO public.who_global_data_import VALUES (489253, '2020-07-23', 'IL', 'Israel', 'EURO', '2006', '54448', '9', '458', false);
INSERT INTO public.who_global_data_import VALUES (489254, '2020-07-24', 'IL', 'Israel', 'EURO', '2044', '56492', '6', '464', false);
INSERT INTO public.who_global_data_import VALUES (489255, '2020-07-25', 'IL', 'Israel', 'EURO', '1990', '58482', '16', '480', false);
INSERT INTO public.who_global_data_import VALUES (489256, '2020-07-26', 'IL', 'Israel', 'EURO', '1830', '60312', '8', '488', false);
INSERT INTO public.who_global_data_import VALUES (489257, '2020-07-27', 'IL', 'Israel', 'EURO', '1112', '61424', '7', '495', false);
INSERT INTO public.who_global_data_import VALUES (489258, '2020-07-28', 'IL', 'Israel', 'EURO', '1042', '62466', '11', '506', false);
INSERT INTO public.who_global_data_import VALUES (489259, '2020-07-29', 'IL', 'Israel', 'EURO', '2048', '64514', '7', '513', false);
INSERT INTO public.who_global_data_import VALUES (489260, '2020-07-30', 'IL', 'Israel', 'EURO', '2125', '66639', '8', '521', false);
INSERT INTO public.who_global_data_import VALUES (489261, '2020-07-31', 'IL', 'Israel', 'EURO', '1954', '68593', '15', '536', false);
INSERT INTO public.who_global_data_import VALUES (489262, '2020-08-01', 'IL', 'Israel', 'EURO', '1787', '70380', '15', '551', false);
INSERT INTO public.who_global_data_import VALUES (489263, '2020-08-02', 'IL', 'Israel', 'EURO', '1362', '71742', '14', '565', false);
INSERT INTO public.who_global_data_import VALUES (489264, '2020-08-03', 'IL', 'Israel', 'EURO', '625', '72367', '14', '579', false);
INSERT INTO public.who_global_data_import VALUES (489265, '2020-08-04', 'IL', 'Israel', 'EURO', '708', '73075', '11', '590', false);
INSERT INTO public.who_global_data_import VALUES (489266, '2020-08-05', 'IL', 'Israel', 'EURO', '1800', '74875', '15', '605', false);
INSERT INTO public.who_global_data_import VALUES (489267, '2020-08-06', 'IL', 'Israel', 'EURO', '1729', '76604', '11', '616', false);
INSERT INTO public.who_global_data_import VALUES (489268, '2020-08-07', 'IL', 'Israel', 'EURO', '1690', '78294', '10', '626', false);
INSERT INTO public.who_global_data_import VALUES (489269, '2020-08-08', 'IL', 'Israel', 'EURO', '1677', '79971', '9', '635', false);
INSERT INTO public.who_global_data_import VALUES (489270, '2020-08-09', 'IL', 'Israel', 'EURO', '1764', '81735', '12', '647', false);
INSERT INTO public.who_global_data_import VALUES (489271, '2020-08-10', 'IL', 'Israel', 'EURO', '754', '82489', '13', '660', false);
INSERT INTO public.who_global_data_import VALUES (489272, '2020-08-11', 'IL', 'Israel', 'EURO', '924', '83413', '7', '667', false);
INSERT INTO public.who_global_data_import VALUES (489273, '2020-08-12', 'IL', 'Israel', 'EURO', '1704', '85117', '15', '682', false);
INSERT INTO public.who_global_data_import VALUES (489274, '2020-08-13', 'IL', 'Israel', 'EURO', '1823', '86940', '11', '693', false);
INSERT INTO public.who_global_data_import VALUES (489275, '2020-08-14', 'IL', 'Israel', 'EURO', '1622', '88562', '15', '708', false);
INSERT INTO public.who_global_data_import VALUES (489276, '2020-08-15', 'IL', 'Israel', 'EURO', '1643', '90205', '16', '724', false);
INSERT INTO public.who_global_data_import VALUES (489277, '2020-08-16', 'IL', 'Israel', 'EURO', '1388', '91593', '12', '736', false);
INSERT INTO public.who_global_data_import VALUES (489278, '2020-08-17', 'IL', 'Israel', 'EURO', '757', '92350', '10', '746', false);
INSERT INTO public.who_global_data_import VALUES (489279, '2020-08-18', 'IL', 'Israel', 'EURO', '1068', '93418', '19', '765', false);
INSERT INTO public.who_global_data_import VALUES (489280, '2020-08-19', 'IL', 'Israel', 'EURO', '1650', '95068', '4', '769', false);
INSERT INTO public.who_global_data_import VALUES (489281, '2020-08-20', 'IL', 'Israel', 'EURO', '1649', '96717', '14', '783', false);
INSERT INTO public.who_global_data_import VALUES (489282, '2020-08-21', 'IL', 'Israel', 'EURO', '1640', '98357', '12', '795', false);
INSERT INTO public.who_global_data_import VALUES (489283, '2020-08-22', 'IL', 'Israel', 'EURO', '1487', '99844', '12', '807', false);
INSERT INTO public.who_global_data_import VALUES (489284, '2020-08-23', 'IL', 'Israel', 'EURO', '1493', '101337', '13', '820', false);
INSERT INTO public.who_global_data_import VALUES (489285, '2020-08-24', 'IL', 'Israel', 'EURO', '711', '102048', '10', '830', false);
INSERT INTO public.who_global_data_import VALUES (489286, '2020-08-25', 'IL', 'Israel', 'EURO', '965', '103013', '13', '843', false);
INSERT INTO public.who_global_data_import VALUES (489287, '2020-08-26', 'IL', 'Israel', 'EURO', '1900', '104913', '16', '859', false);
INSERT INTO public.who_global_data_import VALUES (489288, '2020-08-27', 'IL', 'Israel', 'EURO', '1956', '106869', '19', '878', false);
INSERT INTO public.who_global_data_import VALUES (489289, '2020-08-28', 'IL', 'Israel', 'EURO', '1953', '108822', '11', '889', false);
INSERT INTO public.who_global_data_import VALUES (489290, '2020-08-29', 'IL', 'Israel', 'EURO', '2071', '110893', '11', '900', false);
INSERT INTO public.who_global_data_import VALUES (489291, '2020-08-30', 'IL', 'Israel', 'EURO', '1832', '112725', '12', '912', false);
INSERT INTO public.who_global_data_import VALUES (489292, '2020-08-31', 'IL', 'Israel', 'EURO', '910', '113635', '5', '917', false);
INSERT INTO public.who_global_data_import VALUES (489293, '2020-09-01', 'IL', 'Israel', 'EURO', '1101', '114736', '14', '931', false);
INSERT INTO public.who_global_data_import VALUES (489294, '2020-09-02', 'IL', 'Israel', 'EURO', '2178', '116914', '23', '954', false);
INSERT INTO public.who_global_data_import VALUES (489295, '2020-09-03', 'IL', 'Israel', 'EURO', '2252', '119166', '15', '969', false);
INSERT INTO public.who_global_data_import VALUES (489296, '2020-09-04', 'IL', 'Israel', 'EURO', '3193', '122359', '14', '983', false);
INSERT INTO public.who_global_data_import VALUES (489297, '2020-09-05', 'IL', 'Israel', 'EURO', '2661', '125020', '16', '999', false);
INSERT INTO public.who_global_data_import VALUES (489298, '2020-09-06', 'IL', 'Israel', 'EURO', '2623', '127643', '12', '1011', false);
INSERT INTO public.who_global_data_import VALUES (489299, '2020-09-07', 'IL', 'Israel', 'EURO', '1505', '129148', '15', '1026', false);
INSERT INTO public.who_global_data_import VALUES (489300, '2020-09-08', 'IL', 'Israel', 'EURO', '2177', '131325', '12', '1038', false);
INSERT INTO public.who_global_data_import VALUES (489301, '2020-09-09', 'IL', 'Israel', 'EURO', '3388', '134713', '17', '1055', false);
INSERT INTO public.who_global_data_import VALUES (489302, '2020-09-10', 'IL', 'Israel', 'EURO', '3489', '138202', '20', '1075', false);
INSERT INTO public.who_global_data_import VALUES (489303, '2020-09-11', 'IL', 'Israel', 'EURO', '3995', '142197', '16', '1091', false);
INSERT INTO public.who_global_data_import VALUES (489304, '2020-09-12', 'IL', 'Israel', 'EURO', '4161', '146358', '14', '1105', false);
INSERT INTO public.who_global_data_import VALUES (489305, '2020-09-13', 'IL', 'Israel', 'EURO', '3975', '150333', '20', '1125', false);
INSERT INTO public.who_global_data_import VALUES (489306, '2020-09-14', 'IL', 'Israel', 'EURO', '2718', '153051', '15', '1140', false);
INSERT INTO public.who_global_data_import VALUES (489307, '2020-09-15', 'IL', 'Israel', 'EURO', '3175', '156226', '17', '1157', false);
INSERT INTO public.who_global_data_import VALUES (489308, '2020-09-16', 'IL', 'Israel', 'EURO', '4805', '161031', '20', '1177', false);
INSERT INTO public.who_global_data_import VALUES (489309, '2020-09-17', 'IL', 'Israel', 'EURO', '5539', '166570', '16', '1193', false);
INSERT INTO public.who_global_data_import VALUES (489310, '2020-09-18', 'IL', 'Israel', 'EURO', '4574', '171144', '26', '1219', false);
INSERT INTO public.who_global_data_import VALUES (489311, '2020-09-19', 'IL', 'Israel', 'EURO', '5385', '176529', '17', '1236', false);
INSERT INTO public.who_global_data_import VALUES (489312, '2020-09-20', 'IL', 'Israel', 'EURO', '5340', '181869', '20', '1256', false);
INSERT INTO public.who_global_data_import VALUES (489313, '2020-09-21', 'IL', 'Israel', 'EURO', '3809', '185678', '27', '1283', false);
INSERT INTO public.who_global_data_import VALUES (489314, '2020-09-22', 'IL', 'Israel', 'EURO', '2579', '188257', '21', '1304', false);
INSERT INTO public.who_global_data_import VALUES (489315, '2020-09-23', 'IL', 'Israel', 'EURO', '3865', '192122', '32', '1336', false);
INSERT INTO public.who_global_data_import VALUES (489316, '2020-09-24', 'IL', 'Israel', 'EURO', '7020', '199142', '26', '1362', false);
INSERT INTO public.who_global_data_import VALUES (489317, '2020-09-25', 'IL', 'Israel', 'EURO', '7125', '206267', '25', '1387', false);
INSERT INTO public.who_global_data_import VALUES (489318, '2020-09-26', 'IL', 'Israel', 'EURO', '8234', '214501', '31', '1418', false);
INSERT INTO public.who_global_data_import VALUES (489319, '2020-09-27', 'IL', 'Israel', 'EURO', '8389', '222890', '30', '1448', false);
INSERT INTO public.who_global_data_import VALUES (489320, '2020-09-28', 'IL', 'Israel', 'EURO', '5882', '228772', '26', '1474', false);
INSERT INTO public.who_global_data_import VALUES (489321, '2020-09-29', 'IL', 'Israel', 'EURO', '3413', '232185', '32', '1506', false);
INSERT INTO public.who_global_data_import VALUES (489322, '2020-09-30', 'IL', 'Israel', 'EURO', '1159', '233344', '28', '1534', false);
INSERT INTO public.who_global_data_import VALUES (489323, '2020-10-01', 'IL', 'Israel', 'EURO', '4992', '238336', '35', '1569', false);
INSERT INTO public.who_global_data_import VALUES (489324, '2020-10-02', 'IL', 'Israel', 'EURO', '9078', '247414', '37', '1606', false);
INSERT INTO public.who_global_data_import VALUES (489325, '2020-10-03', 'IL', 'Israel', 'EURO', '7731', '255145', '46', '1652', false);
INSERT INTO public.who_global_data_import VALUES (489326, '2020-10-04', 'IL', 'Israel', 'EURO', '7059', '262204', '25', '1677', false);
INSERT INTO public.who_global_data_import VALUES (489327, '2020-10-05', 'IL', 'Israel', 'EURO', '2595', '264799', '37', '1714', false);
INSERT INTO public.who_global_data_import VALUES (489328, '2020-10-06', 'IL', 'Israel', 'EURO', '2938', '267737', '37', '1751', false);
INSERT INTO public.who_global_data_import VALUES (489329, '2020-10-07', 'IL', 'Israel', 'EURO', '5721', '273458', '27', '1778', false);
INSERT INTO public.who_global_data_import VALUES (489330, '2020-10-08', 'IL', 'Israel', 'EURO', '4724', '278182', '45', '1823', false);
INSERT INTO public.who_global_data_import VALUES (489331, '2020-10-09', 'IL', 'Israel', 'EURO', '4165', '282347', '26', '1849', false);
INSERT INTO public.who_global_data_import VALUES (489332, '2020-10-10', 'IL', 'Israel', 'EURO', '3755', '286102', '47', '1896', false);
INSERT INTO public.who_global_data_import VALUES (489333, '2020-10-11', 'IL', 'Israel', 'EURO', '2963', '289065', '40', '1936', false);
INSERT INTO public.who_global_data_import VALUES (489334, '2020-10-12', 'IL', 'Israel', 'EURO', '916', '289981', '35', '1971', false);
INSERT INTO public.who_global_data_import VALUES (489335, '2020-10-13', 'IL', 'Israel', 'EURO', '1646', '291627', '46', '2017', false);
INSERT INTO public.who_global_data_import VALUES (489336, '2020-10-14', 'IL', 'Israel', 'EURO', '3169', '294796', '30', '2047', false);
INSERT INTO public.who_global_data_import VALUES (489337, '2020-10-15', 'IL', 'Israel', 'EURO', '2336', '297132', '38', '2085', false);
INSERT INTO public.who_global_data_import VALUES (489338, '2020-10-16', 'IL', 'Israel', 'EURO', '2117', '299249', '35', '2120', false);
INSERT INTO public.who_global_data_import VALUES (489339, '2020-10-17', 'IL', 'Israel', 'EURO', '1612', '300861', '31', '2151', false);
INSERT INTO public.who_global_data_import VALUES (489340, '2020-10-18', 'IL', 'Israel', 'EURO', '1500', '302361', '35', '2186', false);
INSERT INTO public.who_global_data_import VALUES (489341, '2020-10-19', 'IL', 'Israel', 'EURO', '412', '302773', '32', '2218', false);
INSERT INTO public.who_global_data_import VALUES (489342, '2020-10-20', 'IL', 'Israel', 'EURO', '922', '303695', '33', '2251', false);
INSERT INTO public.who_global_data_import VALUES (489343, '2020-10-21', 'IL', 'Israel', 'EURO', '1517', '305212', '31', '2282', false);
INSERT INTO public.who_global_data_import VALUES (489344, '2020-10-22', 'IL', 'Israel', 'EURO', '1193', '306405', '20', '2302', false);
INSERT INTO public.who_global_data_import VALUES (489345, '2020-10-23', 'IL', 'Israel', 'EURO', '1172', '307577', '25', '2327', false);
INSERT INTO public.who_global_data_import VALUES (489346, '2020-10-24', 'IL', 'Israel', 'EURO', '1032', '308609', '29', '2356', false);
INSERT INTO public.who_global_data_import VALUES (489347, '2020-10-25', 'IL', 'Israel', 'EURO', '849', '309458', '26', '2382', false);
INSERT INTO public.who_global_data_import VALUES (489348, '2020-10-26', 'IL', 'Israel', 'EURO', '246', '309704', '27', '2409', false);
INSERT INTO public.who_global_data_import VALUES (489349, '2020-10-27', 'IL', 'Israel', 'EURO', '607', '310311', '35', '2444', false);
INSERT INTO public.who_global_data_import VALUES (489350, '2020-10-28', 'IL', 'Israel', 'EURO', '884', '311195', '28', '2472', false);
INSERT INTO public.who_global_data_import VALUES (489351, '2020-10-29', 'IL', 'Israel', 'EURO', '887', '312082', '28', '2500', false);
INSERT INTO public.who_global_data_import VALUES (489352, '2020-10-30', 'IL', 'Israel', 'EURO', '723', '312805', '10', '2510', false);
INSERT INTO public.who_global_data_import VALUES (489353, '2020-10-31', 'IL', 'Israel', 'EURO', '644', '313449', '19', '2529', false);
INSERT INTO public.who_global_data_import VALUES (489354, '2020-11-01', 'IL', 'Israel', 'EURO', '680', '314129', '12', '2541', false);
INSERT INTO public.who_global_data_import VALUES (489355, '2020-11-02', 'IL', 'Israel', 'EURO', '228', '314357', '25', '2566', false);
INSERT INTO public.who_global_data_import VALUES (489356, '2020-11-03', 'IL', 'Israel', 'EURO', '658', '315015', '19', '2585', false);
INSERT INTO public.who_global_data_import VALUES (489357, '2020-11-04', 'IL', 'Israel', 'EURO', '788', '315803', '15', '2600', false);
INSERT INTO public.who_global_data_import VALUES (489358, '2020-11-05', 'IL', 'Israel', 'EURO', '845', '316648', '26', '2626', false);
INSERT INTO public.who_global_data_import VALUES (489359, '2020-11-06', 'IL', 'Israel', 'EURO', '769', '317417', '16', '2642', false);
INSERT INTO public.who_global_data_import VALUES (489360, '2020-11-07', 'IL', 'Israel', 'EURO', '570', '317987', '14', '2656', false);
INSERT INTO public.who_global_data_import VALUES (489361, '2020-11-08', 'IL', 'Israel', 'EURO', '691', '318678', '16', '2672', false);
INSERT INTO public.who_global_data_import VALUES (489362, '2020-11-09', 'IL', 'Israel', 'EURO', '212', '318890', '8', '2680', false);
INSERT INTO public.who_global_data_import VALUES (489363, '2020-11-10', 'IL', 'Israel', 'EURO', '534', '319424', '7', '2687', false);
INSERT INTO public.who_global_data_import VALUES (489364, '2020-11-11', 'IL', 'Israel', 'EURO', '719', '320143', '6', '2693', false);
INSERT INTO public.who_global_data_import VALUES (489365, '2020-11-12', 'IL', 'Israel', 'EURO', '675', '320818', '10', '2703', false);
INSERT INTO public.who_global_data_import VALUES (489366, '2020-11-13', 'IL', 'Israel', 'EURO', '764', '321582', '7', '2710', false);
INSERT INTO public.who_global_data_import VALUES (489367, '2020-11-14', 'IL', 'Israel', 'EURO', '836', '322418', '12', '2722', false);
INSERT INTO public.who_global_data_import VALUES (489368, '2020-11-15', 'IL', 'Israel', 'EURO', '761', '323179', '5', '2727', false);
INSERT INTO public.who_global_data_import VALUES (489369, '2020-11-16', 'IL', 'Israel', 'EURO', '291', '323470', '12', '2739', false);
INSERT INTO public.who_global_data_import VALUES (489370, '2020-11-17', 'IL', 'Israel', 'EURO', '625', '324095', '9', '2748', false);
INSERT INTO public.who_global_data_import VALUES (489371, '2020-11-18', 'IL', 'Israel', 'EURO', '873', '324968', '8', '2756', false);
INSERT INTO public.who_global_data_import VALUES (489372, '2020-11-19', 'IL', 'Israel', 'EURO', '829', '325797', '12', '2768', false);
INSERT INTO public.who_global_data_import VALUES (489373, '2020-11-20', 'IL', 'Israel', 'EURO', '795', '326592', '7', '2775', false);
INSERT INTO public.who_global_data_import VALUES (489374, '2020-11-21', 'IL', 'Israel', 'EURO', '771', '327363', '8', '2783', false);
INSERT INTO public.who_global_data_import VALUES (489375, '2020-11-22', 'IL', 'Israel', 'EURO', '773', '328136', '6', '2789', false);
INSERT INTO public.who_global_data_import VALUES (489376, '2020-11-23', 'IL', 'Israel', 'EURO', '422', '328558', '12', '2801', false);
INSERT INTO public.who_global_data_import VALUES (489377, '2020-11-24', 'IL', 'Israel', 'EURO', '762', '329320', '17', '2818', false);
INSERT INTO public.who_global_data_import VALUES (489378, '2020-11-25', 'IL', 'Israel', 'EURO', '959', '330279', '7', '2825', false);
INSERT INTO public.who_global_data_import VALUES (489379, '2020-11-26', 'IL', 'Israel', 'EURO', '857', '331136', '6', '2831', false);
INSERT INTO public.who_global_data_import VALUES (489380, '2020-11-27', 'IL', 'Israel', 'EURO', '1079', '332215', '5', '2836', false);
INSERT INTO public.who_global_data_import VALUES (489381, '2020-11-28', 'IL', 'Israel', 'EURO', '1087', '333302', '9', '2845', false);
INSERT INTO public.who_global_data_import VALUES (489382, '2020-11-29', 'IL', 'Israel', 'EURO', '1031', '334333', '6', '2851', false);
INSERT INTO public.who_global_data_import VALUES (489383, '2020-11-30', 'IL', 'Israel', 'EURO', '582', '334915', '10', '2861', false);
INSERT INTO public.who_global_data_import VALUES (489384, '2020-12-01', 'IL', 'Israel', 'EURO', '1024', '335939', '10', '2871', false);
INSERT INTO public.who_global_data_import VALUES (489385, '2020-12-02', 'IL', 'Israel', 'EURO', '1253', '337192', '7', '2878', false);
INSERT INTO public.who_global_data_import VALUES (489386, '2020-12-03', 'IL', 'Israel', 'EURO', '1199', '338391', '10', '2888', false);
INSERT INTO public.who_global_data_import VALUES (489387, '2020-12-04', 'IL', 'Israel', 'EURO', '1588', '339979', '5', '2893', false);
INSERT INTO public.who_global_data_import VALUES (489388, '2020-12-05', 'IL', 'Israel', 'EURO', '1451', '341430', '10', '2903', false);
INSERT INTO public.who_global_data_import VALUES (489389, '2020-12-06', 'IL', 'Israel', 'EURO', '1514', '342944', '10', '2913', false);
INSERT INTO public.who_global_data_import VALUES (489390, '2020-12-07', 'IL', 'Israel', 'EURO', '1000', '343944', '10', '2923', false);
INSERT INTO public.who_global_data_import VALUES (489391, '2020-12-08', 'IL', 'Israel', 'EURO', '1364', '345308', '8', '2931', false);
INSERT INTO public.who_global_data_import VALUES (489392, '2020-12-09', 'IL', 'Israel', 'EURO', '1860', '347168', '7', '2938', false);
INSERT INTO public.who_global_data_import VALUES (489393, '2020-12-10', 'IL', 'Israel', 'EURO', '1768', '348936', '12', '2950', false);
INSERT INTO public.who_global_data_import VALUES (489394, '2020-12-11', 'IL', 'Israel', 'EURO', '1866', '350802', '15', '2965', false);
INSERT INTO public.who_global_data_import VALUES (489395, '2020-12-12', 'IL', 'Israel', 'EURO', '2006', '352808', '12', '2977', false);
INSERT INTO public.who_global_data_import VALUES (489396, '2020-12-13', 'IL', 'Israel', 'EURO', '1835', '354643', '12', '2989', false);
INSERT INTO public.who_global_data_import VALUES (489397, '2020-12-14', 'IL', 'Israel', 'EURO', '1296', '355939', '16', '3005', false);
INSERT INTO public.who_global_data_import VALUES (489398, '2020-12-15', 'IL', 'Israel', 'EURO', '1729', '357668', '9', '3014', false);
INSERT INTO public.who_global_data_import VALUES (489399, '2020-12-16', 'IL', 'Israel', 'EURO', '2315', '359983', '11', '3025', false);
INSERT INTO public.who_global_data_import VALUES (489400, '2020-12-17', 'IL', 'Israel', 'EURO', '2891', '362874', '12', '3037', false);
INSERT INTO public.who_global_data_import VALUES (489401, '2020-12-18', 'IL', 'Israel', 'EURO', '2853', '365727', '14', '3051', false);
INSERT INTO public.who_global_data_import VALUES (489402, '2020-12-19', 'IL', 'Israel', 'EURO', '2846', '368573', '17', '3068', false);
INSERT INTO public.who_global_data_import VALUES (489403, '2020-12-20', 'IL', 'Israel', 'EURO', '2792', '371365', '16', '3084', false);
INSERT INTO public.who_global_data_import VALUES (489404, '2020-12-21', 'IL', 'Israel', 'EURO', '1886', '373251', '19', '3103', false);
INSERT INTO public.who_global_data_import VALUES (489405, '2020-12-22', 'IL', 'Israel', 'EURO', '3093', '376344', '19', '3122', false);
INSERT INTO public.who_global_data_import VALUES (489406, '2020-12-23', 'IL', 'Israel', 'EURO', '3783', '380127', '16', '3138', false);
INSERT INTO public.who_global_data_import VALUES (489407, '2020-12-24', 'IL', 'Israel', 'EURO', '4376', '384503', '13', '3151', false);
INSERT INTO public.who_global_data_import VALUES (489408, '2020-12-25', 'IL', 'Israel', 'EURO', '4035', '388538', '25', '3176', false);
INSERT INTO public.who_global_data_import VALUES (489409, '2020-12-26', 'IL', 'Israel', 'EURO', '4055', '392593', '15', '3191', false);
INSERT INTO public.who_global_data_import VALUES (489410, '2020-12-27', 'IL', 'Israel', 'EURO', '4012', '396605', '20', '3211', false);
INSERT INTO public.who_global_data_import VALUES (489411, '2020-12-28', 'IL', 'Israel', 'EURO', '2659', '399264', '23', '3234', false);
INSERT INTO public.who_global_data_import VALUES (489412, '2020-12-29', 'IL', 'Israel', 'EURO', '3528', '402792', '20', '3254', false);
INSERT INTO public.who_global_data_import VALUES (489413, '2020-12-30', 'IL', 'Israel', 'EURO', '5519', '408311', '34', '3288', false);
INSERT INTO public.who_global_data_import VALUES (489414, '2020-12-31', 'IL', 'Israel', 'EURO', '5639', '413950', '26', '3314', false);
INSERT INTO public.who_global_data_import VALUES (489415, '2021-01-01', 'IL', 'Israel', 'EURO', '5868', '419818', '15', '3329', false);
INSERT INTO public.who_global_data_import VALUES (489416, '2021-01-02', 'IL', 'Israel', 'EURO', '5876', '425694', '34', '3363', false);
INSERT INTO public.who_global_data_import VALUES (489417, '2021-01-03', 'IL', 'Israel', 'EURO', '6020', '431714', '38', '3401', false);
INSERT INTO public.who_global_data_import VALUES (489418, '2021-01-04', 'IL', 'Israel', 'EURO', '4218', '435932', '26', '3427', false);
INSERT INTO public.who_global_data_import VALUES (489419, '2021-01-05', 'IL', 'Israel', 'EURO', '5229', '441161', '24', '3451', false);
INSERT INTO public.who_global_data_import VALUES (489420, '2021-01-06', 'IL', 'Israel', 'EURO', '8403', '449564', '38', '3489', false);
INSERT INTO public.who_global_data_import VALUES (489421, '2021-01-07', 'IL', 'Israel', 'EURO', '8235', '457799', '24', '3513', false);
INSERT INTO public.who_global_data_import VALUES (489422, '2021-01-08', 'IL', 'Israel', 'EURO', '7881', '465680', '45', '3558', false);
INSERT INTO public.who_global_data_import VALUES (489423, '2021-01-09', 'IL', 'Israel', 'EURO', '7642', '473322', '45', '3603', false);
INSERT INTO public.who_global_data_import VALUES (489424, '2021-01-10', 'IL', 'Israel', 'EURO', '8161', '481483', '48', '3651', false);
INSERT INTO public.who_global_data_import VALUES (489425, '2021-01-11', 'IL', 'Israel', 'EURO', '5156', '486639', '22', '3673', false);
INSERT INTO public.who_global_data_import VALUES (489426, '2021-01-12', 'IL', 'Israel', 'EURO', '6936', '493575', '44', '3717', false);
INSERT INTO public.who_global_data_import VALUES (489427, '2021-01-13', 'IL', 'Israel', 'EURO', '9703', '503278', '30', '3747', false);
INSERT INTO public.who_global_data_import VALUES (489428, '2021-01-14', 'IL', 'Israel', 'EURO', '9245', '512523', '48', '3795', false);
INSERT INTO public.who_global_data_import VALUES (489429, '2021-01-15', 'IL', 'Israel', 'EURO', '9416', '521939', '50', '3845', false);
INSERT INTO public.who_global_data_import VALUES (489430, '2021-01-16', 'IL', 'Israel', 'EURO', '0', '521939', '0', '3845', false);
INSERT INTO public.who_global_data_import VALUES (489432, '2020-01-03', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489433, '2020-01-04', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489434, '2020-01-05', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489435, '2020-01-06', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489436, '2020-01-07', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489437, '2020-01-08', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489438, '2020-01-09', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489439, '2020-01-10', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489440, '2020-01-11', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489441, '2020-01-12', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489442, '2020-01-13', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489443, '2020-01-14', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489444, '2020-01-15', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489445, '2020-01-16', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489446, '2020-01-17', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489447, '2020-01-18', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489448, '2020-01-19', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489449, '2020-01-20', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489450, '2020-01-21', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489451, '2020-01-22', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489452, '2020-01-23', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489453, '2020-01-24', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489454, '2020-01-25', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489455, '2020-01-26', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489456, '2020-01-27', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489457, '2020-01-28', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489458, '2020-01-29', 'IT', 'Italy', 'EURO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489459, '2020-01-30', 'IT', 'Italy', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489460, '2020-01-31', 'IT', 'Italy', 'EURO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489461, '2020-02-01', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489462, '2020-02-02', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489463, '2020-02-03', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489464, '2020-02-04', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489465, '2020-02-05', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489466, '2020-02-06', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489467, '2020-02-07', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489468, '2020-02-08', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489469, '2020-02-09', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489470, '2020-02-10', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489471, '2020-02-11', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489472, '2020-02-12', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489473, '2020-02-13', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489474, '2020-02-14', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489475, '2020-02-15', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489476, '2020-02-16', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489477, '2020-02-17', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489478, '2020-02-18', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489479, '2020-02-19', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489480, '2020-02-20', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489481, '2020-02-21', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489482, '2020-02-22', 'IT', 'Italy', 'EURO', '14', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489483, '2020-02-23', 'IT', 'Italy', 'EURO', '62', '79', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (489484, '2020-02-24', 'IT', 'Italy', 'EURO', '53', '132', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (489485, '2020-02-25', 'IT', 'Italy', 'EURO', '97', '229', '4', '6', false);
INSERT INTO public.who_global_data_import VALUES (489486, '2020-02-26', 'IT', 'Italy', 'EURO', '93', '322', '5', '11', false);
INSERT INTO public.who_global_data_import VALUES (489487, '2020-02-27', 'IT', 'Italy', 'EURO', '78', '400', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (489488, '2020-02-28', 'IT', 'Italy', 'EURO', '250', '650', '5', '17', false);
INSERT INTO public.who_global_data_import VALUES (489489, '2020-02-29', 'IT', 'Italy', 'EURO', '238', '888', '4', '21', false);
INSERT INTO public.who_global_data_import VALUES (489490, '2020-03-01', 'IT', 'Italy', 'EURO', '240', '1128', '8', '29', false);
INSERT INTO public.who_global_data_import VALUES (489491, '2020-03-02', 'IT', 'Italy', 'EURO', '561', '1689', '6', '35', false);
INSERT INTO public.who_global_data_import VALUES (489492, '2020-03-03', 'IT', 'Italy', 'EURO', '347', '2036', '17', '52', false);
INSERT INTO public.who_global_data_import VALUES (489493, '2020-03-04', 'IT', 'Italy', 'EURO', '466', '2502', '28', '80', false);
INSERT INTO public.who_global_data_import VALUES (489494, '2020-03-05', 'IT', 'Italy', 'EURO', '587', '3089', '27', '107', false);
INSERT INTO public.who_global_data_import VALUES (489495, '2020-03-06', 'IT', 'Italy', 'EURO', '769', '3858', '41', '148', false);
INSERT INTO public.who_global_data_import VALUES (489496, '2020-03-07', 'IT', 'Italy', 'EURO', '778', '4636', '49', '197', false);
INSERT INTO public.who_global_data_import VALUES (489497, '2020-03-08', 'IT', 'Italy', 'EURO', '1247', '5883', '36', '233', false);
INSERT INTO public.who_global_data_import VALUES (489498, '2020-03-09', 'IT', 'Italy', 'EURO', '1492', '7375', '133', '366', false);
INSERT INTO public.who_global_data_import VALUES (489499, '2020-03-10', 'IT', 'Italy', 'EURO', '1797', '9172', '98', '464', false);
INSERT INTO public.who_global_data_import VALUES (489500, '2020-03-11', 'IT', 'Italy', 'EURO', '977', '10149', '167', '631', false);
INSERT INTO public.who_global_data_import VALUES (489501, '2020-03-12', 'IT', 'Italy', 'EURO', '2313', '12462', '196', '827', false);
INSERT INTO public.who_global_data_import VALUES (489502, '2020-03-13', 'IT', 'Italy', 'EURO', '2651', '15113', '189', '1016', false);
INSERT INTO public.who_global_data_import VALUES (489503, '2020-03-14', 'IT', 'Italy', 'EURO', '2547', '17660', '252', '1268', false);
INSERT INTO public.who_global_data_import VALUES (489504, '2020-03-15', 'IT', 'Italy', 'EURO', '3497', '21157', '173', '1441', false);
INSERT INTO public.who_global_data_import VALUES (489505, '2020-03-16', 'IT', 'Italy', 'EURO', '2823', '23980', '370', '1811', false);
INSERT INTO public.who_global_data_import VALUES (489506, '2020-03-17', 'IT', 'Italy', 'EURO', '4000', '27980', '347', '2158', false);
INSERT INTO public.who_global_data_import VALUES (489507, '2020-03-18', 'IT', 'Italy', 'EURO', '3526', '31506', '347', '2505', false);
INSERT INTO public.who_global_data_import VALUES (489508, '2020-03-19', 'IT', 'Italy', 'EURO', '4207', '35713', '473', '2978', false);
INSERT INTO public.who_global_data_import VALUES (489509, '2020-03-20', 'IT', 'Italy', 'EURO', '5322', '41035', '429', '3407', false);
INSERT INTO public.who_global_data_import VALUES (489510, '2020-03-21', 'IT', 'Italy', 'EURO', '5986', '47021', '625', '4032', false);
INSERT INTO public.who_global_data_import VALUES (489511, '2020-03-22', 'IT', 'Italy', 'EURO', '6557', '53578', '795', '4827', false);
INSERT INTO public.who_global_data_import VALUES (489512, '2020-03-23', 'IT', 'Italy', 'EURO', '5560', '59138', '649', '5476', false);
INSERT INTO public.who_global_data_import VALUES (489513, '2020-03-24', 'IT', 'Italy', 'EURO', '4789', '63927', '601', '6077', false);
INSERT INTO public.who_global_data_import VALUES (489514, '2020-03-25', 'IT', 'Italy', 'EURO', '5249', '69176', '743', '6820', false);
INSERT INTO public.who_global_data_import VALUES (489515, '2020-03-26', 'IT', 'Italy', 'EURO', '5210', '74386', '685', '7505', false);
INSERT INTO public.who_global_data_import VALUES (489516, '2020-03-27', 'IT', 'Italy', 'EURO', '6153', '80539', '660', '8165', false);
INSERT INTO public.who_global_data_import VALUES (489517, '2020-03-28', 'IT', 'Italy', 'EURO', '5959', '86498', '971', '9136', false);
INSERT INTO public.who_global_data_import VALUES (489518, '2020-03-29', 'IT', 'Italy', 'EURO', '5974', '92472', '887', '10023', false);
INSERT INTO public.who_global_data_import VALUES (489519, '2020-03-30', 'IT', 'Italy', 'EURO', '5217', '97689', '758', '10781', false);
INSERT INTO public.who_global_data_import VALUES (489520, '2020-03-31', 'IT', 'Italy', 'EURO', '4050', '101739', '810', '11591', false);
INSERT INTO public.who_global_data_import VALUES (489521, '2020-04-01', 'IT', 'Italy', 'EURO', '4053', '105792', '839', '12430', false);
INSERT INTO public.who_global_data_import VALUES (489522, '2020-04-02', 'IT', 'Italy', 'EURO', '4782', '110574', '727', '13157', false);
INSERT INTO public.who_global_data_import VALUES (489523, '2020-04-03', 'IT', 'Italy', 'EURO', '4668', '115242', '760', '13917', false);
INSERT INTO public.who_global_data_import VALUES (489524, '2020-04-04', 'IT', 'Italy', 'EURO', '4585', '119827', '764', '14681', false);
INSERT INTO public.who_global_data_import VALUES (489525, '2020-04-05', 'IT', 'Italy', 'EURO', '4805', '124632', '681', '15362', false);
INSERT INTO public.who_global_data_import VALUES (489526, '2020-04-06', 'IT', 'Italy', 'EURO', '4316', '128948', '527', '15889', false);
INSERT INTO public.who_global_data_import VALUES (489527, '2020-04-07', 'IT', 'Italy', 'EURO', '3599', '132547', '636', '16525', false);
INSERT INTO public.who_global_data_import VALUES (489528, '2020-04-08', 'IT', 'Italy', 'EURO', '3039', '135586', '604', '17129', false);
INSERT INTO public.who_global_data_import VALUES (489529, '2020-04-09', 'IT', 'Italy', 'EURO', '3836', '139422', '540', '17669', false);
INSERT INTO public.who_global_data_import VALUES (489530, '2020-04-10', 'IT', 'Italy', 'EURO', '4204', '143626', '612', '18281', false);
INSERT INTO public.who_global_data_import VALUES (489531, '2020-04-11', 'IT', 'Italy', 'EURO', '3951', '147577', '570', '18851', false);
INSERT INTO public.who_global_data_import VALUES (489532, '2020-04-12', 'IT', 'Italy', 'EURO', '4694', '152271', '619', '19470', false);
INSERT INTO public.who_global_data_import VALUES (489533, '2020-04-13', 'IT', 'Italy', 'EURO', '4092', '156363', '431', '19901', false);
INSERT INTO public.who_global_data_import VALUES (489534, '2020-04-14', 'IT', 'Italy', 'EURO', '3153', '159516', '564', '20465', false);
INSERT INTO public.who_global_data_import VALUES (489535, '2020-04-15', 'IT', 'Italy', 'EURO', '2972', '162488', '604', '21069', false);
INSERT INTO public.who_global_data_import VALUES (489536, '2020-04-16', 'IT', 'Italy', 'EURO', '2667', '165155', '578', '21647', false);
INSERT INTO public.who_global_data_import VALUES (489537, '2020-04-17', 'IT', 'Italy', 'EURO', '3786', '168941', '525', '22172', false);
INSERT INTO public.who_global_data_import VALUES (489538, '2020-04-18', 'IT', 'Italy', 'EURO', '3493', '172434', '575', '22747', false);
INSERT INTO public.who_global_data_import VALUES (489539, '2020-04-19', 'IT', 'Italy', 'EURO', '3491', '175925', '480', '23227', false);
INSERT INTO public.who_global_data_import VALUES (489540, '2020-04-20', 'IT', 'Italy', 'EURO', '3047', '178972', '433', '23660', false);
INSERT INTO public.who_global_data_import VALUES (489541, '2020-04-21', 'IT', 'Italy', 'EURO', '2256', '181228', '454', '24114', false);
INSERT INTO public.who_global_data_import VALUES (489542, '2020-04-22', 'IT', 'Italy', 'EURO', '2729', '183957', '534', '24648', false);
INSERT INTO public.who_global_data_import VALUES (489543, '2020-04-23', 'IT', 'Italy', 'EURO', '3370', '187327', '437', '25085', false);
INSERT INTO public.who_global_data_import VALUES (489544, '2020-04-24', 'IT', 'Italy', 'EURO', '2646', '189973', '464', '25549', false);
INSERT INTO public.who_global_data_import VALUES (489545, '2020-04-25', 'IT', 'Italy', 'EURO', '3021', '192994', '420', '25969', false);
INSERT INTO public.who_global_data_import VALUES (489546, '2020-04-26', 'IT', 'Italy', 'EURO', '2357', '195351', '415', '26384', false);
INSERT INTO public.who_global_data_import VALUES (489547, '2020-04-27', 'IT', 'Italy', 'EURO', '2324', '197675', '260', '26644', false);
INSERT INTO public.who_global_data_import VALUES (489548, '2020-04-28', 'IT', 'Italy', 'EURO', '1739', '199414', '333', '26977', false);
INSERT INTO public.who_global_data_import VALUES (489549, '2020-04-29', 'IT', 'Italy', 'EURO', '2091', '201505', '382', '27359', false);
INSERT INTO public.who_global_data_import VALUES (489550, '2020-04-30', 'IT', 'Italy', 'EURO', '2086', '203591', '323', '27682', false);
INSERT INTO public.who_global_data_import VALUES (489551, '2020-05-01', 'IT', 'Italy', 'EURO', '1872', '205463', '285', '27967', false);
INSERT INTO public.who_global_data_import VALUES (489552, '2020-05-02', 'IT', 'Italy', 'EURO', '1965', '207428', '269', '28236', false);
INSERT INTO public.who_global_data_import VALUES (489553, '2020-05-03', 'IT', 'Italy', 'EURO', '1900', '209328', '474', '28710', false);
INSERT INTO public.who_global_data_import VALUES (489554, '2020-05-04', 'IT', 'Italy', 'EURO', '1389', '210717', '174', '28884', false);
INSERT INTO public.who_global_data_import VALUES (489555, '2020-05-05', 'IT', 'Italy', 'EURO', '1221', '211938', '195', '29079', false);
INSERT INTO public.who_global_data_import VALUES (489556, '2020-05-06', 'IT', 'Italy', 'EURO', '1075', '213013', '236', '29315', false);
INSERT INTO public.who_global_data_import VALUES (489557, '2020-05-07', 'IT', 'Italy', 'EURO', '1444', '214457', '369', '29684', false);
INSERT INTO public.who_global_data_import VALUES (489558, '2020-05-08', 'IT', 'Italy', 'EURO', '1401', '215858', '274', '29958', false);
INSERT INTO public.who_global_data_import VALUES (489559, '2020-05-09', 'IT', 'Italy', 'EURO', '1327', '217185', '243', '30201', false);
INSERT INTO public.who_global_data_import VALUES (489560, '2020-05-10', 'IT', 'Italy', 'EURO', '1083', '218268', '194', '30395', false);
INSERT INTO public.who_global_data_import VALUES (489561, '2020-05-11', 'IT', 'Italy', 'EURO', '802', '219070', '165', '30560', false);
INSERT INTO public.who_global_data_import VALUES (489562, '2020-05-12', 'IT', 'Italy', 'EURO', '744', '219814', '179', '30739', false);
INSERT INTO public.who_global_data_import VALUES (489563, '2020-05-13', 'IT', 'Italy', 'EURO', '1402', '221216', '172', '30911', false);
INSERT INTO public.who_global_data_import VALUES (489564, '2020-05-14', 'IT', 'Italy', 'EURO', '888', '222104', '195', '31106', false);
INSERT INTO public.who_global_data_import VALUES (489565, '2020-05-15', 'IT', 'Italy', 'EURO', '992', '223096', '262', '31368', false);
INSERT INTO public.who_global_data_import VALUES (539798, '2020-03-17', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489566, '2020-05-16', 'IT', 'Italy', 'EURO', '789', '223885', '242', '31610', false);
INSERT INTO public.who_global_data_import VALUES (489567, '2020-05-17', 'IT', 'Italy', 'EURO', '875', '224760', '153', '31763', false);
INSERT INTO public.who_global_data_import VALUES (489568, '2020-05-18', 'IT', 'Italy', 'EURO', '675', '225435', '145', '31908', false);
INSERT INTO public.who_global_data_import VALUES (489569, '2020-05-19', 'IT', 'Italy', 'EURO', '451', '225886', '99', '32007', false);
INSERT INTO public.who_global_data_import VALUES (489570, '2020-05-20', 'IT', 'Italy', 'EURO', '813', '226699', '162', '32169', false);
INSERT INTO public.who_global_data_import VALUES (489571, '2020-05-21', 'IT', 'Italy', 'EURO', '665', '227364', '161', '32330', false);
INSERT INTO public.who_global_data_import VALUES (489572, '2020-05-22', 'IT', 'Italy', 'EURO', '642', '228006', '156', '32486', false);
INSERT INTO public.who_global_data_import VALUES (489573, '2020-05-23', 'IT', 'Italy', 'EURO', '652', '228658', '130', '32616', false);
INSERT INTO public.who_global_data_import VALUES (489574, '2020-05-24', 'IT', 'Italy', 'EURO', '669', '229327', '119', '32735', false);
INSERT INTO public.who_global_data_import VALUES (489575, '2020-05-25', 'IT', 'Italy', 'EURO', '531', '229858', '50', '32785', false);
INSERT INTO public.who_global_data_import VALUES (489576, '2020-05-26', 'IT', 'Italy', 'EURO', '300', '230158', '92', '32877', false);
INSERT INTO public.who_global_data_import VALUES (489577, '2020-05-27', 'IT', 'Italy', 'EURO', '397', '230555', '78', '32955', false);
INSERT INTO public.who_global_data_import VALUES (489578, '2020-05-28', 'IT', 'Italy', 'EURO', '584', '231139', '117', '33072', false);
INSERT INTO public.who_global_data_import VALUES (489579, '2020-05-29', 'IT', 'Italy', 'EURO', '593', '231732', '70', '33142', false);
INSERT INTO public.who_global_data_import VALUES (489580, '2020-05-30', 'IT', 'Italy', 'EURO', '516', '232248', '87', '33229', false);
INSERT INTO public.who_global_data_import VALUES (489581, '2020-05-31', 'IT', 'Italy', 'EURO', '416', '232664', '111', '33340', false);
INSERT INTO public.who_global_data_import VALUES (489582, '2020-06-01', 'IT', 'Italy', 'EURO', '355', '233019', '75', '33415', false);
INSERT INTO public.who_global_data_import VALUES (489583, '2020-06-02', 'IT', 'Italy', 'EURO', '178', '233197', '60', '33475', false);
INSERT INTO public.who_global_data_import VALUES (489584, '2020-06-03', 'IT', 'Italy', 'EURO', '318', '233515', '55', '33530', false);
INSERT INTO public.who_global_data_import VALUES (489585, '2020-06-04', 'IT', 'Italy', 'EURO', '321', '233836', '71', '33601', false);
INSERT INTO public.who_global_data_import VALUES (489586, '2020-06-05', 'IT', 'Italy', 'EURO', '177', '234013', '88', '33689', false);
INSERT INTO public.who_global_data_import VALUES (489587, '2020-06-06', 'IT', 'Italy', 'EURO', '518', '234531', '85', '33774', false);
INSERT INTO public.who_global_data_import VALUES (489588, '2020-06-07', 'IT', 'Italy', 'EURO', '270', '234801', '72', '33846', false);
INSERT INTO public.who_global_data_import VALUES (489589, '2020-06-08', 'IT', 'Italy', 'EURO', '197', '234998', '53', '33899', false);
INSERT INTO public.who_global_data_import VALUES (489590, '2020-06-09', 'IT', 'Italy', 'EURO', '280', '235278', '65', '33964', false);
INSERT INTO public.who_global_data_import VALUES (489591, '2020-06-10', 'IT', 'Italy', 'EURO', '283', '235561', '79', '34043', false);
INSERT INTO public.who_global_data_import VALUES (489592, '2020-06-11', 'IT', 'Italy', 'EURO', '202', '235763', '71', '34114', false);
INSERT INTO public.who_global_data_import VALUES (489593, '2020-06-12', 'IT', 'Italy', 'EURO', '379', '236142', '53', '34167', false);
INSERT INTO public.who_global_data_import VALUES (489594, '2020-06-13', 'IT', 'Italy', 'EURO', '163', '236305', '56', '34223', false);
INSERT INTO public.who_global_data_import VALUES (489595, '2020-06-14', 'IT', 'Italy', 'EURO', '346', '236651', '78', '34301', false);
INSERT INTO public.who_global_data_import VALUES (489596, '2020-06-15', 'IT', 'Italy', 'EURO', '338', '236989', '44', '34345', false);
INSERT INTO public.who_global_data_import VALUES (489597, '2020-06-16', 'IT', 'Italy', 'EURO', '301', '237290', '26', '34371', false);
INSERT INTO public.who_global_data_import VALUES (489598, '2020-06-17', 'IT', 'Italy', 'EURO', '210', '237500', '34', '34405', false);
INSERT INTO public.who_global_data_import VALUES (489599, '2020-06-18', 'IT', 'Italy', 'EURO', '328', '237828', '43', '34448', false);
INSERT INTO public.who_global_data_import VALUES (489600, '2020-06-19', 'IT', 'Italy', 'EURO', '331', '238159', '66', '34514', false);
INSERT INTO public.who_global_data_import VALUES (489601, '2020-06-20', 'IT', 'Italy', 'EURO', '-148', '238011', '47', '34561', false);
INSERT INTO public.who_global_data_import VALUES (489602, '2020-06-21', 'IT', 'Italy', 'EURO', '264', '238275', '49', '34610', false);
INSERT INTO public.who_global_data_import VALUES (489603, '2020-06-22', 'IT', 'Italy', 'EURO', '224', '238499', '24', '34634', false);
INSERT INTO public.who_global_data_import VALUES (489604, '2020-06-23', 'IT', 'Italy', 'EURO', '221', '238720', '23', '34657', false);
INSERT INTO public.who_global_data_import VALUES (489605, '2020-06-24', 'IT', 'Italy', 'EURO', '113', '238833', '18', '34675', false);
INSERT INTO public.who_global_data_import VALUES (489606, '2020-06-25', 'IT', 'Italy', 'EURO', '577', '239410', '-31', '34644', false);
INSERT INTO public.who_global_data_import VALUES (489607, '2020-06-26', 'IT', 'Italy', 'EURO', '296', '239706', '34', '34678', false);
INSERT INTO public.who_global_data_import VALUES (489608, '2020-06-27', 'IT', 'Italy', 'EURO', '255', '239961', '30', '34708', false);
INSERT INTO public.who_global_data_import VALUES (489609, '2020-06-28', 'IT', 'Italy', 'EURO', '175', '240136', '8', '34716', false);
INSERT INTO public.who_global_data_import VALUES (489610, '2020-06-29', 'IT', 'Italy', 'EURO', '174', '240310', '22', '34738', false);
INSERT INTO public.who_global_data_import VALUES (489611, '2020-06-30', 'IT', 'Italy', 'EURO', '126', '240436', '6', '34744', false);
INSERT INTO public.who_global_data_import VALUES (489612, '2020-07-01', 'IT', 'Italy', 'EURO', '142', '240578', '23', '34767', false);
INSERT INTO public.who_global_data_import VALUES (489613, '2020-07-02', 'IT', 'Italy', 'EURO', '182', '240760', '21', '34788', false);
INSERT INTO public.who_global_data_import VALUES (489614, '2020-07-03', 'IT', 'Italy', 'EURO', '201', '240961', '30', '34818', false);
INSERT INTO public.who_global_data_import VALUES (489615, '2020-07-04', 'IT', 'Italy', 'EURO', '223', '241184', '15', '34833', false);
INSERT INTO public.who_global_data_import VALUES (489616, '2020-07-05', 'IT', 'Italy', 'EURO', '235', '241419', '21', '34854', false);
INSERT INTO public.who_global_data_import VALUES (489617, '2020-07-06', 'IT', 'Italy', 'EURO', '192', '241611', '7', '34861', false);
INSERT INTO public.who_global_data_import VALUES (489618, '2020-07-07', 'IT', 'Italy', 'EURO', '208', '241819', '8', '34869', false);
INSERT INTO public.who_global_data_import VALUES (489619, '2020-07-08', 'IT', 'Italy', 'EURO', '137', '241956', '30', '34899', false);
INSERT INTO public.who_global_data_import VALUES (489620, '2020-07-09', 'IT', 'Italy', 'EURO', '193', '242149', '15', '34914', false);
INSERT INTO public.who_global_data_import VALUES (489621, '2020-07-10', 'IT', 'Italy', 'EURO', '214', '242363', '12', '34926', false);
INSERT INTO public.who_global_data_import VALUES (489622, '2020-07-11', 'IT', 'Italy', 'EURO', '276', '242639', '12', '34938', false);
INSERT INTO public.who_global_data_import VALUES (489623, '2020-07-12', 'IT', 'Italy', 'EURO', '188', '242827', '7', '34945', false);
INSERT INTO public.who_global_data_import VALUES (489624, '2020-07-13', 'IT', 'Italy', 'EURO', '234', '243061', '9', '34954', false);
INSERT INTO public.who_global_data_import VALUES (489625, '2020-07-14', 'IT', 'Italy', 'EURO', '169', '243230', '13', '34967', false);
INSERT INTO public.who_global_data_import VALUES (489626, '2020-07-15', 'IT', 'Italy', 'EURO', '114', '243344', '17', '34984', false);
INSERT INTO public.who_global_data_import VALUES (489627, '2020-07-16', 'IT', 'Italy', 'EURO', '162', '243506', '13', '34997', false);
INSERT INTO public.who_global_data_import VALUES (489628, '2020-07-17', 'IT', 'Italy', 'EURO', '230', '243736', '20', '35017', false);
INSERT INTO public.who_global_data_import VALUES (489629, '2020-07-18', 'IT', 'Italy', 'EURO', '231', '243967', '11', '35028', false);
INSERT INTO public.who_global_data_import VALUES (489630, '2020-07-19', 'IT', 'Italy', 'EURO', '249', '244216', '14', '35042', false);
INSERT INTO public.who_global_data_import VALUES (489631, '2020-07-20', 'IT', 'Italy', 'EURO', '218', '244434', '3', '35045', false);
INSERT INTO public.who_global_data_import VALUES (489632, '2020-07-21', 'IT', 'Italy', 'EURO', '190', '244624', '13', '35058', false);
INSERT INTO public.who_global_data_import VALUES (489633, '2020-07-22', 'IT', 'Italy', 'EURO', '128', '244752', '15', '35073', false);
INSERT INTO public.who_global_data_import VALUES (489634, '2020-07-23', 'IT', 'Italy', 'EURO', '280', '245032', '9', '35082', false);
INSERT INTO public.who_global_data_import VALUES (489635, '2020-07-24', 'IT', 'Italy', 'EURO', '306', '245338', '10', '35092', false);
INSERT INTO public.who_global_data_import VALUES (489636, '2020-07-25', 'IT', 'Italy', 'EURO', '252', '245590', '5', '35097', false);
INSERT INTO public.who_global_data_import VALUES (489637, '2020-07-26', 'IT', 'Italy', 'EURO', '274', '245864', '5', '35102', false);
INSERT INTO public.who_global_data_import VALUES (489638, '2020-07-27', 'IT', 'Italy', 'EURO', '254', '246118', '5', '35107', false);
INSERT INTO public.who_global_data_import VALUES (489639, '2020-07-28', 'IT', 'Italy', 'EURO', '168', '246286', '5', '35112', false);
INSERT INTO public.who_global_data_import VALUES (489640, '2020-07-29', 'IT', 'Italy', 'EURO', '202', '246488', '11', '35123', false);
INSERT INTO public.who_global_data_import VALUES (489641, '2020-07-30', 'IT', 'Italy', 'EURO', '288', '246776', '6', '35129', false);
INSERT INTO public.who_global_data_import VALUES (489642, '2020-07-31', 'IT', 'Italy', 'EURO', '382', '247158', '3', '35132', false);
INSERT INTO public.who_global_data_import VALUES (489643, '2020-08-01', 'IT', 'Italy', 'EURO', '379', '247537', '9', '35141', false);
INSERT INTO public.who_global_data_import VALUES (489644, '2020-08-02', 'IT', 'Italy', 'EURO', '295', '247832', '5', '35146', false);
INSERT INTO public.who_global_data_import VALUES (489645, '2020-08-03', 'IT', 'Italy', 'EURO', '238', '248070', '8', '35154', false);
INSERT INTO public.who_global_data_import VALUES (489646, '2020-08-04', 'IT', 'Italy', 'EURO', '159', '248229', '12', '35166', false);
INSERT INTO public.who_global_data_import VALUES (489647, '2020-08-05', 'IT', 'Italy', 'EURO', '190', '248419', '5', '35171', false);
INSERT INTO public.who_global_data_import VALUES (489648, '2020-08-06', 'IT', 'Italy', 'EURO', '384', '248803', '10', '35181', false);
INSERT INTO public.who_global_data_import VALUES (489649, '2020-08-07', 'IT', 'Italy', 'EURO', '401', '249204', '6', '35187', false);
INSERT INTO public.who_global_data_import VALUES (489650, '2020-08-08', 'IT', 'Italy', 'EURO', '552', '249756', '3', '35190', false);
INSERT INTO public.who_global_data_import VALUES (489651, '2020-08-09', 'IT', 'Italy', 'EURO', '347', '250103', '13', '35203', false);
INSERT INTO public.who_global_data_import VALUES (489652, '2020-08-10', 'IT', 'Italy', 'EURO', '463', '250566', '2', '35205', false);
INSERT INTO public.who_global_data_import VALUES (489653, '2020-08-11', 'IT', 'Italy', 'EURO', '259', '250825', '4', '35209', false);
INSERT INTO public.who_global_data_import VALUES (489654, '2020-08-12', 'IT', 'Italy', 'EURO', '412', '251237', '6', '35215', false);
INSERT INTO public.who_global_data_import VALUES (489655, '2020-08-13', 'IT', 'Italy', 'EURO', '476', '251713', '10', '35225', false);
INSERT INTO public.who_global_data_import VALUES (489656, '2020-08-14', 'IT', 'Italy', 'EURO', '522', '252235', '6', '35231', false);
INSERT INTO public.who_global_data_import VALUES (489657, '2020-08-15', 'IT', 'Italy', 'EURO', '574', '252809', '3', '35234', false);
INSERT INTO public.who_global_data_import VALUES (489658, '2020-08-16', 'IT', 'Italy', 'EURO', '629', '253438', '158', '35392', false);
INSERT INTO public.who_global_data_import VALUES (489659, '2020-08-17', 'IT', 'Italy', 'EURO', '477', '253915', '4', '35396', false);
INSERT INTO public.who_global_data_import VALUES (489660, '2020-08-18', 'IT', 'Italy', 'EURO', '320', '254235', '4', '35400', false);
INSERT INTO public.who_global_data_import VALUES (489661, '2020-08-19', 'IT', 'Italy', 'EURO', '401', '254636', '5', '35405', false);
INSERT INTO public.who_global_data_import VALUES (489662, '2020-08-20', 'IT', 'Italy', 'EURO', '642', '255278', '7', '35412', false);
INSERT INTO public.who_global_data_import VALUES (489663, '2020-08-21', 'IT', 'Italy', 'EURO', '840', '256118', '6', '35418', false);
INSERT INTO public.who_global_data_import VALUES (489664, '2020-08-22', 'IT', 'Italy', 'EURO', '947', '257065', '9', '35427', false);
INSERT INTO public.who_global_data_import VALUES (489665, '2020-08-23', 'IT', 'Italy', 'EURO', '1071', '258136', '3', '35430', false);
INSERT INTO public.who_global_data_import VALUES (489666, '2020-08-24', 'IT', 'Italy', 'EURO', '1209', '259345', '7', '35437', false);
INSERT INTO public.who_global_data_import VALUES (489667, '2020-08-25', 'IT', 'Italy', 'EURO', '953', '260298', '4', '35441', false);
INSERT INTO public.who_global_data_import VALUES (489668, '2020-08-26', 'IT', 'Italy', 'EURO', '876', '261174', '4', '35445', false);
INSERT INTO public.who_global_data_import VALUES (489669, '2020-08-27', 'IT', 'Italy', 'EURO', '1366', '262540', '13', '35458', false);
INSERT INTO public.who_global_data_import VALUES (489670, '2020-08-28', 'IT', 'Italy', 'EURO', '1409', '263949', '5', '35463', false);
INSERT INTO public.who_global_data_import VALUES (489671, '2020-08-29', 'IT', 'Italy', 'EURO', '1460', '265409', '9', '35472', false);
INSERT INTO public.who_global_data_import VALUES (489672, '2020-08-30', 'IT', 'Italy', 'EURO', '1444', '266853', '1', '35473', false);
INSERT INTO public.who_global_data_import VALUES (489673, '2020-08-31', 'IT', 'Italy', 'EURO', '1365', '268218', '4', '35477', false);
INSERT INTO public.who_global_data_import VALUES (489674, '2020-09-01', 'IT', 'Italy', 'EURO', '996', '269214', '6', '35483', false);
INSERT INTO public.who_global_data_import VALUES (489675, '2020-09-02', 'IT', 'Italy', 'EURO', '975', '270189', '8', '35491', false);
INSERT INTO public.who_global_data_import VALUES (489676, '2020-09-03', 'IT', 'Italy', 'EURO', '1326', '271515', '6', '35497', false);
INSERT INTO public.who_global_data_import VALUES (489677, '2020-09-04', 'IT', 'Italy', 'EURO', '1397', '272912', '10', '35507', false);
INSERT INTO public.who_global_data_import VALUES (489678, '2020-09-05', 'IT', 'Italy', 'EURO', '1732', '274644', '11', '35518', false);
INSERT INTO public.who_global_data_import VALUES (489679, '2020-09-06', 'IT', 'Italy', 'EURO', '1694', '276338', '16', '35534', false);
INSERT INTO public.who_global_data_import VALUES (489680, '2020-09-07', 'IT', 'Italy', 'EURO', '1296', '277634', '7', '35541', false);
INSERT INTO public.who_global_data_import VALUES (489681, '2020-09-08', 'IT', 'Italy', 'EURO', '1150', '278784', '12', '35553', false);
INSERT INTO public.who_global_data_import VALUES (489682, '2020-09-09', 'IT', 'Italy', 'EURO', '1369', '280153', '10', '35563', false);
INSERT INTO public.who_global_data_import VALUES (489683, '2020-09-10', 'IT', 'Italy', 'EURO', '1430', '281583', '14', '35577', false);
INSERT INTO public.who_global_data_import VALUES (489684, '2020-09-11', 'IT', 'Italy', 'EURO', '1597', '283180', '10', '35587', false);
INSERT INTO public.who_global_data_import VALUES (489685, '2020-09-12', 'IT', 'Italy', 'EURO', '1616', '284796', '10', '35597', false);
INSERT INTO public.who_global_data_import VALUES (489686, '2020-09-13', 'IT', 'Italy', 'EURO', '1501', '286297', '6', '35603', false);
INSERT INTO public.who_global_data_import VALUES (489687, '2020-09-14', 'IT', 'Italy', 'EURO', '1456', '287753', '7', '35610', false);
INSERT INTO public.who_global_data_import VALUES (489688, '2020-09-15', 'IT', 'Italy', 'EURO', '1008', '288761', '14', '35624', false);
INSERT INTO public.who_global_data_import VALUES (489689, '2020-09-16', 'IT', 'Italy', 'EURO', '1229', '289990', '9', '35633', false);
INSERT INTO public.who_global_data_import VALUES (489690, '2020-09-17', 'IT', 'Italy', 'EURO', '1452', '291442', '12', '35645', false);
INSERT INTO public.who_global_data_import VALUES (489691, '2020-09-18', 'IT', 'Italy', 'EURO', '1583', '293025', '13', '35658', false);
INSERT INTO public.who_global_data_import VALUES (489692, '2020-09-19', 'IT', 'Italy', 'EURO', '1907', '294932', '10', '35668', false);
INSERT INTO public.who_global_data_import VALUES (489693, '2020-09-20', 'IT', 'Italy', 'EURO', '1637', '296569', '24', '35692', false);
INSERT INTO public.who_global_data_import VALUES (489694, '2020-09-21', 'IT', 'Italy', 'EURO', '1587', '298156', '15', '35707', false);
INSERT INTO public.who_global_data_import VALUES (489695, '2020-09-22', 'IT', 'Italy', 'EURO', '1350', '299506', '17', '35724', false);
INSERT INTO public.who_global_data_import VALUES (489696, '2020-09-23', 'IT', 'Italy', 'EURO', '1391', '300897', '14', '35738', false);
INSERT INTO public.who_global_data_import VALUES (489697, '2020-09-24', 'IT', 'Italy', 'EURO', '1640', '302537', '20', '35758', false);
INSERT INTO public.who_global_data_import VALUES (489698, '2020-09-25', 'IT', 'Italy', 'EURO', '1786', '304323', '23', '35781', false);
INSERT INTO public.who_global_data_import VALUES (489699, '2020-09-26', 'IT', 'Italy', 'EURO', '1912', '306235', '20', '35801', false);
INSERT INTO public.who_global_data_import VALUES (489700, '2020-09-27', 'IT', 'Italy', 'EURO', '1869', '308104', '17', '35818', false);
INSERT INTO public.who_global_data_import VALUES (489701, '2020-09-28', 'IT', 'Italy', 'EURO', '1766', '309870', '17', '35835', false);
INSERT INTO public.who_global_data_import VALUES (489702, '2020-09-29', 'IT', 'Italy', 'EURO', '1494', '311364', '16', '35851', false);
INSERT INTO public.who_global_data_import VALUES (489703, '2020-09-30', 'IT', 'Italy', 'EURO', '1647', '313011', '24', '35875', false);
INSERT INTO public.who_global_data_import VALUES (489704, '2020-10-01', 'IT', 'Italy', 'EURO', '1850', '314861', '19', '35894', false);
INSERT INTO public.who_global_data_import VALUES (489705, '2020-10-02', 'IT', 'Italy', 'EURO', '2548', '317409', '24', '35918', false);
INSERT INTO public.who_global_data_import VALUES (489706, '2020-10-03', 'IT', 'Italy', 'EURO', '2499', '319908', '23', '35941', false);
INSERT INTO public.who_global_data_import VALUES (489707, '2020-10-04', 'IT', 'Italy', 'EURO', '2843', '322751', '27', '35968', false);
INSERT INTO public.who_global_data_import VALUES (489708, '2020-10-05', 'IT', 'Italy', 'EURO', '2578', '325329', '18', '35986', false);
INSERT INTO public.who_global_data_import VALUES (489709, '2020-10-06', 'IT', 'Italy', 'EURO', '2257', '327586', '16', '36002', false);
INSERT INTO public.who_global_data_import VALUES (489710, '2020-10-07', 'IT', 'Italy', 'EURO', '2677', '330263', '28', '36030', false);
INSERT INTO public.who_global_data_import VALUES (489711, '2020-10-08', 'IT', 'Italy', 'EURO', '3677', '333940', '31', '36061', false);
INSERT INTO public.who_global_data_import VALUES (489712, '2020-10-09', 'IT', 'Italy', 'EURO', '4458', '338398', '22', '36083', false);
INSERT INTO public.who_global_data_import VALUES (489713, '2020-10-10', 'IT', 'Italy', 'EURO', '5372', '343770', '28', '36111', false);
INSERT INTO public.who_global_data_import VALUES (489714, '2020-10-11', 'IT', 'Italy', 'EURO', '5724', '349494', '29', '36140', false);
INSERT INTO public.who_global_data_import VALUES (489715, '2020-10-12', 'IT', 'Italy', 'EURO', '5456', '354950', '26', '36166', false);
INSERT INTO public.who_global_data_import VALUES (489716, '2020-10-13', 'IT', 'Italy', 'EURO', '4619', '359569', '39', '36205', false);
INSERT INTO public.who_global_data_import VALUES (489717, '2020-10-14', 'IT', 'Italy', 'EURO', '5898', '365467', '41', '36246', false);
INSERT INTO public.who_global_data_import VALUES (489718, '2020-10-15', 'IT', 'Italy', 'EURO', '7332', '372799', '43', '36289', false);
INSERT INTO public.who_global_data_import VALUES (489719, '2020-10-16', 'IT', 'Italy', 'EURO', '8803', '381602', '83', '36372', false);
INSERT INTO public.who_global_data_import VALUES (489720, '2020-10-17', 'IT', 'Italy', 'EURO', '10009', '391611', '55', '36427', false);
INSERT INTO public.who_global_data_import VALUES (489721, '2020-10-18', 'IT', 'Italy', 'EURO', '10925', '402536', '47', '36474', false);
INSERT INTO public.who_global_data_import VALUES (489722, '2020-10-19', 'IT', 'Italy', 'EURO', '11705', '414241', '69', '36543', false);
INSERT INTO public.who_global_data_import VALUES (489723, '2020-10-20', 'IT', 'Italy', 'EURO', '9337', '423578', '73', '36616', false);
INSERT INTO public.who_global_data_import VALUES (489724, '2020-10-21', 'IT', 'Italy', 'EURO', '10871', '434449', '89', '36705', false);
INSERT INTO public.who_global_data_import VALUES (489725, '2020-10-22', 'IT', 'Italy', 'EURO', '15199', '449648', '127', '36832', false);
INSERT INTO public.who_global_data_import VALUES (489726, '2020-10-23', 'IT', 'Italy', 'EURO', '16078', '465726', '136', '36968', false);
INSERT INTO public.who_global_data_import VALUES (489727, '2020-10-24', 'IT', 'Italy', 'EURO', '19143', '484869', '91', '37059', false);
INSERT INTO public.who_global_data_import VALUES (489728, '2020-10-25', 'IT', 'Italy', 'EURO', '19640', '504509', '151', '37210', false);
INSERT INTO public.who_global_data_import VALUES (489729, '2020-10-26', 'IT', 'Italy', 'EURO', '21273', '525782', '128', '37338', false);
INSERT INTO public.who_global_data_import VALUES (489730, '2020-10-27', 'IT', 'Italy', 'EURO', '17007', '542789', '141', '37479', false);
INSERT INTO public.who_global_data_import VALUES (489731, '2020-10-28', 'IT', 'Italy', 'EURO', '21989', '564778', '221', '37700', false);
INSERT INTO public.who_global_data_import VALUES (489732, '2020-10-29', 'IT', 'Italy', 'EURO', '24988', '589766', '205', '37905', false);
INSERT INTO public.who_global_data_import VALUES (489733, '2020-10-30', 'IT', 'Italy', 'EURO', '26829', '616595', '217', '38122', false);
INSERT INTO public.who_global_data_import VALUES (489734, '2020-10-31', 'IT', 'Italy', 'EURO', '31079', '647674', '199', '38321', false);
INSERT INTO public.who_global_data_import VALUES (489735, '2020-11-01', 'IT', 'Italy', 'EURO', '31756', '679430', '297', '38618', false);
INSERT INTO public.who_global_data_import VALUES (489736, '2020-11-02', 'IT', 'Italy', 'EURO', '29905', '709335', '208', '38826', false);
INSERT INTO public.who_global_data_import VALUES (489737, '2020-11-03', 'IT', 'Italy', 'EURO', '22253', '731588', '233', '39059', false);
INSERT INTO public.who_global_data_import VALUES (489738, '2020-11-04', 'IT', 'Italy', 'EURO', '28241', '759829', '353', '39412', false);
INSERT INTO public.who_global_data_import VALUES (489739, '2020-11-05', 'IT', 'Italy', 'EURO', '30548', '790377', '352', '39764', false);
INSERT INTO public.who_global_data_import VALUES (489740, '2020-11-06', 'IT', 'Italy', 'EURO', '34502', '824879', '428', '40192', false);
INSERT INTO public.who_global_data_import VALUES (489741, '2020-11-07', 'IT', 'Italy', 'EURO', '37802', '862681', '446', '40638', false);
INSERT INTO public.who_global_data_import VALUES (489742, '2020-11-08', 'IT', 'Italy', 'EURO', '39809', '902490', '425', '41063', false);
INSERT INTO public.who_global_data_import VALUES (489743, '2020-11-09', 'IT', 'Italy', 'EURO', '32614', '935104', '331', '41394', false);
INSERT INTO public.who_global_data_import VALUES (489744, '2020-11-10', 'IT', 'Italy', 'EURO', '25269', '960373', '356', '41750', false);
INSERT INTO public.who_global_data_import VALUES (489745, '2020-11-11', 'IT', 'Italy', 'EURO', '35090', '995463', '580', '42330', false);
INSERT INTO public.who_global_data_import VALUES (489746, '2020-11-12', 'IT', 'Italy', 'EURO', '32961', '1028424', '623', '42953', false);
INSERT INTO public.who_global_data_import VALUES (489747, '2020-11-13', 'IT', 'Italy', 'EURO', '37977', '1066401', '636', '43589', false);
INSERT INTO public.who_global_data_import VALUES (489748, '2020-11-14', 'IT', 'Italy', 'EURO', '40902', '1107303', '550', '44139', false);
INSERT INTO public.who_global_data_import VALUES (489749, '2020-11-15', 'IT', 'Italy', 'EURO', '37249', '1144552', '544', '44683', false);
INSERT INTO public.who_global_data_import VALUES (489750, '2020-11-16', 'IT', 'Italy', 'EURO', '33977', '1178529', '546', '45229', false);
INSERT INTO public.who_global_data_import VALUES (489751, '2020-11-17', 'IT', 'Italy', 'EURO', '27352', '1205881', '504', '45733', false);
INSERT INTO public.who_global_data_import VALUES (489752, '2020-11-18', 'IT', 'Italy', 'EURO', '32191', '1238072', '731', '46464', false);
INSERT INTO public.who_global_data_import VALUES (489753, '2020-11-19', 'IT', 'Italy', 'EURO', '34280', '1272352', '753', '47217', false);
INSERT INTO public.who_global_data_import VALUES (489754, '2020-11-20', 'IT', 'Italy', 'EURO', '36176', '1308528', '653', '47870', false);
INSERT INTO public.who_global_data_import VALUES (489755, '2020-11-21', 'IT', 'Italy', 'EURO', '37239', '1345767', '699', '48569', false);
INSERT INTO public.who_global_data_import VALUES (489756, '2020-11-22', 'IT', 'Italy', 'EURO', '34764', '1380531', '692', '49261', false);
INSERT INTO public.who_global_data_import VALUES (489757, '2020-11-23', 'IT', 'Italy', 'EURO', '28337', '1408868', '562', '49823', false);
INSERT INTO public.who_global_data_import VALUES (489758, '2020-11-24', 'IT', 'Italy', 'EURO', '22927', '1431795', '630', '50453', false);
INSERT INTO public.who_global_data_import VALUES (489759, '2020-11-25', 'IT', 'Italy', 'EURO', '23227', '1455022', '853', '51306', false);
INSERT INTO public.who_global_data_import VALUES (489760, '2020-11-26', 'IT', 'Italy', 'EURO', '25852', '1480874', '722', '52028', false);
INSERT INTO public.who_global_data_import VALUES (489761, '2020-11-27', 'IT', 'Italy', 'EURO', '29001', '1509875', '822', '52850', false);
INSERT INTO public.who_global_data_import VALUES (489762, '2020-11-28', 'IT', 'Italy', 'EURO', '28342', '1538217', '827', '53677', false);
INSERT INTO public.who_global_data_import VALUES (489763, '2020-11-29', 'IT', 'Italy', 'EURO', '26315', '1564532', '686', '54363', false);
INSERT INTO public.who_global_data_import VALUES (489764, '2020-11-30', 'IT', 'Italy', 'EURO', '20646', '1585178', '541', '54904', false);
INSERT INTO public.who_global_data_import VALUES (489765, '2020-12-01', 'IT', 'Italy', 'EURO', '16376', '1601554', '672', '55576', false);
INSERT INTO public.who_global_data_import VALUES (489766, '2020-12-02', 'IT', 'Italy', 'EURO', '19347', '1620901', '785', '56361', false);
INSERT INTO public.who_global_data_import VALUES (489767, '2020-12-03', 'IT', 'Italy', 'EURO', '20709', '1641610', '684', '57045', false);
INSERT INTO public.who_global_data_import VALUES (489768, '2020-12-04', 'IT', 'Italy', 'EURO', '23219', '1664829', '993', '58038', false);
INSERT INTO public.who_global_data_import VALUES (489769, '2020-12-05', 'IT', 'Italy', 'EURO', '24110', '1688939', '814', '58852', false);
INSERT INTO public.who_global_data_import VALUES (489770, '2020-12-06', 'IT', 'Italy', 'EURO', '21052', '1709991', '662', '59514', false);
INSERT INTO public.who_global_data_import VALUES (489771, '2020-12-07', 'IT', 'Italy', 'EURO', '18887', '1728878', '564', '60078', false);
INSERT INTO public.who_global_data_import VALUES (489772, '2020-12-08', 'IT', 'Italy', 'EURO', '13679', '1742557', '528', '60606', false);
INSERT INTO public.who_global_data_import VALUES (489773, '2020-12-09', 'IT', 'Italy', 'EURO', '14837', '1757394', '634', '61240', false);
INSERT INTO public.who_global_data_import VALUES (489774, '2020-12-10', 'IT', 'Italy', 'EURO', '12755', '1770149', '499', '61739', false);
INSERT INTO public.who_global_data_import VALUES (489775, '2020-12-11', 'IT', 'Italy', 'EURO', '16998', '1787147', '887', '62626', false);
INSERT INTO public.who_global_data_import VALUES (489776, '2020-12-12', 'IT', 'Italy', 'EURO', '18726', '1805873', '761', '63387', false);
INSERT INTO public.who_global_data_import VALUES (489777, '2020-12-13', 'IT', 'Italy', 'EURO', '19902', '1825775', '649', '64036', false);
INSERT INTO public.who_global_data_import VALUES (489778, '2020-12-14', 'IT', 'Italy', 'EURO', '17937', '1843712', '484', '64520', false);
INSERT INTO public.who_global_data_import VALUES (489779, '2020-12-15', 'IT', 'Italy', 'EURO', '12025', '1855737', '491', '65011', false);
INSERT INTO public.who_global_data_import VALUES (489780, '2020-12-16', 'IT', 'Italy', 'EURO', '14839', '1870576', '846', '65857', false);
INSERT INTO public.who_global_data_import VALUES (489781, '2020-12-17', 'IT', 'Italy', 'EURO', '17568', '1888144', '680', '66537', false);
INSERT INTO public.who_global_data_import VALUES (489782, '2020-12-18', 'IT', 'Italy', 'EURO', '18233', '1906377', '683', '67220', false);
INSERT INTO public.who_global_data_import VALUES (489783, '2020-12-19', 'IT', 'Italy', 'EURO', '15401', '1921778', '674', '67894', false);
INSERT INTO public.who_global_data_import VALUES (489784, '2020-12-20', 'IT', 'Italy', 'EURO', '16305', '1938083', '553', '68447', false);
INSERT INTO public.who_global_data_import VALUES (489785, '2020-12-21', 'IT', 'Italy', 'EURO', '15102', '1953185', '352', '68799', false);
INSERT INTO public.who_global_data_import VALUES (489786, '2020-12-22', 'IT', 'Italy', 'EURO', '10869', '1964054', '415', '69214', false);
INSERT INTO public.who_global_data_import VALUES (489787, '2020-12-23', 'IT', 'Italy', 'EURO', '13316', '1977370', '628', '69842', false);
INSERT INTO public.who_global_data_import VALUES (489788, '2020-12-24', 'IT', 'Italy', 'EURO', '13908', '1991278', '553', '70395', false);
INSERT INTO public.who_global_data_import VALUES (489789, '2020-12-25', 'IT', 'Italy', 'EURO', '18039', '2009317', '505', '70900', false);
INSERT INTO public.who_global_data_import VALUES (489790, '2020-12-26', 'IT', 'Italy', 'EURO', '19037', '2028354', '459', '71359', false);
INSERT INTO public.who_global_data_import VALUES (489791, '2020-12-27', 'IT', 'Italy', 'EURO', '10405', '2038759', '261', '71620', false);
INSERT INTO public.who_global_data_import VALUES (489792, '2020-12-28', 'IT', 'Italy', 'EURO', '8937', '2047696', '305', '71925', false);
INSERT INTO public.who_global_data_import VALUES (489793, '2020-12-29', 'IT', 'Italy', 'EURO', '8581', '2056277', '445', '72370', false);
INSERT INTO public.who_global_data_import VALUES (489794, '2020-12-30', 'IT', 'Italy', 'EURO', '11210', '2067487', '659', '73029', false);
INSERT INTO public.who_global_data_import VALUES (489795, '2020-12-31', 'IT', 'Italy', 'EURO', '16202', '2083689', '575', '73604', false);
INSERT INTO public.who_global_data_import VALUES (489796, '2021-01-01', 'IT', 'Italy', 'EURO', '23477', '2107166', '555', '74159', false);
INSERT INTO public.who_global_data_import VALUES (489797, '2021-01-02', 'IT', 'Italy', 'EURO', '22210', '2129376', '462', '74621', false);
INSERT INTO public.who_global_data_import VALUES (489798, '2021-01-03', 'IT', 'Italy', 'EURO', '11825', '2141201', '364', '74985', false);
INSERT INTO public.who_global_data_import VALUES (489799, '2021-01-04', 'IT', 'Italy', 'EURO', '14245', '2155446', '347', '75332', false);
INSERT INTO public.who_global_data_import VALUES (489800, '2021-01-05', 'IT', 'Italy', 'EURO', '10798', '2166244', '348', '75680', false);
INSERT INTO public.who_global_data_import VALUES (489801, '2021-01-06', 'IT', 'Italy', 'EURO', '15375', '2181619', '649', '76329', false);
INSERT INTO public.who_global_data_import VALUES (489802, '2021-01-07', 'IT', 'Italy', 'EURO', '20326', '2201945', '548', '76877', false);
INSERT INTO public.who_global_data_import VALUES (489803, '2021-01-08', 'IT', 'Italy', 'EURO', '18416', '2220361', '414', '77291', false);
INSERT INTO public.who_global_data_import VALUES (489804, '2021-01-09', 'IT', 'Italy', 'EURO', '17529', '2237890', '620', '77911', false);
INSERT INTO public.who_global_data_import VALUES (489805, '2021-01-10', 'IT', 'Italy', 'EURO', '19976', '2257866', '483', '78394', false);
INSERT INTO public.who_global_data_import VALUES (489806, '2021-01-11', 'IT', 'Italy', 'EURO', '18625', '2276491', '361', '78755', false);
INSERT INTO public.who_global_data_import VALUES (489807, '2021-01-12', 'IT', 'Italy', 'EURO', '12530', '2289021', '448', '79203', false);
INSERT INTO public.who_global_data_import VALUES (489808, '2021-01-13', 'IT', 'Italy', 'EURO', '14242', '2303263', '616', '79819', false);
INSERT INTO public.who_global_data_import VALUES (489809, '2021-01-14', 'IT', 'Italy', 'EURO', '15773', '2319036', '507', '80326', false);
INSERT INTO public.who_global_data_import VALUES (489810, '2021-01-15', 'IT', 'Italy', 'EURO', '17243', '2336279', '522', '80848', false);
INSERT INTO public.who_global_data_import VALUES (489811, '2021-01-16', 'IT', 'Italy', 'EURO', '16144', '2352423', '477', '81325', false);
INSERT INTO public.who_global_data_import VALUES (489813, '2020-01-03', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489814, '2020-01-04', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489815, '2020-01-05', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489816, '2020-01-06', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489817, '2020-01-07', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489818, '2020-01-08', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489819, '2020-01-09', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489820, '2020-01-10', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489821, '2020-01-11', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489822, '2020-01-12', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489823, '2020-01-13', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489824, '2020-01-14', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489825, '2020-01-15', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489826, '2020-01-16', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489827, '2020-01-17', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489828, '2020-01-18', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489829, '2020-01-19', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489830, '2020-01-20', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489831, '2020-01-21', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489832, '2020-01-22', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489833, '2020-01-23', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489834, '2020-01-24', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489835, '2020-01-25', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489836, '2020-01-26', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489837, '2020-01-27', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489838, '2020-01-28', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489839, '2020-01-29', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489840, '2020-01-30', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489841, '2020-01-31', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489842, '2020-02-01', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489843, '2020-02-02', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489844, '2020-02-03', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489845, '2020-02-04', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489846, '2020-02-05', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489847, '2020-02-06', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489848, '2020-02-07', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489849, '2020-02-08', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489850, '2020-02-09', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489851, '2020-02-10', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489852, '2020-02-11', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489853, '2020-02-12', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489854, '2020-02-13', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489855, '2020-02-14', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489856, '2020-02-15', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489857, '2020-02-16', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489858, '2020-02-17', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489859, '2020-02-18', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489860, '2020-02-19', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489861, '2020-02-20', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489862, '2020-02-21', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489863, '2020-02-22', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489864, '2020-02-23', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489865, '2020-02-24', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489866, '2020-02-25', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489867, '2020-02-26', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489868, '2020-02-27', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489869, '2020-02-28', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489870, '2020-02-29', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489871, '2020-03-01', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489872, '2020-03-02', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489873, '2020-03-03', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489874, '2020-03-04', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489875, '2020-03-05', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489876, '2020-03-06', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489877, '2020-03-07', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489878, '2020-03-08', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489879, '2020-03-09', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489880, '2020-03-10', 'JM', 'Jamaica', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489881, '2020-03-11', 'JM', 'Jamaica', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489882, '2020-03-12', 'JM', 'Jamaica', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489883, '2020-03-13', 'JM', 'Jamaica', 'AMRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489884, '2020-03-14', 'JM', 'Jamaica', 'AMRO', '6', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489885, '2020-03-15', 'JM', 'Jamaica', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489886, '2020-03-16', 'JM', 'Jamaica', 'AMRO', '2', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489887, '2020-03-17', 'JM', 'Jamaica', 'AMRO', '2', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489888, '2020-03-18', 'JM', 'Jamaica', 'AMRO', '1', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (489889, '2020-03-19', 'JM', 'Jamaica', 'AMRO', '-2', '15', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (489890, '2020-03-20', 'JM', 'Jamaica', 'AMRO', '1', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (489891, '2020-03-21', 'JM', 'Jamaica', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (489892, '2020-03-22', 'JM', 'Jamaica', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (489893, '2020-03-23', 'JM', 'Jamaica', 'AMRO', '3', '19', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (489894, '2020-03-24', 'JM', 'Jamaica', 'AMRO', '2', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (489895, '2020-03-25', 'JM', 'Jamaica', 'AMRO', '0', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (489896, '2020-03-26', 'JM', 'Jamaica', 'AMRO', '5', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (489897, '2020-03-27', 'JM', 'Jamaica', 'AMRO', '0', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (489898, '2020-03-28', 'JM', 'Jamaica', 'AMRO', '0', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (489899, '2020-03-29', 'JM', 'Jamaica', 'AMRO', '4', '30', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (489900, '2020-03-30', 'JM', 'Jamaica', 'AMRO', '2', '32', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (489901, '2020-03-31', 'JM', 'Jamaica', 'AMRO', '4', '36', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (489902, '2020-04-01', 'JM', 'Jamaica', 'AMRO', '0', '36', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (489903, '2020-04-02', 'JM', 'Jamaica', 'AMRO', '2', '38', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (489904, '2020-04-03', 'JM', 'Jamaica', 'AMRO', '6', '44', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (489905, '2020-04-04', 'JM', 'Jamaica', 'AMRO', '3', '47', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (489906, '2020-04-05', 'JM', 'Jamaica', 'AMRO', '6', '53', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (489907, '2020-04-06', 'JM', 'Jamaica', 'AMRO', '2', '55', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (489908, '2020-04-07', 'JM', 'Jamaica', 'AMRO', '3', '58', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (489909, '2020-04-08', 'JM', 'Jamaica', 'AMRO', '1', '59', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (489910, '2020-04-09', 'JM', 'Jamaica', 'AMRO', '4', '63', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (489911, '2020-04-10', 'JM', 'Jamaica', 'AMRO', '0', '63', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (489912, '2020-04-11', 'JM', 'Jamaica', 'AMRO', '0', '63', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (489913, '2020-04-12', 'JM', 'Jamaica', 'AMRO', '2', '65', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (489914, '2020-04-13', 'JM', 'Jamaica', 'AMRO', '4', '69', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (489915, '2020-04-14', 'JM', 'Jamaica', 'AMRO', '3', '72', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (489916, '2020-04-15', 'JM', 'Jamaica', 'AMRO', '1', '73', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (489917, '2020-04-16', 'JM', 'Jamaica', 'AMRO', '32', '105', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (489918, '2020-04-17', 'JM', 'Jamaica', 'AMRO', '20', '125', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (489919, '2020-04-18', 'JM', 'Jamaica', 'AMRO', '18', '143', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (489920, '2020-04-19', 'JM', 'Jamaica', 'AMRO', '20', '163', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (489921, '2020-04-20', 'JM', 'Jamaica', 'AMRO', '10', '173', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (489922, '2020-04-21', 'JM', 'Jamaica', 'AMRO', '23', '196', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (489923, '2020-04-22', 'JM', 'Jamaica', 'AMRO', '27', '223', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (489924, '2020-04-23', 'JM', 'Jamaica', 'AMRO', '10', '233', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (489925, '2020-04-24', 'JM', 'Jamaica', 'AMRO', '10', '243', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (489926, '2020-04-25', 'JM', 'Jamaica', 'AMRO', '14', '257', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (489927, '2020-04-26', 'JM', 'Jamaica', 'AMRO', '31', '288', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (489928, '2020-04-27', 'JM', 'Jamaica', 'AMRO', '17', '305', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (489929, '2020-04-28', 'JM', 'Jamaica', 'AMRO', '0', '305', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (489930, '2020-04-29', 'JM', 'Jamaica', 'AMRO', '59', '364', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (489931, '2020-04-30', 'JM', 'Jamaica', 'AMRO', '17', '381', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (489932, '2020-05-01', 'JM', 'Jamaica', 'AMRO', '15', '396', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (489933, '2020-05-02', 'JM', 'Jamaica', 'AMRO', '26', '422', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (489934, '2020-05-03', 'JM', 'Jamaica', 'AMRO', '10', '432', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (489935, '2020-05-04', 'JM', 'Jamaica', 'AMRO', '31', '463', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (489936, '2020-05-05', 'JM', 'Jamaica', 'AMRO', '6', '469', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (489937, '2020-05-06', 'JM', 'Jamaica', 'AMRO', '2', '471', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (489938, '2020-05-07', 'JM', 'Jamaica', 'AMRO', '2', '473', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (489939, '2020-05-08', 'JM', 'Jamaica', 'AMRO', '5', '478', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (489940, '2020-05-09', 'JM', 'Jamaica', 'AMRO', '10', '488', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (489941, '2020-05-10', 'JM', 'Jamaica', 'AMRO', '2', '490', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (489942, '2020-05-11', 'JM', 'Jamaica', 'AMRO', '8', '498', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (489943, '2020-05-12', 'JM', 'Jamaica', 'AMRO', '4', '502', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (489944, '2020-05-13', 'JM', 'Jamaica', 'AMRO', '3', '505', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (489945, '2020-05-14', 'JM', 'Jamaica', 'AMRO', '2', '507', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (489946, '2020-05-15', 'JM', 'Jamaica', 'AMRO', '2', '509', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (489947, '2020-05-16', 'JM', 'Jamaica', 'AMRO', '0', '509', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (489948, '2020-05-17', 'JM', 'Jamaica', 'AMRO', '2', '511', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (489949, '2020-05-18', 'JM', 'Jamaica', 'AMRO', '6', '517', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (489950, '2020-05-19', 'JM', 'Jamaica', 'AMRO', '3', '520', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (489951, '2020-05-20', 'JM', 'Jamaica', 'AMRO', '0', '520', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (489952, '2020-05-21', 'JM', 'Jamaica', 'AMRO', '0', '520', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (489953, '2020-05-22', 'JM', 'Jamaica', 'AMRO', '9', '529', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (489954, '2020-05-23', 'JM', 'Jamaica', 'AMRO', '5', '534', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (489955, '2020-05-24', 'JM', 'Jamaica', 'AMRO', '10', '544', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (489956, '2020-05-25', 'JM', 'Jamaica', 'AMRO', '6', '550', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (489957, '2020-05-26', 'JM', 'Jamaica', 'AMRO', '2', '552', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (489958, '2020-05-27', 'JM', 'Jamaica', 'AMRO', '4', '556', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (489959, '2020-05-28', 'JM', 'Jamaica', 'AMRO', '8', '564', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (489960, '2020-05-29', 'JM', 'Jamaica', 'AMRO', '5', '569', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (489961, '2020-05-30', 'JM', 'Jamaica', 'AMRO', '0', '569', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (489962, '2020-05-31', 'JM', 'Jamaica', 'AMRO', '6', '575', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (489963, '2020-06-01', 'JM', 'Jamaica', 'AMRO', '6', '581', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (489964, '2020-06-02', 'JM', 'Jamaica', 'AMRO', '0', '581', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (489965, '2020-06-03', 'JM', 'Jamaica', 'AMRO', '7', '588', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (489966, '2020-06-04', 'JM', 'Jamaica', 'AMRO', '2', '590', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (489967, '2020-06-05', 'JM', 'Jamaica', 'AMRO', '0', '590', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (489968, '2020-06-06', 'JM', 'Jamaica', 'AMRO', '1', '591', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (489969, '2020-06-07', 'JM', 'Jamaica', 'AMRO', '4', '595', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (489970, '2020-06-08', 'JM', 'Jamaica', 'AMRO', '1', '596', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (489971, '2020-06-09', 'JM', 'Jamaica', 'AMRO', '2', '598', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (489972, '2020-06-10', 'JM', 'Jamaica', 'AMRO', '0', '598', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (489973, '2020-06-11', 'JM', 'Jamaica', 'AMRO', '0', '598', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (489974, '2020-06-12', 'JM', 'Jamaica', 'AMRO', '0', '598', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (489975, '2020-06-13', 'JM', 'Jamaica', 'AMRO', '13', '611', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (489976, '2020-06-14', 'JM', 'Jamaica', 'AMRO', '3', '614', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (489977, '2020-06-15', 'JM', 'Jamaica', 'AMRO', '1', '615', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (489978, '2020-06-16', 'JM', 'Jamaica', 'AMRO', '2', '617', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (489979, '2020-06-17', 'JM', 'Jamaica', 'AMRO', '4', '621', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (489980, '2020-06-18', 'JM', 'Jamaica', 'AMRO', '0', '621', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (489981, '2020-06-19', 'JM', 'Jamaica', 'AMRO', '5', '626', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (489982, '2020-06-20', 'JM', 'Jamaica', 'AMRO', '12', '638', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (489983, '2020-06-21', 'JM', 'Jamaica', 'AMRO', '14', '652', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (489984, '2020-06-22', 'JM', 'Jamaica', 'AMRO', '5', '657', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (489985, '2020-06-23', 'JM', 'Jamaica', 'AMRO', '2', '659', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (489986, '2020-06-24', 'JM', 'Jamaica', 'AMRO', '6', '665', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (489987, '2020-06-25', 'JM', 'Jamaica', 'AMRO', '5', '670', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (489988, '2020-06-26', 'JM', 'Jamaica', 'AMRO', '8', '678', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (489989, '2020-06-27', 'JM', 'Jamaica', 'AMRO', '6', '684', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (489990, '2020-06-28', 'JM', 'Jamaica', 'AMRO', '2', '686', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (489991, '2020-06-29', 'JM', 'Jamaica', 'AMRO', '0', '686', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (489992, '2020-06-30', 'JM', 'Jamaica', 'AMRO', '10', '696', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (489993, '2020-07-01', 'JM', 'Jamaica', 'AMRO', '2', '698', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (489994, '2020-07-02', 'JM', 'Jamaica', 'AMRO', '4', '702', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (489995, '2020-07-03', 'JM', 'Jamaica', 'AMRO', '5', '707', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (489996, '2020-07-04', 'JM', 'Jamaica', 'AMRO', '8', '715', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (489997, '2020-07-05', 'JM', 'Jamaica', 'AMRO', '6', '721', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (489998, '2020-07-06', 'JM', 'Jamaica', 'AMRO', '7', '728', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (489999, '2020-07-07', 'JM', 'Jamaica', 'AMRO', '4', '732', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (490000, '2020-07-08', 'JM', 'Jamaica', 'AMRO', '5', '737', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (490001, '2020-07-09', 'JM', 'Jamaica', 'AMRO', '8', '745', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (490002, '2020-07-10', 'JM', 'Jamaica', 'AMRO', '6', '751', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (490003, '2020-07-11', 'JM', 'Jamaica', 'AMRO', '2', '753', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (490004, '2020-07-12', 'JM', 'Jamaica', 'AMRO', '0', '753', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (490005, '2020-07-13', 'JM', 'Jamaica', 'AMRO', '5', '758', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (490006, '2020-07-14', 'JM', 'Jamaica', 'AMRO', '0', '758', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (490007, '2020-07-15', 'JM', 'Jamaica', 'AMRO', '1', '759', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (490008, '2020-07-16', 'JM', 'Jamaica', 'AMRO', '3', '762', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (490009, '2020-07-17', 'JM', 'Jamaica', 'AMRO', '1', '763', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (490010, '2020-07-18', 'JM', 'Jamaica', 'AMRO', '2', '765', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (490011, '2020-07-19', 'JM', 'Jamaica', 'AMRO', '3', '768', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (490012, '2020-07-20', 'JM', 'Jamaica', 'AMRO', '6', '774', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (490013, '2020-07-21', 'JM', 'Jamaica', 'AMRO', '16', '790', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (490014, '2020-07-22', 'JM', 'Jamaica', 'AMRO', '19', '809', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (490015, '2020-07-23', 'JM', 'Jamaica', 'AMRO', '1', '810', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (490016, '2020-07-24', 'JM', 'Jamaica', 'AMRO', '6', '816', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (490017, '2020-07-25', 'JM', 'Jamaica', 'AMRO', '5', '821', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (490018, '2020-07-26', 'JM', 'Jamaica', 'AMRO', '10', '831', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (490019, '2020-07-27', 'JM', 'Jamaica', 'AMRO', '6', '837', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (490020, '2020-07-28', 'JM', 'Jamaica', 'AMRO', '5', '842', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (490021, '2020-07-29', 'JM', 'Jamaica', 'AMRO', '11', '853', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (490022, '2020-07-30', 'JM', 'Jamaica', 'AMRO', '2', '855', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (490023, '2020-07-31', 'JM', 'Jamaica', 'AMRO', '1', '856', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (490024, '2020-08-01', 'JM', 'Jamaica', 'AMRO', '8', '864', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (490025, '2020-08-02', 'JM', 'Jamaica', 'AMRO', '14', '878', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (490026, '2020-08-03', 'JM', 'Jamaica', 'AMRO', '5', '883', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (490027, '2020-08-04', 'JM', 'Jamaica', 'AMRO', '11', '894', '2', '12', false);
INSERT INTO public.who_global_data_import VALUES (490028, '2020-08-05', 'JM', 'Jamaica', 'AMRO', '11', '905', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (490029, '2020-08-06', 'JM', 'Jamaica', 'AMRO', '15', '920', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (490030, '2020-08-07', 'JM', 'Jamaica', 'AMRO', '8', '928', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (490031, '2020-08-08', 'JM', 'Jamaica', 'AMRO', '30', '958', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (490032, '2020-08-09', 'JM', 'Jamaica', 'AMRO', '29', '987', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (490033, '2020-08-10', 'JM', 'Jamaica', 'AMRO', '16', '1003', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (490034, '2020-08-11', 'JM', 'Jamaica', 'AMRO', '20', '1023', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (490035, '2020-08-12', 'JM', 'Jamaica', 'AMRO', '8', '1031', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (490036, '2020-08-13', 'JM', 'Jamaica', 'AMRO', '16', '1047', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (490037, '2020-08-14', 'JM', 'Jamaica', 'AMRO', '18', '1065', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (490038, '2020-08-15', 'JM', 'Jamaica', 'AMRO', '6', '1071', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (490039, '2020-08-16', 'JM', 'Jamaica', 'AMRO', '11', '1082', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (490040, '2020-08-17', 'JM', 'Jamaica', 'AMRO', '24', '1106', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (490041, '2020-08-18', 'JM', 'Jamaica', 'AMRO', '7', '1113', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (490042, '2020-08-19', 'JM', 'Jamaica', 'AMRO', '16', '1129', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (490043, '2020-08-20', 'JM', 'Jamaica', 'AMRO', '17', '1146', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (490044, '2020-08-21', 'JM', 'Jamaica', 'AMRO', '46', '1192', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (490045, '2020-08-22', 'JM', 'Jamaica', 'AMRO', '98', '1290', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (490046, '2020-08-23', 'JM', 'Jamaica', 'AMRO', '56', '1346', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (490047, '2020-08-24', 'JM', 'Jamaica', 'AMRO', '67', '1413', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (490048, '2020-08-25', 'JM', 'Jamaica', 'AMRO', '116', '1529', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (490049, '2020-08-26', 'JM', 'Jamaica', 'AMRO', '83', '1612', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (490050, '2020-08-27', 'JM', 'Jamaica', 'AMRO', '120', '1732', '3', '19', false);
INSERT INTO public.who_global_data_import VALUES (490051, '2020-08-28', 'JM', 'Jamaica', 'AMRO', '72', '1804', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (490052, '2020-08-29', 'JM', 'Jamaica', 'AMRO', '66', '1870', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (490053, '2020-08-30', 'JM', 'Jamaica', 'AMRO', '141', '2011', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (490054, '2020-08-31', 'JM', 'Jamaica', 'AMRO', '102', '2113', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (490055, '2020-09-01', 'JM', 'Jamaica', 'AMRO', '244', '2357', '2', '21', false);
INSERT INTO public.who_global_data_import VALUES (490056, '2020-09-02', 'JM', 'Jamaica', 'AMRO', '102', '2459', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (490057, '2020-09-03', 'JM', 'Jamaica', 'AMRO', '224', '2683', '3', '24', false);
INSERT INTO public.who_global_data_import VALUES (490058, '2020-09-04', 'JM', 'Jamaica', 'AMRO', '140', '2823', '3', '27', false);
INSERT INTO public.who_global_data_import VALUES (490059, '2020-09-05', 'JM', 'Jamaica', 'AMRO', '73', '2896', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (490060, '2020-09-06', 'JM', 'Jamaica', 'AMRO', '68', '2964', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (490061, '2020-09-07', 'JM', 'Jamaica', 'AMRO', '60', '3024', '2', '32', false);
INSERT INTO public.who_global_data_import VALUES (490062, '2020-09-08', 'JM', 'Jamaica', 'AMRO', '79', '3103', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (490063, '2020-09-09', 'JM', 'Jamaica', 'AMRO', '80', '3183', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (490064, '2020-09-10', 'JM', 'Jamaica', 'AMRO', '140', '3323', '2', '36', false);
INSERT INTO public.who_global_data_import VALUES (490065, '2020-09-11', 'JM', 'Jamaica', 'AMRO', '114', '3437', '2', '38', false);
INSERT INTO public.who_global_data_import VALUES (490066, '2020-09-12', 'JM', 'Jamaica', 'AMRO', '74', '3511', '2', '40', false);
INSERT INTO public.who_global_data_import VALUES (490067, '2020-09-13', 'JM', 'Jamaica', 'AMRO', '0', '3511', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (490068, '2020-09-14', 'JM', 'Jamaica', 'AMRO', '260', '3771', '2', '42', false);
INSERT INTO public.who_global_data_import VALUES (490069, '2020-09-15', 'JM', 'Jamaica', 'AMRO', '162', '3933', '2', '44', false);
INSERT INTO public.who_global_data_import VALUES (490070, '2020-09-16', 'JM', 'Jamaica', 'AMRO', '109', '4042', '2', '46', false);
INSERT INTO public.who_global_data_import VALUES (490071, '2020-09-17', 'JM', 'Jamaica', 'AMRO', '122', '4164', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (490072, '2020-09-18', 'JM', 'Jamaica', 'AMRO', '210', '4374', '5', '51', false);
INSERT INTO public.who_global_data_import VALUES (490073, '2020-09-19', 'JM', 'Jamaica', 'AMRO', '197', '4571', '4', '55', false);
INSERT INTO public.who_global_data_import VALUES (490074, '2020-09-20', 'JM', 'Jamaica', 'AMRO', '187', '4758', '5', '60', false);
INSERT INTO public.who_global_data_import VALUES (490075, '2020-09-21', 'JM', 'Jamaica', 'AMRO', '230', '4988', '7', '67', false);
INSERT INTO public.who_global_data_import VALUES (490076, '2020-09-22', 'JM', 'Jamaica', 'AMRO', '155', '5143', '3', '70', false);
INSERT INTO public.who_global_data_import VALUES (490077, '2020-09-23', 'JM', 'Jamaica', 'AMRO', '127', '5270', '5', '75', false);
INSERT INTO public.who_global_data_import VALUES (490078, '2020-09-24', 'JM', 'Jamaica', 'AMRO', '125', '5395', '1', '76', false);
INSERT INTO public.who_global_data_import VALUES (490079, '2020-09-25', 'JM', 'Jamaica', 'AMRO', '193', '5588', '1', '77', false);
INSERT INTO public.who_global_data_import VALUES (490080, '2020-09-26', 'JM', 'Jamaica', 'AMRO', '135', '5723', '3', '80', false);
INSERT INTO public.who_global_data_import VALUES (490081, '2020-09-27', 'JM', 'Jamaica', 'AMRO', '131', '5854', '8', '88', false);
INSERT INTO public.who_global_data_import VALUES (490082, '2020-09-28', 'JM', 'Jamaica', 'AMRO', '163', '6017', '1', '89', false);
INSERT INTO public.who_global_data_import VALUES (490083, '2020-09-29', 'JM', 'Jamaica', 'AMRO', '153', '6170', '4', '93', false);
INSERT INTO public.who_global_data_import VALUES (490084, '2020-09-30', 'JM', 'Jamaica', 'AMRO', '238', '6408', '8', '101', false);
INSERT INTO public.who_global_data_import VALUES (490085, '2020-10-01', 'JM', 'Jamaica', 'AMRO', '74', '6482', '6', '107', false);
INSERT INTO public.who_global_data_import VALUES (490086, '2020-10-02', 'JM', 'Jamaica', 'AMRO', '73', '6555', '4', '111', false);
INSERT INTO public.who_global_data_import VALUES (490087, '2020-10-03', 'JM', 'Jamaica', 'AMRO', '149', '6704', '5', '116', false);
INSERT INTO public.who_global_data_import VALUES (490088, '2020-10-04', 'JM', 'Jamaica', 'AMRO', '91', '6795', '3', '119', false);
INSERT INTO public.who_global_data_import VALUES (490089, '2020-10-05', 'JM', 'Jamaica', 'AMRO', '100', '6895', '1', '120', false);
INSERT INTO public.who_global_data_import VALUES (490090, '2020-10-06', 'JM', 'Jamaica', 'AMRO', '117', '7012', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (490091, '2020-10-07', 'JM', 'Jamaica', 'AMRO', '97', '7109', '3', '123', false);
INSERT INTO public.who_global_data_import VALUES (490092, '2020-10-08', 'JM', 'Jamaica', 'AMRO', '82', '7191', '3', '126', false);
INSERT INTO public.who_global_data_import VALUES (490093, '2020-10-09', 'JM', 'Jamaica', 'AMRO', '82', '7273', '2', '128', false);
INSERT INTO public.who_global_data_import VALUES (490094, '2020-10-10', 'JM', 'Jamaica', 'AMRO', '90', '7363', '4', '132', false);
INSERT INTO public.who_global_data_import VALUES (490095, '2020-10-11', 'JM', 'Jamaica', 'AMRO', '196', '7559', '6', '138', false);
INSERT INTO public.who_global_data_import VALUES (490096, '2020-10-12', 'JM', 'Jamaica', 'AMRO', '159', '7718', '1', '139', false);
INSERT INTO public.who_global_data_import VALUES (490097, '2020-10-13', 'JM', 'Jamaica', 'AMRO', '95', '7813', '7', '146', false);
INSERT INTO public.who_global_data_import VALUES (490098, '2020-10-14', 'JM', 'Jamaica', 'AMRO', '97', '7910', '0', '146', false);
INSERT INTO public.who_global_data_import VALUES (490099, '2020-10-15', 'JM', 'Jamaica', 'AMRO', '79', '7989', '5', '151', false);
INSERT INTO public.who_global_data_import VALUES (490100, '2020-10-16', 'JM', 'Jamaica', 'AMRO', '78', '8067', '9', '160', false);
INSERT INTO public.who_global_data_import VALUES (490101, '2020-10-17', 'JM', 'Jamaica', 'AMRO', '65', '8132', '2', '162', false);
INSERT INTO public.who_global_data_import VALUES (490102, '2020-10-18', 'JM', 'Jamaica', 'AMRO', '63', '8195', '6', '168', false);
INSERT INTO public.who_global_data_import VALUES (490103, '2020-10-19', 'JM', 'Jamaica', 'AMRO', '79', '8274', '3', '171', false);
INSERT INTO public.who_global_data_import VALUES (490104, '2020-10-20', 'JM', 'Jamaica', 'AMRO', '47', '8321', '2', '173', false);
INSERT INTO public.who_global_data_import VALUES (490105, '2020-10-21', 'JM', 'Jamaica', 'AMRO', '53', '8374', '1', '174', false);
INSERT INTO public.who_global_data_import VALUES (490106, '2020-10-22', 'JM', 'Jamaica', 'AMRO', '71', '8445', '0', '174', false);
INSERT INTO public.who_global_data_import VALUES (490107, '2020-10-23', 'JM', 'Jamaica', 'AMRO', '155', '8600', '5', '179', false);
INSERT INTO public.who_global_data_import VALUES (490108, '2020-10-24', 'JM', 'Jamaica', 'AMRO', '38', '8638', '3', '182', false);
INSERT INTO public.who_global_data_import VALUES (490109, '2020-10-25', 'JM', 'Jamaica', 'AMRO', '32', '8670', '4', '186', false);
INSERT INTO public.who_global_data_import VALUES (490110, '2020-10-26', 'JM', 'Jamaica', 'AMRO', '44', '8714', '2', '188', false);
INSERT INTO public.who_global_data_import VALUES (490111, '2020-10-27', 'JM', 'Jamaica', 'AMRO', '35', '8749', '4', '192', false);
INSERT INTO public.who_global_data_import VALUES (490112, '2020-10-28', 'JM', 'Jamaica', 'AMRO', '38', '8787', '4', '196', false);
INSERT INTO public.who_global_data_import VALUES (490113, '2020-10-29', 'JM', 'Jamaica', 'AMRO', '64', '8851', '2', '198', false);
INSERT INTO public.who_global_data_import VALUES (490114, '2020-10-30', 'JM', 'Jamaica', 'AMRO', '76', '8927', '4', '202', false);
INSERT INTO public.who_global_data_import VALUES (490115, '2020-10-31', 'JM', 'Jamaica', 'AMRO', '78', '9005', '3', '205', false);
INSERT INTO public.who_global_data_import VALUES (490116, '2020-11-01', 'JM', 'Jamaica', 'AMRO', '89', '9094', '1', '206', false);
INSERT INTO public.who_global_data_import VALUES (490117, '2020-11-02', 'JM', 'Jamaica', 'AMRO', '37', '9131', '3', '209', false);
INSERT INTO public.who_global_data_import VALUES (490118, '2020-11-03', 'JM', 'Jamaica', 'AMRO', '126', '9257', '1', '210', false);
INSERT INTO public.who_global_data_import VALUES (490119, '2020-11-04', 'JM', 'Jamaica', 'AMRO', '39', '9296', '4', '214', false);
INSERT INTO public.who_global_data_import VALUES (490120, '2020-11-05', 'JM', 'Jamaica', 'AMRO', '30', '9326', '1', '215', false);
INSERT INTO public.who_global_data_import VALUES (490121, '2020-11-06', 'JM', 'Jamaica', 'AMRO', '47', '9373', '2', '217', false);
INSERT INTO public.who_global_data_import VALUES (490122, '2020-11-07', 'JM', 'Jamaica', 'AMRO', '53', '9426', '1', '218', false);
INSERT INTO public.who_global_data_import VALUES (490123, '2020-11-08', 'JM', 'Jamaica', 'AMRO', '46', '9472', '0', '218', false);
INSERT INTO public.who_global_data_import VALUES (490124, '2020-11-09', 'JM', 'Jamaica', 'AMRO', '34', '9506', '3', '221', false);
INSERT INTO public.who_global_data_import VALUES (490125, '2020-11-10', 'JM', 'Jamaica', 'AMRO', '36', '9542', '0', '221', false);
INSERT INTO public.who_global_data_import VALUES (490126, '2020-11-11', 'JM', 'Jamaica', 'AMRO', '31', '9573', '3', '224', false);
INSERT INTO public.who_global_data_import VALUES (490127, '2020-11-12', 'JM', 'Jamaica', 'AMRO', '8', '9581', '1', '225', false);
INSERT INTO public.who_global_data_import VALUES (490128, '2020-11-13', 'JM', 'Jamaica', 'AMRO', '53', '9634', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (490129, '2020-11-14', 'JM', 'Jamaica', 'AMRO', '89', '9723', '2', '227', false);
INSERT INTO public.who_global_data_import VALUES (490130, '2020-11-15', 'JM', 'Jamaica', 'AMRO', '57', '9780', '2', '229', false);
INSERT INTO public.who_global_data_import VALUES (490131, '2020-11-16', 'JM', 'Jamaica', 'AMRO', '104', '9884', '2', '231', false);
INSERT INTO public.who_global_data_import VALUES (490132, '2020-11-17', 'JM', 'Jamaica', 'AMRO', '45', '9929', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (490133, '2020-11-18', 'JM', 'Jamaica', 'AMRO', '30', '9959', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (490134, '2020-11-19', 'JM', 'Jamaica', 'AMRO', '60', '10019', '2', '233', false);
INSERT INTO public.who_global_data_import VALUES (490135, '2020-11-20', 'JM', 'Jamaica', 'AMRO', '69', '10088', '2', '235', false);
INSERT INTO public.who_global_data_import VALUES (490136, '2020-11-21', 'JM', 'Jamaica', 'AMRO', '63', '10151', '0', '235', false);
INSERT INTO public.who_global_data_import VALUES (490137, '2020-11-22', 'JM', 'Jamaica', 'AMRO', '89', '10240', '2', '237', false);
INSERT INTO public.who_global_data_import VALUES (490138, '2020-11-23', 'JM', 'Jamaica', 'AMRO', '44', '10284', '1', '238', false);
INSERT INTO public.who_global_data_import VALUES (490139, '2020-11-24', 'JM', 'Jamaica', 'AMRO', '59', '10343', '1', '239', false);
INSERT INTO public.who_global_data_import VALUES (490140, '2020-11-25', 'JM', 'Jamaica', 'AMRO', '79', '10422', '4', '243', false);
INSERT INTO public.who_global_data_import VALUES (490141, '2020-11-26', 'JM', 'Jamaica', 'AMRO', '66', '10488', '4', '247', false);
INSERT INTO public.who_global_data_import VALUES (490142, '2020-11-27', 'JM', 'Jamaica', 'AMRO', '53', '10541', '1', '248', false);
INSERT INTO public.who_global_data_import VALUES (490143, '2020-11-28', 'JM', 'Jamaica', 'AMRO', '59', '10600', '2', '250', false);
INSERT INTO public.who_global_data_import VALUES (490144, '2020-11-29', 'JM', 'Jamaica', 'AMRO', '69', '10669', '1', '251', false);
INSERT INTO public.who_global_data_import VALUES (490145, '2020-11-30', 'JM', 'Jamaica', 'AMRO', '40', '10709', '5', '256', false);
INSERT INTO public.who_global_data_import VALUES (490146, '2020-12-01', 'JM', 'Jamaica', 'AMRO', '54', '10763', '1', '257', false);
INSERT INTO public.who_global_data_import VALUES (490147, '2020-12-02', 'JM', 'Jamaica', 'AMRO', '47', '10810', '1', '258', false);
INSERT INTO public.who_global_data_import VALUES (490148, '2020-12-03', 'JM', 'Jamaica', 'AMRO', '54', '10864', '0', '258', false);
INSERT INTO public.who_global_data_import VALUES (490149, '2020-12-04', 'JM', 'Jamaica', 'AMRO', '47', '10911', '1', '259', false);
INSERT INTO public.who_global_data_import VALUES (490150, '2020-12-05', 'JM', 'Jamaica', 'AMRO', '76', '10987', '1', '260', false);
INSERT INTO public.who_global_data_import VALUES (490151, '2020-12-06', 'JM', 'Jamaica', 'AMRO', '76', '11063', '1', '261', false);
INSERT INTO public.who_global_data_import VALUES (490152, '2020-12-07', 'JM', 'Jamaica', 'AMRO', '57', '11120', '4', '265', false);
INSERT INTO public.who_global_data_import VALUES (490153, '2020-12-08', 'JM', 'Jamaica', 'AMRO', '64', '11184', '0', '265', false);
INSERT INTO public.who_global_data_import VALUES (490154, '2020-12-09', 'JM', 'Jamaica', 'AMRO', '87', '11271', '0', '265', false);
INSERT INTO public.who_global_data_import VALUES (490155, '2020-12-10', 'JM', 'Jamaica', 'AMRO', '98', '11369', '1', '266', false);
INSERT INTO public.who_global_data_import VALUES (490156, '2020-12-11', 'JM', 'Jamaica', 'AMRO', '74', '11443', '4', '270', false);
INSERT INTO public.who_global_data_import VALUES (490157, '2020-12-12', 'JM', 'Jamaica', 'AMRO', '66', '11509', '0', '270', false);
INSERT INTO public.who_global_data_import VALUES (490158, '2020-12-13', 'JM', 'Jamaica', 'AMRO', '99', '11608', '1', '271', false);
INSERT INTO public.who_global_data_import VALUES (490159, '2020-12-14', 'JM', 'Jamaica', 'AMRO', '102', '11710', '2', '273', false);
INSERT INTO public.who_global_data_import VALUES (490160, '2020-12-15', 'JM', 'Jamaica', 'AMRO', '82', '11792', '0', '273', false);
INSERT INTO public.who_global_data_import VALUES (490161, '2020-12-16', 'JM', 'Jamaica', 'AMRO', '83', '11875', '3', '276', false);
INSERT INTO public.who_global_data_import VALUES (490162, '2020-12-17', 'JM', 'Jamaica', 'AMRO', '32', '11907', '0', '276', false);
INSERT INTO public.who_global_data_import VALUES (490163, '2020-12-18', 'JM', 'Jamaica', 'AMRO', '61', '11968', '3', '279', false);
INSERT INTO public.who_global_data_import VALUES (490164, '2020-12-19', 'JM', 'Jamaica', 'AMRO', '71', '12039', '4', '283', false);
INSERT INTO public.who_global_data_import VALUES (490165, '2020-12-20', 'JM', 'Jamaica', 'AMRO', '96', '12135', '2', '285', false);
INSERT INTO public.who_global_data_import VALUES (490166, '2020-12-21', 'JM', 'Jamaica', 'AMRO', '89', '12224', '1', '286', false);
INSERT INTO public.who_global_data_import VALUES (490167, '2020-12-22', 'JM', 'Jamaica', 'AMRO', '65', '12289', '0', '286', false);
INSERT INTO public.who_global_data_import VALUES (490168, '2020-12-23', 'JM', 'Jamaica', 'AMRO', '65', '12354', '2', '288', false);
INSERT INTO public.who_global_data_import VALUES (490169, '2020-12-24', 'JM', 'Jamaica', 'AMRO', '69', '12423', '2', '290', false);
INSERT INTO public.who_global_data_import VALUES (490170, '2020-12-25', 'JM', 'Jamaica', 'AMRO', '96', '12519', '2', '292', false);
INSERT INTO public.who_global_data_import VALUES (490171, '2020-12-26', 'JM', 'Jamaica', 'AMRO', '78', '12597', '2', '294', false);
INSERT INTO public.who_global_data_import VALUES (490172, '2020-12-27', 'JM', 'Jamaica', 'AMRO', '87', '12684', '0', '294', false);
INSERT INTO public.who_global_data_import VALUES (490173, '2020-12-28', 'JM', 'Jamaica', 'AMRO', '39', '12723', '1', '295', false);
INSERT INTO public.who_global_data_import VALUES (490174, '2020-12-29', 'JM', 'Jamaica', 'AMRO', '9', '12732', '3', '298', false);
INSERT INTO public.who_global_data_import VALUES (490175, '2020-12-30', 'JM', 'Jamaica', 'AMRO', '20', '12752', '0', '298', false);
INSERT INTO public.who_global_data_import VALUES (490176, '2020-12-31', 'JM', 'Jamaica', 'AMRO', '41', '12793', '4', '302', false);
INSERT INTO public.who_global_data_import VALUES (490177, '2021-01-01', 'JM', 'Jamaica', 'AMRO', '34', '12827', '0', '302', false);
INSERT INTO public.who_global_data_import VALUES (490178, '2021-01-02', 'JM', 'Jamaica', 'AMRO', '88', '12915', '1', '303', false);
INSERT INTO public.who_global_data_import VALUES (490179, '2021-01-03', 'JM', 'Jamaica', 'AMRO', '16', '12931', '0', '303', false);
INSERT INTO public.who_global_data_import VALUES (490180, '2021-01-04', 'JM', 'Jamaica', 'AMRO', '118', '13049', '1', '304', false);
INSERT INTO public.who_global_data_import VALUES (490181, '2021-01-05', 'JM', 'Jamaica', 'AMRO', '154', '13203', '0', '304', false);
INSERT INTO public.who_global_data_import VALUES (490182, '2021-01-06', 'JM', 'Jamaica', 'AMRO', '43', '13246', '1', '305', false);
INSERT INTO public.who_global_data_import VALUES (490183, '2021-01-07', 'JM', 'Jamaica', 'AMRO', '84', '13330', '1', '306', false);
INSERT INTO public.who_global_data_import VALUES (490184, '2021-01-08', 'JM', 'Jamaica', 'AMRO', '38', '13368', '0', '306', false);
INSERT INTO public.who_global_data_import VALUES (490185, '2021-01-09', 'JM', 'Jamaica', 'AMRO', '43', '13411', '1', '307', false);
INSERT INTO public.who_global_data_import VALUES (490186, '2021-01-10', 'JM', 'Jamaica', 'AMRO', '44', '13455', '4', '311', false);
INSERT INTO public.who_global_data_import VALUES (490187, '2021-01-11', 'JM', 'Jamaica', 'AMRO', '93', '13548', '1', '312', false);
INSERT INTO public.who_global_data_import VALUES (490188, '2021-01-12', 'JM', 'Jamaica', 'AMRO', '89', '13637', '1', '313', false);
INSERT INTO public.who_global_data_import VALUES (490189, '2021-01-13', 'JM', 'Jamaica', 'AMRO', '123', '13760', '2', '315', false);
INSERT INTO public.who_global_data_import VALUES (490190, '2021-01-14', 'JM', 'Jamaica', 'AMRO', '92', '13852', '2', '317', false);
INSERT INTO public.who_global_data_import VALUES (490191, '2021-01-15', 'JM', 'Jamaica', 'AMRO', '63', '13915', '5', '322', false);
INSERT INTO public.who_global_data_import VALUES (490192, '2021-01-16', 'JM', 'Jamaica', 'AMRO', '77', '13992', '1', '323', false);
INSERT INTO public.who_global_data_import VALUES (490194, '2020-01-03', 'JP', 'Japan', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490195, '2020-01-04', 'JP', 'Japan', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490196, '2020-01-05', 'JP', 'Japan', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490197, '2020-01-06', 'JP', 'Japan', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490198, '2020-01-07', 'JP', 'Japan', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490199, '2020-01-08', 'JP', 'Japan', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490200, '2020-01-09', 'JP', 'Japan', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490201, '2020-01-10', 'JP', 'Japan', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490202, '2020-01-11', 'JP', 'Japan', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490203, '2020-01-12', 'JP', 'Japan', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490204, '2020-01-13', 'JP', 'Japan', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490205, '2020-01-14', 'JP', 'Japan', 'WPRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490206, '2020-01-15', 'JP', 'Japan', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490207, '2020-01-16', 'JP', 'Japan', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490208, '2020-01-17', 'JP', 'Japan', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490209, '2020-01-18', 'JP', 'Japan', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490210, '2020-01-19', 'JP', 'Japan', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490211, '2020-01-20', 'JP', 'Japan', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490212, '2020-01-21', 'JP', 'Japan', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490213, '2020-01-22', 'JP', 'Japan', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490214, '2020-01-23', 'JP', 'Japan', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490215, '2020-01-24', 'JP', 'Japan', 'WPRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490216, '2020-01-25', 'JP', 'Japan', 'WPRO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490217, '2020-01-26', 'JP', 'Japan', 'WPRO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490218, '2020-01-27', 'JP', 'Japan', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490219, '2020-01-28', 'JP', 'Japan', 'WPRO', '4', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490220, '2020-01-29', 'JP', 'Japan', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490221, '2020-01-30', 'JP', 'Japan', 'WPRO', '6', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490222, '2020-01-31', 'JP', 'Japan', 'WPRO', '7', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490223, '2020-02-01', 'JP', 'Japan', 'WPRO', '3', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490224, '2020-02-02', 'JP', 'Japan', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490225, '2020-02-03', 'JP', 'Japan', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490226, '2020-02-04', 'JP', 'Japan', 'WPRO', '3', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490227, '2020-02-05', 'JP', 'Japan', 'WPRO', '2', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490228, '2020-02-06', 'JP', 'Japan', 'WPRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490229, '2020-02-07', 'JP', 'Japan', 'WPRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490230, '2020-02-08', 'JP', 'Japan', 'WPRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490231, '2020-02-09', 'JP', 'Japan', 'WPRO', '1', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490232, '2020-02-10', 'JP', 'Japan', 'WPRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490233, '2020-02-11', 'JP', 'Japan', 'WPRO', '2', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490234, '2020-02-12', 'JP', 'Japan', 'WPRO', '1', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490235, '2020-02-13', 'JP', 'Japan', 'WPRO', '4', '37', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (490236, '2020-02-14', 'JP', 'Japan', 'WPRO', '8', '45', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (490237, '2020-02-15', 'JP', 'Japan', 'WPRO', '12', '57', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (490238, '2020-02-16', 'JP', 'Japan', 'WPRO', '6', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (490239, '2020-02-17', 'JP', 'Japan', 'WPRO', '6', '69', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (490240, '2020-02-18', 'JP', 'Japan', 'WPRO', '7', '76', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (490241, '2020-02-19', 'JP', 'Japan', 'WPRO', '1', '77', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (490242, '2020-02-20', 'JP', 'Japan', 'WPRO', '20', '97', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (490243, '2020-02-21', 'JP', 'Japan', 'WPRO', '12', '109', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (490244, '2020-02-22', 'JP', 'Japan', 'WPRO', '27', '136', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (490245, '2020-02-23', 'JP', 'Japan', 'WPRO', '12', '148', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (490246, '2020-02-24', 'JP', 'Japan', 'WPRO', '12', '160', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (490247, '2020-02-25', 'JP', 'Japan', 'WPRO', '1', '161', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (490248, '2020-02-26', 'JP', 'Japan', 'WPRO', '29', '190', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (490249, '2020-02-27', 'JP', 'Japan', 'WPRO', '1', '191', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (490250, '2020-02-28', 'JP', 'Japan', 'WPRO', '23', '214', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (490251, '2020-02-29', 'JP', 'Japan', 'WPRO', '29', '243', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (490252, '2020-03-01', 'JP', 'Japan', 'WPRO', '0', '243', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (490253, '2020-03-02', 'JP', 'Japan', 'WPRO', '29', '272', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (490254, '2020-03-03', 'JP', 'Japan', 'WPRO', '16', '288', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (490255, '2020-03-04', 'JP', 'Japan', 'WPRO', '3', '291', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (490256, '2020-03-05', 'JP', 'Japan', 'WPRO', '62', '353', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (490257, '2020-03-06', 'JP', 'Japan', 'WPRO', '0', '353', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (490258, '2020-03-07', 'JP', 'Japan', 'WPRO', '58', '411', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (490259, '2020-03-08', 'JP', 'Japan', 'WPRO', '48', '459', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (490260, '2020-03-09', 'JP', 'Japan', 'WPRO', '59', '518', '3', '9', false);
INSERT INTO public.who_global_data_import VALUES (490261, '2020-03-10', 'JP', 'Japan', 'WPRO', '0', '518', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (490262, '2020-03-11', 'JP', 'Japan', 'WPRO', '54', '572', '3', '12', false);
INSERT INTO public.who_global_data_import VALUES (490263, '2020-03-12', 'JP', 'Japan', 'WPRO', '52', '624', '3', '15', false);
INSERT INTO public.who_global_data_import VALUES (490264, '2020-03-13', 'JP', 'Japan', 'WPRO', '55', '679', '4', '19', false);
INSERT INTO public.who_global_data_import VALUES (490265, '2020-03-14', 'JP', 'Japan', 'WPRO', '105', '784', '3', '22', false);
INSERT INTO public.who_global_data_import VALUES (490266, '2020-03-15', 'JP', 'Japan', 'WPRO', '0', '784', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (490267, '2020-03-16', 'JP', 'Japan', 'WPRO', '34', '818', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (490268, '2020-03-17', 'JP', 'Japan', 'WPRO', '15', '833', '4', '28', false);
INSERT INTO public.who_global_data_import VALUES (490269, '2020-03-18', 'JP', 'Japan', 'WPRO', '44', '877', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (490270, '2020-03-19', 'JP', 'Japan', 'WPRO', '73', '950', '4', '33', false);
INSERT INTO public.who_global_data_import VALUES (490271, '2020-03-20', 'JP', 'Japan', 'WPRO', '46', '996', '2', '35', false);
INSERT INTO public.who_global_data_import VALUES (490272, '2020-03-21', 'JP', 'Japan', 'WPRO', '50', '1046', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (490273, '2020-03-22', 'JP', 'Japan', 'WPRO', '0', '1046', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (490274, '2020-03-23', 'JP', 'Japan', 'WPRO', '43', '1089', '5', '41', false);
INSERT INTO public.who_global_data_import VALUES (490275, '2020-03-24', 'JP', 'Japan', 'WPRO', '39', '1128', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (490276, '2020-03-25', 'JP', 'Japan', 'WPRO', '65', '1193', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (490277, '2020-03-26', 'JP', 'Japan', 'WPRO', '98', '1291', '2', '45', false);
INSERT INTO public.who_global_data_import VALUES (490278, '2020-03-27', 'JP', 'Japan', 'WPRO', '96', '1387', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (490279, '2020-03-28', 'JP', 'Japan', 'WPRO', '112', '1499', '3', '49', false);
INSERT INTO public.who_global_data_import VALUES (490280, '2020-03-29', 'JP', 'Japan', 'WPRO', '194', '1693', '3', '52', false);
INSERT INTO public.who_global_data_import VALUES (490281, '2020-03-30', 'JP', 'Japan', 'WPRO', '173', '1866', '2', '54', false);
INSERT INTO public.who_global_data_import VALUES (490282, '2020-03-31', 'JP', 'Japan', 'WPRO', '87', '1953', '2', '56', false);
INSERT INTO public.who_global_data_import VALUES (490283, '2020-04-01', 'JP', 'Japan', 'WPRO', '225', '2178', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (490284, '2020-04-02', 'JP', 'Japan', 'WPRO', '206', '2384', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (490285, '2020-04-03', 'JP', 'Japan', 'WPRO', '233', '2617', '8', '65', false);
INSERT INTO public.who_global_data_import VALUES (490286, '2020-04-04', 'JP', 'Japan', 'WPRO', '318', '2935', '4', '69', false);
INSERT INTO public.who_global_data_import VALUES (490287, '2020-04-05', 'JP', 'Japan', 'WPRO', '336', '3271', '1', '70', false);
INSERT INTO public.who_global_data_import VALUES (490288, '2020-04-06', 'JP', 'Japan', 'WPRO', '383', '3654', '3', '73', false);
INSERT INTO public.who_global_data_import VALUES (490289, '2020-04-07', 'JP', 'Japan', 'WPRO', '252', '3906', '7', '80', false);
INSERT INTO public.who_global_data_import VALUES (490290, '2020-04-08', 'JP', 'Japan', 'WPRO', '351', '4257', '1', '81', false);
INSERT INTO public.who_global_data_import VALUES (490291, '2020-04-09', 'JP', 'Japan', 'WPRO', '511', '4768', '4', '85', false);
INSERT INTO public.who_global_data_import VALUES (490292, '2020-04-10', 'JP', 'Japan', 'WPRO', '579', '5347', '3', '88', false);
INSERT INTO public.who_global_data_import VALUES (490293, '2020-04-11', 'JP', 'Japan', 'WPRO', '658', '6005', '6', '94', false);
INSERT INTO public.who_global_data_import VALUES (490294, '2020-04-12', 'JP', 'Japan', 'WPRO', '743', '6748', '4', '98', false);
INSERT INTO public.who_global_data_import VALUES (490295, '2020-04-13', 'JP', 'Japan', 'WPRO', '507', '7255', '4', '102', false);
INSERT INTO public.who_global_data_import VALUES (490296, '2020-04-14', 'JP', 'Japan', 'WPRO', '390', '7645', '7', '109', false);
INSERT INTO public.who_global_data_import VALUES (490297, '2020-04-15', 'JP', 'Japan', 'WPRO', '455', '8100', '10', '119', false);
INSERT INTO public.who_global_data_import VALUES (490298, '2020-04-16', 'JP', 'Japan', 'WPRO', '482', '8582', '17', '136', false);
INSERT INTO public.who_global_data_import VALUES (490299, '2020-04-17', 'JP', 'Japan', 'WPRO', '585', '9167', '12', '148', false);
INSERT INTO public.who_global_data_import VALUES (490300, '2020-04-18', 'JP', 'Japan', 'WPRO', '628', '9795', '6', '154', false);
INSERT INTO public.who_global_data_import VALUES (490301, '2020-04-19', 'JP', 'Japan', 'WPRO', '566', '10361', '7', '161', false);
INSERT INTO public.who_global_data_import VALUES (490302, '2020-04-20', 'JP', 'Japan', 'WPRO', '390', '10751', '10', '171', false);
INSERT INTO public.who_global_data_import VALUES (490303, '2020-04-21', 'JP', 'Japan', 'WPRO', '368', '11119', '15', '186', false);
INSERT INTO public.who_global_data_import VALUES (490304, '2020-04-22', 'JP', 'Japan', 'WPRO', '377', '11496', '91', '277', false);
INSERT INTO public.who_global_data_import VALUES (490305, '2020-04-23', 'JP', 'Japan', 'WPRO', '423', '11919', '10', '287', false);
INSERT INTO public.who_global_data_import VALUES (490306, '2020-04-24', 'JP', 'Japan', 'WPRO', '469', '12388', '30', '317', false);
INSERT INTO public.who_global_data_import VALUES (490307, '2020-04-25', 'JP', 'Japan', 'WPRO', '441', '12829', '17', '334', false);
INSERT INTO public.who_global_data_import VALUES (490308, '2020-04-26', 'JP', 'Japan', 'WPRO', '353', '13182', '14', '348', false);
INSERT INTO public.who_global_data_import VALUES (490309, '2020-04-27', 'JP', 'Japan', 'WPRO', '203', '13385', '3', '351', false);
INSERT INTO public.who_global_data_import VALUES (490310, '2020-04-28', 'JP', 'Japan', 'WPRO', '191', '13576', '25', '376', false);
INSERT INTO public.who_global_data_import VALUES (490311, '2020-04-29', 'JP', 'Japan', 'WPRO', '276', '13852', '13', '389', false);
INSERT INTO public.who_global_data_import VALUES (490312, '2020-04-30', 'JP', 'Japan', 'WPRO', '236', '14088', '26', '415', false);
INSERT INTO public.who_global_data_import VALUES (490313, '2020-05-01', 'JP', 'Japan', 'WPRO', '193', '14281', '17', '432', false);
INSERT INTO public.who_global_data_import VALUES (490314, '2020-05-02', 'JP', 'Japan', 'WPRO', '264', '14545', '22', '454', false);
INSERT INTO public.who_global_data_import VALUES (490315, '2020-05-03', 'JP', 'Japan', 'WPRO', '294', '14839', '38', '492', false);
INSERT INTO public.who_global_data_import VALUES (490316, '2020-05-04', 'JP', 'Japan', 'WPRO', '218', '15057', '18', '510', false);
INSERT INTO public.who_global_data_import VALUES (490317, '2020-05-05', 'JP', 'Japan', 'WPRO', '174', '15231', '11', '521', false);
INSERT INTO public.who_global_data_import VALUES (490318, '2020-05-06', 'JP', 'Japan', 'WPRO', '123', '15354', '22', '543', false);
INSERT INTO public.who_global_data_import VALUES (490319, '2020-05-07', 'JP', 'Japan', 'WPRO', '109', '15463', '8', '551', false);
INSERT INTO public.who_global_data_import VALUES (490320, '2020-05-08', 'JP', 'Japan', 'WPRO', '84', '15547', '6', '557', false);
INSERT INTO public.who_global_data_import VALUES (490321, '2020-05-09', 'JP', 'Japan', 'WPRO', '102', '15649', '43', '600', false);
INSERT INTO public.who_global_data_import VALUES (490322, '2020-05-10', 'JP', 'Japan', 'WPRO', '98', '15747', '13', '613', false);
INSERT INTO public.who_global_data_import VALUES (490323, '2020-05-11', 'JP', 'Japan', 'WPRO', '51', '15798', '8', '621', false);
INSERT INTO public.who_global_data_import VALUES (490324, '2020-05-12', 'JP', 'Japan', 'WPRO', '76', '15874', '22', '643', false);
INSERT INTO public.who_global_data_import VALUES (490325, '2020-05-13', 'JP', 'Japan', 'WPRO', '150', '16024', '25', '668', false);
INSERT INTO public.who_global_data_import VALUES (490326, '2020-05-14', 'JP', 'Japan', 'WPRO', '55', '16079', '19', '687', false);
INSERT INTO public.who_global_data_import VALUES (490327, '2020-05-15', 'JP', 'Japan', 'WPRO', '114', '16193', '23', '710', false);
INSERT INTO public.who_global_data_import VALUES (490328, '2020-05-16', 'JP', 'Japan', 'WPRO', '44', '16237', '15', '725', false);
INSERT INTO public.who_global_data_import VALUES (490329, '2020-05-17', 'JP', 'Japan', 'WPRO', '48', '16285', '19', '744', false);
INSERT INTO public.who_global_data_import VALUES (490330, '2020-05-18', 'JP', 'Japan', 'WPRO', '20', '16305', '5', '749', false);
INSERT INTO public.who_global_data_import VALUES (490331, '2020-05-19', 'JP', 'Japan', 'WPRO', '60', '16365', '14', '763', false);
INSERT INTO public.who_global_data_import VALUES (490332, '2020-05-20', 'JP', 'Japan', 'WPRO', '20', '16385', '8', '771', false);
INSERT INTO public.who_global_data_import VALUES (490333, '2020-05-21', 'JP', 'Japan', 'WPRO', '39', '16424', '6', '777', false);
INSERT INTO public.who_global_data_import VALUES (490334, '2020-05-22', 'JP', 'Japan', 'WPRO', '89', '16513', '19', '796', false);
INSERT INTO public.who_global_data_import VALUES (490335, '2020-05-23', 'JP', 'Japan', 'WPRO', '23', '16536', '12', '808', false);
INSERT INTO public.who_global_data_import VALUES (490336, '2020-05-24', 'JP', 'Japan', 'WPRO', '14', '16550', '12', '820', false);
INSERT INTO public.who_global_data_import VALUES (490337, '2020-05-25', 'JP', 'Japan', 'WPRO', '31', '16581', '10', '830', false);
INSERT INTO public.who_global_data_import VALUES (490338, '2020-05-26', 'JP', 'Japan', 'WPRO', '42', '16623', '16', '846', false);
INSERT INTO public.who_global_data_import VALUES (490339, '2020-05-27', 'JP', 'Japan', 'WPRO', '28', '16651', '12', '858', false);
INSERT INTO public.who_global_data_import VALUES (490340, '2020-05-28', 'JP', 'Japan', 'WPRO', '32', '16683', '9', '867', false);
INSERT INTO public.who_global_data_import VALUES (490341, '2020-05-29', 'JP', 'Japan', 'WPRO', '36', '16719', '7', '874', false);
INSERT INTO public.who_global_data_import VALUES (490342, '2020-05-30', 'JP', 'Japan', 'WPRO', '85', '16804', '12', '886', false);
INSERT INTO public.who_global_data_import VALUES (490343, '2020-05-31', 'JP', 'Japan', 'WPRO', '47', '16851', '5', '891', false);
INSERT INTO public.who_global_data_import VALUES (490344, '2020-06-01', 'JP', 'Japan', 'WPRO', '33', '16884', '1', '892', false);
INSERT INTO public.who_global_data_import VALUES (490345, '2020-06-02', 'JP', 'Japan', 'WPRO', '46', '16930', '2', '894', false);
INSERT INTO public.who_global_data_import VALUES (490346, '2020-06-03', 'JP', 'Japan', 'WPRO', '56', '16986', '6', '900', false);
INSERT INTO public.who_global_data_import VALUES (490347, '2020-06-04', 'JP', 'Japan', 'WPRO', '32', '17018', '3', '903', false);
INSERT INTO public.who_global_data_import VALUES (490348, '2020-06-05', 'JP', 'Japan', 'WPRO', '46', '17064', '4', '907', false);
INSERT INTO public.who_global_data_import VALUES (490349, '2020-06-06', 'JP', 'Japan', 'WPRO', '39', '17103', '7', '914', false);
INSERT INTO public.who_global_data_import VALUES (490350, '2020-06-07', 'JP', 'Japan', 'WPRO', '38', '17141', '2', '916', false);
INSERT INTO public.who_global_data_import VALUES (490351, '2020-06-08', 'JP', 'Japan', 'WPRO', '33', '17174', '0', '916', false);
INSERT INTO public.who_global_data_import VALUES (490352, '2020-06-09', 'JP', 'Japan', 'WPRO', '36', '17210', '0', '916', false);
INSERT INTO public.who_global_data_import VALUES (490353, '2020-06-10', 'JP', 'Japan', 'WPRO', '41', '17251', '3', '919', false);
INSERT INTO public.who_global_data_import VALUES (490354, '2020-06-11', 'JP', 'Japan', 'WPRO', '41', '17292', '1', '920', false);
INSERT INTO public.who_global_data_import VALUES (490355, '2020-06-12', 'JP', 'Japan', 'WPRO', '40', '17332', '2', '922', false);
INSERT INTO public.who_global_data_import VALUES (490356, '2020-06-13', 'JP', 'Japan', 'WPRO', '50', '17382', '2', '924', false);
INSERT INTO public.who_global_data_import VALUES (490357, '2020-06-14', 'JP', 'Japan', 'WPRO', '47', '17429', '1', '925', false);
INSERT INTO public.who_global_data_import VALUES (490358, '2020-06-15', 'JP', 'Japan', 'WPRO', '73', '17502', '0', '925', false);
INSERT INTO public.who_global_data_import VALUES (490359, '2020-06-16', 'JP', 'Japan', 'WPRO', '85', '17587', '2', '927', false);
INSERT INTO public.who_global_data_import VALUES (490360, '2020-06-17', 'JP', 'Japan', 'WPRO', '41', '17628', '4', '931', false);
INSERT INTO public.who_global_data_import VALUES (490361, '2020-06-18', 'JP', 'Japan', 'WPRO', '40', '17668', '4', '935', false);
INSERT INTO public.who_global_data_import VALUES (490362, '2020-06-19', 'JP', 'Japan', 'WPRO', '72', '17740', '0', '935', false);
INSERT INTO public.who_global_data_import VALUES (490363, '2020-06-20', 'JP', 'Japan', 'WPRO', '59', '17799', '17', '952', false);
INSERT INTO public.who_global_data_import VALUES (490364, '2020-06-21', 'JP', 'Japan', 'WPRO', '65', '17864', '1', '953', false);
INSERT INTO public.who_global_data_import VALUES (490365, '2020-06-22', 'JP', 'Japan', 'WPRO', '52', '17916', '0', '953', false);
INSERT INTO public.who_global_data_import VALUES (490366, '2020-06-23', 'JP', 'Japan', 'WPRO', '52', '17968', '2', '955', false);
INSERT INTO public.who_global_data_import VALUES (490367, '2020-06-24', 'JP', 'Japan', 'WPRO', '56', '18024', '8', '963', false);
INSERT INTO public.who_global_data_import VALUES (490368, '2020-06-25', 'JP', 'Japan', 'WPRO', '86', '18110', '5', '968', false);
INSERT INTO public.who_global_data_import VALUES (490369, '2020-06-26', 'JP', 'Japan', 'WPRO', '87', '18197', '1', '969', false);
INSERT INTO public.who_global_data_import VALUES (490370, '2020-06-27', 'JP', 'Japan', 'WPRO', '100', '18297', '2', '971', false);
INSERT INTO public.who_global_data_import VALUES (490371, '2020-06-28', 'JP', 'Japan', 'WPRO', '93', '18390', '0', '971', false);
INSERT INTO public.who_global_data_import VALUES (490372, '2020-06-29', 'JP', 'Japan', 'WPRO', '86', '18476', '1', '972', false);
INSERT INTO public.who_global_data_import VALUES (490373, '2020-06-30', 'JP', 'Japan', 'WPRO', '117', '18593', '0', '972', false);
INSERT INTO public.who_global_data_import VALUES (490374, '2020-07-01', 'JP', 'Japan', 'WPRO', '130', '18723', '2', '974', false);
INSERT INTO public.who_global_data_import VALUES (490375, '2020-07-02', 'JP', 'Japan', 'WPRO', '151', '18874', '1', '975', false);
INSERT INTO public.who_global_data_import VALUES (490376, '2020-07-03', 'JP', 'Japan', 'WPRO', '194', '19068', '1', '976', false);
INSERT INTO public.who_global_data_import VALUES (490377, '2020-07-04', 'JP', 'Japan', 'WPRO', '214', '19282', '1', '977', false);
INSERT INTO public.who_global_data_import VALUES (490378, '2020-07-05', 'JP', 'Japan', 'WPRO', '240', '19522', '0', '977', false);
INSERT INTO public.who_global_data_import VALUES (490379, '2020-07-06', 'JP', 'Japan', 'WPRO', '253', '19775', '0', '977', false);
INSERT INTO public.who_global_data_import VALUES (490380, '2020-07-07', 'JP', 'Japan', 'WPRO', '206', '19981', '1', '978', false);
INSERT INTO public.who_global_data_import VALUES (490381, '2020-07-08', 'JP', 'Japan', 'WPRO', '193', '20174', '2', '980', false);
INSERT INTO public.who_global_data_import VALUES (490382, '2020-07-09', 'JP', 'Japan', 'WPRO', '197', '20371', '1', '981', false);
INSERT INTO public.who_global_data_import VALUES (490383, '2020-07-10', 'JP', 'Japan', 'WPRO', '348', '20719', '1', '982', false);
INSERT INTO public.who_global_data_import VALUES (490384, '2020-07-11', 'JP', 'Japan', 'WPRO', '410', '21129', '0', '982', false);
INSERT INTO public.who_global_data_import VALUES (490385, '2020-07-12', 'JP', 'Japan', 'WPRO', '373', '21502', '0', '982', false);
INSERT INTO public.who_global_data_import VALUES (490386, '2020-07-13', 'JP', 'Japan', 'WPRO', '366', '21868', '0', '982', false);
INSERT INTO public.who_global_data_import VALUES (490387, '2020-07-14', 'JP', 'Japan', 'WPRO', '352', '22220', '0', '982', false);
INSERT INTO public.who_global_data_import VALUES (490388, '2020-07-15', 'JP', 'Japan', 'WPRO', '288', '22508', '2', '984', false);
INSERT INTO public.who_global_data_import VALUES (490389, '2020-07-16', 'JP', 'Japan', 'WPRO', '382', '22890', '1', '985', false);
INSERT INTO public.who_global_data_import VALUES (490390, '2020-07-17', 'JP', 'Japan', 'WPRO', '583', '23473', '0', '985', false);
INSERT INTO public.who_global_data_import VALUES (490391, '2020-07-18', 'JP', 'Japan', 'WPRO', '659', '24132', '0', '985', false);
INSERT INTO public.who_global_data_import VALUES (490392, '2020-07-19', 'JP', 'Japan', 'WPRO', '510', '24642', '0', '985', false);
INSERT INTO public.who_global_data_import VALUES (490393, '2020-07-20', 'JP', 'Japan', 'WPRO', '454', '25096', '0', '985', false);
INSERT INTO public.who_global_data_import VALUES (490394, '2020-07-21', 'JP', 'Japan', 'WPRO', '640', '25736', '3', '988', false);
INSERT INTO public.who_global_data_import VALUES (490395, '2020-07-22', 'JP', 'Japan', 'WPRO', '567', '26303', '1', '989', false);
INSERT INTO public.who_global_data_import VALUES (490396, '2020-07-23', 'JP', 'Japan', 'WPRO', '726', '27029', '1', '990', false);
INSERT INTO public.who_global_data_import VALUES (490397, '2020-07-24', 'JP', 'Japan', 'WPRO', '927', '27956', '2', '992', false);
INSERT INTO public.who_global_data_import VALUES (490398, '2020-07-25', 'JP', 'Japan', 'WPRO', '830', '28786', '1', '993', false);
INSERT INTO public.who_global_data_import VALUES (490399, '2020-07-26', 'JP', 'Japan', 'WPRO', '596', '29382', '3', '996', false);
INSERT INTO public.who_global_data_import VALUES (490400, '2020-07-27', 'JP', 'Japan', 'WPRO', '607', '29989', '0', '996', false);
INSERT INTO public.who_global_data_import VALUES (490401, '2020-07-28', 'JP', 'Japan', 'WPRO', '972', '30961', '2', '998', false);
INSERT INTO public.who_global_data_import VALUES (490402, '2020-07-29', 'JP', 'Japan', 'WPRO', '940', '31901', '3', '1001', false);
INSERT INTO public.who_global_data_import VALUES (490403, '2020-07-30', 'JP', 'Japan', 'WPRO', '1148', '33049', '3', '1004', false);
INSERT INTO public.who_global_data_import VALUES (490404, '2020-07-31', 'JP', 'Japan', 'WPRO', '1323', '34372', '2', '1006', false);
INSERT INTO public.who_global_data_import VALUES (490405, '2020-08-01', 'JP', 'Japan', 'WPRO', '1464', '35836', '5', '1011', false);
INSERT INTO public.who_global_data_import VALUES (490406, '2020-08-02', 'JP', 'Japan', 'WPRO', '853', '36689', '0', '1011', false);
INSERT INTO public.who_global_data_import VALUES (490407, '2020-08-03', 'JP', 'Japan', 'WPRO', '1998', '38687', '1', '1012', false);
INSERT INTO public.who_global_data_import VALUES (490408, '2020-08-04', 'JP', 'Japan', 'WPRO', '1171', '39858', '4', '1016', false);
INSERT INTO public.who_global_data_import VALUES (490409, '2020-08-05', 'JP', 'Japan', 'WPRO', '1271', '41129', '6', '1022', false);
INSERT INTO public.who_global_data_import VALUES (490410, '2020-08-06', 'JP', 'Japan', 'WPRO', '1134', '42263', '4', '1026', false);
INSERT INTO public.who_global_data_import VALUES (490411, '2020-08-07', 'JP', 'Japan', 'WPRO', '1552', '43815', '7', '1033', false);
INSERT INTO public.who_global_data_import VALUES (490412, '2020-08-08', 'JP', 'Japan', 'WPRO', '1624', '45439', '6', '1039', false);
INSERT INTO public.who_global_data_import VALUES (490413, '2020-08-09', 'JP', 'Japan', 'WPRO', '1344', '46783', '1', '1040', false);
INSERT INTO public.who_global_data_import VALUES (490414, '2020-08-10', 'JP', 'Japan', 'WPRO', '1207', '47990', '7', '1047', false);
INSERT INTO public.who_global_data_import VALUES (490415, '2020-08-11', 'JP', 'Japan', 'WPRO', '938', '48928', '5', '1052', false);
INSERT INTO public.who_global_data_import VALUES (490416, '2020-08-12', 'JP', 'Japan', 'WPRO', '1282', '50210', '7', '1059', false);
INSERT INTO public.who_global_data_import VALUES (490417, '2020-08-13', 'JP', 'Japan', 'WPRO', '937', '51147', '4', '1063', false);
INSERT INTO public.who_global_data_import VALUES (490418, '2020-08-14', 'JP', 'Japan', 'WPRO', '1070', '52217', '10', '1073', false);
INSERT INTO public.who_global_data_import VALUES (490419, '2020-08-15', 'JP', 'Japan', 'WPRO', '1360', '53577', '12', '1085', false);
INSERT INTO public.who_global_data_import VALUES (490420, '2020-08-16', 'JP', 'Japan', 'WPRO', '1137', '54714', '3', '1088', false);
INSERT INTO public.who_global_data_import VALUES (490421, '2020-08-17', 'JP', 'Japan', 'WPRO', '953', '55667', '11', '1099', false);
INSERT INTO public.who_global_data_import VALUES (490422, '2020-08-18', 'JP', 'Japan', 'WPRO', '1018', '56685', '16', '1115', false);
INSERT INTO public.who_global_data_import VALUES (490423, '2020-08-19', 'JP', 'Japan', 'WPRO', '865', '57550', '13', '1128', false);
INSERT INTO public.who_global_data_import VALUES (490424, '2020-08-20', 'JP', 'Japan', 'WPRO', '951', '58501', '16', '1144', false);
INSERT INTO public.who_global_data_import VALUES (490425, '2020-08-21', 'JP', 'Japan', 'WPRO', '1220', '59721', '11', '1155', false);
INSERT INTO public.who_global_data_import VALUES (490426, '2020-08-22', 'JP', 'Japan', 'WPRO', '1012', '60733', '14', '1169', false);
INSERT INTO public.who_global_data_import VALUES (490427, '2020-08-23', 'JP', 'Japan', 'WPRO', '1014', '61747', '7', '1176', false);
INSERT INTO public.who_global_data_import VALUES (490428, '2020-08-24', 'JP', 'Japan', 'WPRO', '760', '62507', '5', '1181', false);
INSERT INTO public.who_global_data_import VALUES (490429, '2020-08-25', 'JP', 'Japan', 'WPRO', '614', '63121', '15', '1196', false);
INSERT INTO public.who_global_data_import VALUES (490430, '2020-08-26', 'JP', 'Japan', 'WPRO', '701', '63822', '13', '1209', false);
INSERT INTO public.who_global_data_import VALUES (490431, '2020-08-27', 'JP', 'Japan', 'WPRO', '846', '64668', '17', '1226', false);
INSERT INTO public.who_global_data_import VALUES (490432, '2020-08-28', 'JP', 'Japan', 'WPRO', '905', '65573', '12', '1238', false);
INSERT INTO public.who_global_data_import VALUES (490433, '2020-08-29', 'JP', 'Japan', 'WPRO', '850', '66423', '17', '1255', false);
INSERT INTO public.who_global_data_import VALUES (490434, '2020-08-30', 'JP', 'Japan', 'WPRO', '841', '67264', '9', '1264', false);
INSERT INTO public.who_global_data_import VALUES (490435, '2020-08-31', 'JP', 'Japan', 'WPRO', '601', '67865', '15', '1279', false);
INSERT INTO public.who_global_data_import VALUES (490436, '2020-09-01', 'JP', 'Japan', 'WPRO', '527', '68392', '17', '1296', false);
INSERT INTO public.who_global_data_import VALUES (490437, '2020-09-02', 'JP', 'Japan', 'WPRO', '609', '69001', '11', '1307', false);
INSERT INTO public.who_global_data_import VALUES (490438, '2020-09-03', 'JP', 'Japan', 'WPRO', '598', '69599', '12', '1319', false);
INSERT INTO public.who_global_data_import VALUES (490439, '2020-09-04', 'JP', 'Japan', 'WPRO', '669', '70268', '11', '1330', false);
INSERT INTO public.who_global_data_import VALUES (490440, '2020-09-05', 'JP', 'Japan', 'WPRO', '608', '70876', '19', '1349', false);
INSERT INTO public.who_global_data_import VALUES (490441, '2020-09-06', 'JP', 'Japan', 'WPRO', '543', '71419', '8', '1357', false);
INSERT INTO public.who_global_data_import VALUES (490442, '2020-09-07', 'JP', 'Japan', 'WPRO', '437', '71856', '6', '1363', false);
INSERT INTO public.who_global_data_import VALUES (490443, '2020-09-08', 'JP', 'Japan', 'WPRO', '378', '72234', '14', '1377', false);
INSERT INTO public.who_global_data_import VALUES (490444, '2020-09-09', 'JP', 'Japan', 'WPRO', '492', '72726', '16', '1393', false);
INSERT INTO public.who_global_data_import VALUES (490445, '2020-09-10', 'JP', 'Japan', 'WPRO', '495', '73221', '13', '1406', false);
INSERT INTO public.who_global_data_import VALUES (490446, '2020-09-11', 'JP', 'Japan', 'WPRO', '680', '73901', '6', '1412', false);
INSERT INTO public.who_global_data_import VALUES (490447, '2020-09-12', 'JP', 'Japan', 'WPRO', '643', '74544', '11', '1423', false);
INSERT INTO public.who_global_data_import VALUES (490448, '2020-09-13', 'JP', 'Japan', 'WPRO', '674', '75218', '16', '1439', false);
INSERT INTO public.who_global_data_import VALUES (490449, '2020-09-14', 'JP', 'Japan', 'WPRO', '439', '75657', '3', '1442', false);
INSERT INTO public.who_global_data_import VALUES (490450, '2020-09-15', 'JP', 'Japan', 'WPRO', '301', '75958', '9', '1451', false);
INSERT INTO public.who_global_data_import VALUES (490451, '2020-09-16', 'JP', 'Japan', 'WPRO', '490', '76448', '10', '1461', false);
INSERT INTO public.who_global_data_import VALUES (490452, '2020-09-17', 'JP', 'Japan', 'WPRO', '561', '77009', '12', '1473', false);
INSERT INTO public.who_global_data_import VALUES (490453, '2020-09-18', 'JP', 'Japan', 'WPRO', '485', '77494', '9', '1482', false);
INSERT INTO public.who_global_data_import VALUES (490454, '2020-09-19', 'JP', 'Japan', 'WPRO', '579', '78073', '13', '1495', false);
INSERT INTO public.who_global_data_import VALUES (490455, '2020-09-20', 'JP', 'Japan', 'WPRO', '584', '78657', '5', '1500', false);
INSERT INTO public.who_global_data_import VALUES (490456, '2020-09-21', 'JP', 'Japan', 'WPRO', '483', '79140', '0', '1500', false);
INSERT INTO public.who_global_data_import VALUES (490457, '2020-09-22', 'JP', 'Japan', 'WPRO', '298', '79438', '8', '1508', false);
INSERT INTO public.who_global_data_import VALUES (490458, '2020-09-23', 'JP', 'Japan', 'WPRO', '330', '79768', '4', '1512', false);
INSERT INTO public.who_global_data_import VALUES (490459, '2020-09-24', 'JP', 'Japan', 'WPRO', '273', '80041', '8', '1520', false);
INSERT INTO public.who_global_data_import VALUES (490460, '2020-09-25', 'JP', 'Japan', 'WPRO', '456', '80497', '12', '1532', false);
INSERT INTO public.who_global_data_import VALUES (490461, '2020-09-26', 'JP', 'Japan', 'WPRO', '558', '81055', '8', '1540', false);
INSERT INTO public.who_global_data_import VALUES (490462, '2020-09-27', 'JP', 'Japan', 'WPRO', '635', '81690', '5', '1545', false);
INSERT INTO public.who_global_data_import VALUES (490463, '2020-09-28', 'JP', 'Japan', 'WPRO', '441', '82131', '3', '1548', false);
INSERT INTO public.who_global_data_import VALUES (490464, '2020-09-29', 'JP', 'Japan', 'WPRO', '363', '82494', '9', '1557', false);
INSERT INTO public.who_global_data_import VALUES (490465, '2020-09-30', 'JP', 'Japan', 'WPRO', '516', '83010', '7', '1564', false);
INSERT INTO public.who_global_data_import VALUES (490466, '2020-10-01', 'JP', 'Japan', 'WPRO', '553', '83563', '7', '1571', false);
INSERT INTO public.who_global_data_import VALUES (490467, '2020-10-02', 'JP', 'Japan', 'WPRO', '652', '84215', '7', '1578', false);
INSERT INTO public.who_global_data_import VALUES (490468, '2020-10-03', 'JP', 'Japan', 'WPRO', '553', '84768', '12', '1590', false);
INSERT INTO public.who_global_data_import VALUES (490469, '2020-10-04', 'JP', 'Japan', 'WPRO', '571', '85339', '7', '1597', false);
INSERT INTO public.who_global_data_import VALUES (490470, '2020-10-05', 'JP', 'Japan', 'WPRO', '400', '85739', '2', '1599', false);
INSERT INTO public.who_global_data_import VALUES (490471, '2020-10-06', 'JP', 'Japan', 'WPRO', '308', '86047', '3', '1602', false);
INSERT INTO public.who_global_data_import VALUES (490472, '2020-10-07', 'JP', 'Japan', 'WPRO', '496', '86543', '3', '1605', false);
INSERT INTO public.who_global_data_import VALUES (490473, '2020-10-08', 'JP', 'Japan', 'WPRO', '477', '87020', '8', '1613', false);
INSERT INTO public.who_global_data_import VALUES (490474, '2020-10-09', 'JP', 'Japan', 'WPRO', '619', '87639', '3', '1616', false);
INSERT INTO public.who_global_data_import VALUES (490475, '2020-10-10', 'JP', 'Japan', 'WPRO', '594', '88233', '8', '1624', false);
INSERT INTO public.who_global_data_import VALUES (490476, '2020-10-11', 'JP', 'Japan', 'WPRO', '679', '88912', '3', '1627', false);
INSERT INTO public.who_global_data_import VALUES (490477, '2020-10-12', 'JP', 'Japan', 'WPRO', '435', '89347', '2', '1629', false);
INSERT INTO public.who_global_data_import VALUES (490478, '2020-10-13', 'JP', 'Japan', 'WPRO', '326', '89673', '5', '1634', false);
INSERT INTO public.who_global_data_import VALUES (490479, '2020-10-14', 'JP', 'Japan', 'WPRO', '467', '90140', '4', '1638', false);
INSERT INTO public.who_global_data_import VALUES (490480, '2020-10-15', 'JP', 'Japan', 'WPRO', '570', '90710', '8', '1646', false);
INSERT INTO public.who_global_data_import VALUES (490481, '2020-10-16', 'JP', 'Japan', 'WPRO', '721', '91431', '4', '1650', false);
INSERT INTO public.who_global_data_import VALUES (490482, '2020-10-17', 'JP', 'Japan', 'WPRO', '632', '92063', '11', '1661', false);
INSERT INTO public.who_global_data_import VALUES (490483, '2020-10-18', 'JP', 'Japan', 'WPRO', '593', '92656', '9', '1670', false);
INSERT INTO public.who_global_data_import VALUES (490484, '2020-10-19', 'JP', 'Japan', 'WPRO', '471', '93127', '4', '1674', false);
INSERT INTO public.who_global_data_import VALUES (490485, '2020-10-20', 'JP', 'Japan', 'WPRO', '353', '93480', '2', '1676', false);
INSERT INTO public.who_global_data_import VALUES (490486, '2020-10-21', 'JP', 'Japan', 'WPRO', '453', '93933', '3', '1679', false);
INSERT INTO public.who_global_data_import VALUES (490487, '2020-10-22', 'JP', 'Japan', 'WPRO', '591', '94524', '6', '1685', false);
INSERT INTO public.who_global_data_import VALUES (490488, '2020-10-23', 'JP', 'Japan', 'WPRO', '614', '95138', '9', '1694', false);
INSERT INTO public.who_global_data_import VALUES (490489, '2020-10-24', 'JP', 'Japan', 'WPRO', '697', '95835', '12', '1706', false);
INSERT INTO public.who_global_data_import VALUES (490490, '2020-10-25', 'JP', 'Japan', 'WPRO', '699', '96534', '5', '1711', false);
INSERT INTO public.who_global_data_import VALUES (490491, '2020-10-26', 'JP', 'Japan', 'WPRO', '540', '97074', '7', '1718', false);
INSERT INTO public.who_global_data_import VALUES (490492, '2020-10-27', 'JP', 'Japan', 'WPRO', '424', '97498', '7', '1725', false);
INSERT INTO public.who_global_data_import VALUES (490493, '2020-10-28', 'JP', 'Japan', 'WPRO', '618', '98116', '5', '1730', false);
INSERT INTO public.who_global_data_import VALUES (490494, '2020-10-29', 'JP', 'Japan', 'WPRO', '736', '98852', '3', '1733', false);
INSERT INTO public.who_global_data_import VALUES (490495, '2020-10-30', 'JP', 'Japan', 'WPRO', '770', '99622', '11', '1744', false);
INSERT INTO public.who_global_data_import VALUES (490496, '2020-10-31', 'JP', 'Japan', 'WPRO', '770', '100392', '11', '1755', false);
INSERT INTO public.who_global_data_import VALUES (490497, '2020-11-01', 'JP', 'Japan', 'WPRO', '754', '101146', '11', '1766', false);
INSERT INTO public.who_global_data_import VALUES (490498, '2020-11-02', 'JP', 'Japan', 'WPRO', '667', '101813', '8', '1774', false);
INSERT INTO public.who_global_data_import VALUES (490499, '2020-11-03', 'JP', 'Japan', 'WPRO', '468', '102281', '6', '1780', false);
INSERT INTO public.who_global_data_import VALUES (490500, '2020-11-04', 'JP', 'Japan', 'WPRO', '619', '102900', '6', '1786', false);
INSERT INTO public.who_global_data_import VALUES (490501, '2020-11-05', 'JP', 'Japan', 'WPRO', '938', '103838', '8', '1794', false);
INSERT INTO public.who_global_data_import VALUES (490502, '2020-11-06', 'JP', 'Japan', 'WPRO', '944', '104782', '12', '1806', false);
INSERT INTO public.who_global_data_import VALUES (490503, '2020-11-07', 'JP', 'Japan', 'WPRO', '1132', '105914', '3', '1809', false);
INSERT INTO public.who_global_data_import VALUES (490504, '2020-11-08', 'JP', 'Japan', 'WPRO', '1172', '107086', '3', '1812', false);
INSERT INTO public.who_global_data_import VALUES (490505, '2020-11-09', 'JP', 'Japan', 'WPRO', '998', '108084', '6', '1818', false);
INSERT INTO public.who_global_data_import VALUES (490506, '2020-11-10', 'JP', 'Japan', 'WPRO', '899', '108983', '11', '1829', false);
INSERT INTO public.who_global_data_import VALUES (490507, '2020-11-11', 'JP', 'Japan', 'WPRO', '1173', '110156', '12', '1841', false);
INSERT INTO public.who_global_data_import VALUES (490508, '2020-11-12', 'JP', 'Japan', 'WPRO', '1555', '111711', '10', '1851', false);
INSERT INTO public.who_global_data_import VALUES (490509, '2020-11-13', 'JP', 'Japan', 'WPRO', '1587', '113298', '16', '1867', false);
INSERT INTO public.who_global_data_import VALUES (490510, '2020-11-14', 'JP', 'Japan', 'WPRO', '1685', '114983', '13', '1880', false);
INSERT INTO public.who_global_data_import VALUES (490511, '2020-11-15', 'JP', 'Japan', 'WPRO', '1694', '116677', '3', '1883', false);
INSERT INTO public.who_global_data_import VALUES (490512, '2020-11-16', 'JP', 'Japan', 'WPRO', '1459', '118136', '2', '1885', false);
INSERT INTO public.who_global_data_import VALUES (490513, '2020-11-17', 'JP', 'Japan', 'WPRO', '1190', '119326', '18', '1903', false);
INSERT INTO public.who_global_data_import VALUES (490514, '2020-11-18', 'JP', 'Japan', 'WPRO', '1489', '120815', '10', '1913', false);
INSERT INTO public.who_global_data_import VALUES (490515, '2020-11-19', 'JP', 'Japan', 'WPRO', '2151', '122966', '9', '1922', false);
INSERT INTO public.who_global_data_import VALUES (490516, '2020-11-20', 'JP', 'Japan', 'WPRO', '2301', '125267', '21', '1943', false);
INSERT INTO public.who_global_data_import VALUES (490517, '2020-11-21', 'JP', 'Japan', 'WPRO', '2398', '127665', '20', '1963', false);
INSERT INTO public.who_global_data_import VALUES (490518, '2020-11-22', 'JP', 'Japan', 'WPRO', '2514', '130179', '11', '1974', false);
INSERT INTO public.who_global_data_import VALUES (490519, '2020-11-23', 'JP', 'Japan', 'WPRO', '2179', '132358', '7', '1981', false);
INSERT INTO public.who_global_data_import VALUES (490520, '2020-11-24', 'JP', 'Japan', 'WPRO', '1571', '133929', '8', '1989', false);
INSERT INTO public.who_global_data_import VALUES (490521, '2020-11-25', 'JP', 'Japan', 'WPRO', '1471', '135400', '12', '2001', false);
INSERT INTO public.who_global_data_import VALUES (490522, '2020-11-26', 'JP', 'Japan', 'WPRO', '1861', '137261', '21', '2022', false);
INSERT INTO public.who_global_data_import VALUES (490523, '2020-11-27', 'JP', 'Japan', 'WPRO', '2230', '139491', '29', '2051', false);
INSERT INTO public.who_global_data_import VALUES (490524, '2020-11-28', 'JP', 'Japan', 'WPRO', '2577', '142068', '23', '2074', false);
INSERT INTO public.who_global_data_import VALUES (490525, '2020-11-29', 'JP', 'Japan', 'WPRO', '2585', '144653', '32', '2106', false);
INSERT INTO public.who_global_data_import VALUES (490526, '2020-11-30', 'JP', 'Japan', 'WPRO', '2107', '146760', '13', '2119', false);
INSERT INTO public.who_global_data_import VALUES (490527, '2020-12-01', 'JP', 'Japan', 'WPRO', '1934', '148694', '20', '2139', false);
INSERT INTO public.who_global_data_import VALUES (490528, '2020-12-02', 'JP', 'Japan', 'WPRO', '1692', '150386', '33', '2172', false);
INSERT INTO public.who_global_data_import VALUES (490529, '2020-12-03', 'JP', 'Japan', 'WPRO', '2441', '152827', '41', '2213', false);
INSERT INTO public.who_global_data_import VALUES (490530, '2020-12-04', 'JP', 'Japan', 'WPRO', '2405', '155232', '27', '2240', false);
INSERT INTO public.who_global_data_import VALUES (490531, '2020-12-05', 'JP', 'Japan', 'WPRO', '2442', '157674', '43', '2283', false);
INSERT INTO public.who_global_data_import VALUES (490532, '2020-12-06', 'JP', 'Japan', 'WPRO', '2424', '160098', '32', '2315', false);
INSERT INTO public.who_global_data_import VALUES (490533, '2020-12-07', 'JP', 'Japan', 'WPRO', '1969', '162067', '20', '2335', false);
INSERT INTO public.who_global_data_import VALUES (490534, '2020-12-08', 'JP', 'Japan', 'WPRO', '1862', '163929', '47', '2382', false);
INSERT INTO public.who_global_data_import VALUES (490535, '2020-12-09', 'JP', 'Japan', 'WPRO', '1911', '165840', '38', '2420', false);
INSERT INTO public.who_global_data_import VALUES (490536, '2020-12-10', 'JP', 'Japan', 'WPRO', '2733', '168573', '45', '2465', false);
INSERT INTO public.who_global_data_import VALUES (490537, '2020-12-11', 'JP', 'Japan', 'WPRO', '2969', '171542', '37', '2502', false);
INSERT INTO public.who_global_data_import VALUES (490538, '2020-12-12', 'JP', 'Japan', 'WPRO', '2757', '174299', '32', '2534', false);
INSERT INTO public.who_global_data_import VALUES (490539, '2020-12-13', 'JP', 'Japan', 'WPRO', '2988', '177287', '28', '2562', false);
INSERT INTO public.who_global_data_import VALUES (490540, '2020-12-14', 'JP', 'Japan', 'WPRO', '2366', '179653', '23', '2585', false);
INSERT INTO public.who_global_data_import VALUES (490541, '2020-12-15', 'JP', 'Japan', 'WPRO', '2217', '181870', '58', '2643', false);
INSERT INTO public.who_global_data_import VALUES (490542, '2020-12-16', 'JP', 'Japan', 'WPRO', '2172', '184042', '45', '2688', false);
INSERT INTO public.who_global_data_import VALUES (490543, '2020-12-17', 'JP', 'Japan', 'WPRO', '3061', '187103', '51', '2739', false);
INSERT INTO public.who_global_data_import VALUES (490544, '2020-12-18', 'JP', 'Japan', 'WPRO', '3035', '190138', '44', '2783', false);
INSERT INTO public.who_global_data_import VALUES (490545, '2020-12-19', 'JP', 'Japan', 'WPRO', '2893', '193031', '45', '2828', false);
INSERT INTO public.who_global_data_import VALUES (490546, '2020-12-20', 'JP', 'Japan', 'WPRO', '2849', '195880', '45', '2873', false);
INSERT INTO public.who_global_data_import VALUES (490547, '2020-12-21', 'JP', 'Japan', 'WPRO', '2643', '198523', '27', '2900', false);
INSERT INTO public.who_global_data_import VALUES (490548, '2020-12-22', 'JP', 'Japan', 'WPRO', '2135', '200658', '44', '2944', false);
INSERT INTO public.who_global_data_import VALUES (490549, '2020-12-23', 'JP', 'Japan', 'WPRO', '2455', '203113', '50', '2994', false);
INSERT INTO public.who_global_data_import VALUES (490550, '2020-12-24', 'JP', 'Japan', 'WPRO', '3026', '206139', '56', '3050', false);
INSERT INTO public.who_global_data_import VALUES (490551, '2020-12-25', 'JP', 'Japan', 'WPRO', '3841', '209980', '55', '3105', false);
INSERT INTO public.who_global_data_import VALUES (490552, '2020-12-26', 'JP', 'Japan', 'WPRO', '3567', '213547', '50', '3155', false);
INSERT INTO public.who_global_data_import VALUES (490553, '2020-12-27', 'JP', 'Japan', 'WPRO', '3765', '217312', '58', '3213', false);
INSERT INTO public.who_global_data_import VALUES (490554, '2020-12-28', 'JP', 'Japan', 'WPRO', '2924', '220236', '39', '3252', false);
INSERT INTO public.who_global_data_import VALUES (490555, '2020-12-29', 'JP', 'Japan', 'WPRO', '2884', '223120', '54', '3306', false);
INSERT INTO public.who_global_data_import VALUES (490556, '2020-12-30', 'JP', 'Japan', 'WPRO', '3476', '226596', '43', '3349', false);
INSERT INTO public.who_global_data_import VALUES (490557, '2020-12-31', 'JP', 'Japan', 'WPRO', '3708', '230304', '65', '3414', false);
INSERT INTO public.who_global_data_import VALUES (490558, '2021-01-01', 'JP', 'Japan', 'WPRO', '4091', '234395', '46', '3460', false);
INSERT INTO public.who_global_data_import VALUES (490559, '2021-01-02', 'JP', 'Japan', 'WPRO', '3617', '238012', '54', '3514', false);
INSERT INTO public.who_global_data_import VALUES (490560, '2021-01-03', 'JP', 'Japan', 'WPRO', '2942', '240954', '34', '3548', false);
INSERT INTO public.who_global_data_import VALUES (490561, '2021-01-04', 'JP', 'Japan', 'WPRO', '2893', '243847', '51', '3599', false);
INSERT INTO public.who_global_data_import VALUES (490562, '2021-01-05', 'JP', 'Japan', 'WPRO', '4113', '247960', '56', '3655', false);
INSERT INTO public.who_global_data_import VALUES (490563, '2021-01-06', 'JP', 'Japan', 'WPRO', '4357', '252317', '64', '3719', false);
INSERT INTO public.who_global_data_import VALUES (490564, '2021-01-07', 'JP', 'Japan', 'WPRO', '6076', '258393', '72', '3791', false);
INSERT INTO public.who_global_data_import VALUES (490565, '2021-01-08', 'JP', 'Japan', 'WPRO', '6906', '265299', '66', '3857', false);
INSERT INTO public.who_global_data_import VALUES (490566, '2021-01-09', 'JP', 'Japan', 'WPRO', '7855', '273154', '75', '3932', false);
INSERT INTO public.who_global_data_import VALUES (490567, '2021-01-10', 'JP', 'Japan', 'WPRO', '7621', '280775', '64', '3996', false);
INSERT INTO public.who_global_data_import VALUES (490568, '2021-01-11', 'JP', 'Japan', 'WPRO', '5977', '286752', '48', '4044', false);
INSERT INTO public.who_global_data_import VALUES (490569, '2021-01-12', 'JP', 'Japan', 'WPRO', '5460', '292212', '50', '4094', false);
INSERT INTO public.who_global_data_import VALUES (490570, '2021-01-13', 'JP', 'Japan', 'WPRO', '5103', '297315', '51', '4145', false);
INSERT INTO public.who_global_data_import VALUES (490571, '2021-01-14', 'JP', 'Japan', 'WPRO', '5308', '302623', '88', '4233', false);
INSERT INTO public.who_global_data_import VALUES (490572, '2021-01-15', 'JP', 'Japan', 'WPRO', '6591', '309214', '82', '4315', false);
INSERT INTO public.who_global_data_import VALUES (490573, '2021-01-16', 'JP', 'Japan', 'WPRO', '6696', '315910', '65', '4380', false);
INSERT INTO public.who_global_data_import VALUES (490575, '2020-01-03', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490576, '2020-01-04', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490577, '2020-01-05', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490578, '2020-01-06', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490579, '2020-01-07', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490580, '2020-01-08', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490581, '2020-01-09', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490582, '2020-01-10', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490583, '2020-01-11', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490584, '2020-01-12', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490585, '2020-01-13', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490586, '2020-01-14', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490587, '2020-01-15', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490588, '2020-01-16', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490589, '2020-01-17', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490590, '2020-01-18', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490591, '2020-01-19', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490592, '2020-01-20', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490593, '2020-01-21', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490594, '2020-01-22', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490595, '2020-01-23', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490596, '2020-01-24', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490597, '2020-01-25', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490598, '2020-01-26', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490599, '2020-01-27', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490600, '2020-01-28', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490601, '2020-01-29', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490602, '2020-01-30', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490603, '2020-01-31', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490604, '2020-02-01', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490605, '2020-02-02', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490606, '2020-02-03', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490607, '2020-02-04', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490608, '2020-02-05', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490609, '2020-02-06', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490610, '2020-02-07', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490611, '2020-02-08', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490612, '2020-02-09', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490613, '2020-02-10', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490614, '2020-02-11', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490615, '2020-02-12', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490616, '2020-02-13', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490617, '2020-02-14', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490618, '2020-02-15', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490619, '2020-02-16', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490620, '2020-02-17', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490621, '2020-02-18', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490622, '2020-02-19', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490623, '2020-02-20', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490624, '2020-02-21', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490625, '2020-02-22', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490626, '2020-02-23', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490627, '2020-02-24', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490628, '2020-02-25', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490629, '2020-02-26', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490630, '2020-02-27', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490631, '2020-02-28', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490632, '2020-02-29', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490633, '2020-03-01', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490634, '2020-03-02', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490635, '2020-03-03', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490636, '2020-03-04', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490637, '2020-03-05', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490638, '2020-03-06', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490639, '2020-03-07', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490640, '2020-03-08', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490641, '2020-03-09', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490642, '2020-03-10', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490643, '2020-03-11', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490644, '2020-03-12', 'JE', 'Jersey', 'EURO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490645, '2020-03-13', 'JE', 'Jersey', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490646, '2020-03-14', 'JE', 'Jersey', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490647, '2020-03-15', 'JE', 'Jersey', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490648, '2020-03-16', 'JE', 'Jersey', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490649, '2020-03-17', 'JE', 'Jersey', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490650, '2020-03-18', 'JE', 'Jersey', 'EURO', '3', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490651, '2020-03-19', 'JE', 'Jersey', 'EURO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490652, '2020-03-20', 'JE', 'Jersey', 'EURO', '7', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490653, '2020-03-21', 'JE', 'Jersey', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490654, '2020-03-22', 'JE', 'Jersey', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490655, '2020-03-23', 'JE', 'Jersey', 'EURO', '3', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490656, '2020-03-24', 'JE', 'Jersey', 'EURO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490657, '2020-03-25', 'JE', 'Jersey', 'EURO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490658, '2020-03-26', 'JE', 'Jersey', 'EURO', '2', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490659, '2020-03-27', 'JE', 'Jersey', 'EURO', '14', '32', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (490660, '2020-03-28', 'JE', 'Jersey', 'EURO', '20', '52', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (490661, '2020-03-29', 'JE', 'Jersey', 'EURO', '9', '61', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (490662, '2020-03-30', 'JE', 'Jersey', 'EURO', '2', '63', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (490663, '2020-03-31', 'JE', 'Jersey', 'EURO', '0', '63', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (490664, '2020-04-01', 'JE', 'Jersey', 'EURO', '0', '63', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (490665, '2020-04-02', 'JE', 'Jersey', 'EURO', '18', '81', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (490666, '2020-04-03', 'JE', 'Jersey', 'EURO', '0', '81', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (490667, '2020-04-04', 'JE', 'Jersey', 'EURO', '37', '118', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (490668, '2020-04-05', 'JE', 'Jersey', 'EURO', '5', '123', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (490669, '2020-04-06', 'JE', 'Jersey', 'EURO', '32', '155', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (490670, '2020-04-07', 'JE', 'Jersey', 'EURO', '0', '155', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (490671, '2020-04-08', 'JE', 'Jersey', 'EURO', '15', '170', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (490672, '2020-04-09', 'JE', 'Jersey', 'EURO', '0', '170', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (490673, '2020-04-10', 'JE', 'Jersey', 'EURO', '0', '170', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (490674, '2020-04-11', 'JE', 'Jersey', 'EURO', '13', '183', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (490675, '2020-04-12', 'JE', 'Jersey', 'EURO', '15', '198', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (490676, '2020-04-13', 'JE', 'Jersey', 'EURO', '0', '198', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (490677, '2020-04-14', 'JE', 'Jersey', 'EURO', '15', '213', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (490678, '2020-04-15', 'JE', 'Jersey', 'EURO', '4', '217', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (490679, '2020-04-16', 'JE', 'Jersey', 'EURO', '0', '217', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (490680, '2020-04-17', 'JE', 'Jersey', 'EURO', '2', '219', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (490681, '2020-04-18', 'JE', 'Jersey', 'EURO', '4', '223', '3', '10', false);
INSERT INTO public.who_global_data_import VALUES (490682, '2020-04-19', 'JE', 'Jersey', 'EURO', '11', '234', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (490683, '2020-04-20', 'JE', 'Jersey', 'EURO', '11', '245', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (490684, '2020-04-21', 'JE', 'Jersey', 'EURO', '4', '249', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (490685, '2020-04-22', 'JE', 'Jersey', 'EURO', '1', '250', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (490686, '2020-04-23', 'JE', 'Jersey', 'EURO', '5', '255', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (490687, '2020-04-24', 'JE', 'Jersey', 'EURO', '0', '255', '4', '18', false);
INSERT INTO public.who_global_data_import VALUES (490688, '2020-04-25', 'JE', 'Jersey', 'EURO', '21', '276', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (490689, '2020-04-26', 'JE', 'Jersey', 'EURO', '2', '278', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (490690, '2020-04-27', 'JE', 'Jersey', 'EURO', '2', '280', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (490691, '2020-04-28', 'JE', 'Jersey', 'EURO', '1', '281', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (490692, '2020-04-29', 'JE', 'Jersey', 'EURO', '2', '283', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (490693, '2020-04-30', 'JE', 'Jersey', 'EURO', '1', '284', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (490694, '2020-05-01', 'JE', 'Jersey', 'EURO', '6', '290', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (490695, '2020-05-02', 'JE', 'Jersey', 'EURO', '0', '290', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (490696, '2020-05-03', 'JE', 'Jersey', 'EURO', '0', '290', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (490697, '2020-05-04', 'JE', 'Jersey', 'EURO', '1', '291', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (490698, '2020-05-05', 'JE', 'Jersey', 'EURO', '1', '292', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (490699, '2020-05-06', 'JE', 'Jersey', 'EURO', '1', '293', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (490700, '2020-05-07', 'JE', 'Jersey', 'EURO', '0', '293', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (490701, '2020-05-08', 'JE', 'Jersey', 'EURO', '0', '293', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (490702, '2020-05-09', 'JE', 'Jersey', 'EURO', '0', '293', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (490703, '2020-05-10', 'JE', 'Jersey', 'EURO', '0', '293', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (490704, '2020-05-11', 'JE', 'Jersey', 'EURO', '0', '293', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (490705, '2020-05-12', 'JE', 'Jersey', 'EURO', '3', '296', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (490706, '2020-05-13', 'JE', 'Jersey', 'EURO', '0', '296', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (490707, '2020-05-14', 'JE', 'Jersey', 'EURO', '1', '297', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (490708, '2020-05-15', 'JE', 'Jersey', 'EURO', '0', '297', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (490709, '2020-05-16', 'JE', 'Jersey', 'EURO', '0', '297', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (490710, '2020-05-17', 'JE', 'Jersey', 'EURO', '0', '297', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (490711, '2020-05-18', 'JE', 'Jersey', 'EURO', '0', '297', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (490712, '2020-05-19', 'JE', 'Jersey', 'EURO', '5', '302', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (490713, '2020-05-20', 'JE', 'Jersey', 'EURO', '1', '303', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (490714, '2020-05-21', 'JE', 'Jersey', 'EURO', '0', '303', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (490715, '2020-05-22', 'JE', 'Jersey', 'EURO', '3', '306', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (490716, '2020-05-23', 'JE', 'Jersey', 'EURO', '0', '306', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (490717, '2020-05-24', 'JE', 'Jersey', 'EURO', '0', '306', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (490718, '2020-05-25', 'JE', 'Jersey', 'EURO', '0', '306', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (490719, '2020-05-26', 'JE', 'Jersey', 'EURO', '0', '306', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (490720, '2020-05-27', 'JE', 'Jersey', 'EURO', '1', '307', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (490721, '2020-05-28', 'JE', 'Jersey', 'EURO', '0', '307', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (490722, '2020-05-29', 'JE', 'Jersey', 'EURO', '1', '308', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (490723, '2020-05-30', 'JE', 'Jersey', 'EURO', '0', '308', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (490724, '2020-05-31', 'JE', 'Jersey', 'EURO', '0', '308', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (490725, '2020-06-01', 'JE', 'Jersey', 'EURO', '0', '308', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (490726, '2020-06-02', 'JE', 'Jersey', 'EURO', '0', '308', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (490727, '2020-06-03', 'JE', 'Jersey', 'EURO', '0', '308', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (490728, '2020-06-04', 'JE', 'Jersey', 'EURO', '0', '308', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (490729, '2020-06-05', 'JE', 'Jersey', 'EURO', '1', '309', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (490730, '2020-06-06', 'JE', 'Jersey', 'EURO', '0', '309', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (490731, '2020-06-07', 'JE', 'Jersey', 'EURO', '0', '309', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (490732, '2020-06-08', 'JE', 'Jersey', 'EURO', '2', '311', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (490733, '2020-06-09', 'JE', 'Jersey', 'EURO', '0', '311', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (490734, '2020-06-10', 'JE', 'Jersey', 'EURO', '2', '313', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (490735, '2020-06-11', 'JE', 'Jersey', 'EURO', '0', '313', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (490736, '2020-06-12', 'JE', 'Jersey', 'EURO', '0', '313', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (490737, '2020-06-13', 'JE', 'Jersey', 'EURO', '0', '313', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (490738, '2020-06-14', 'JE', 'Jersey', 'EURO', '0', '313', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (490739, '2020-06-15', 'JE', 'Jersey', 'EURO', '0', '313', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (490740, '2020-06-16', 'JE', 'Jersey', 'EURO', '0', '313', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (490741, '2020-06-17', 'JE', 'Jersey', 'EURO', '3', '316', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (490742, '2020-06-18', 'JE', 'Jersey', 'EURO', '0', '316', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (490743, '2020-06-19', 'JE', 'Jersey', 'EURO', '2', '318', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (490744, '2020-06-20', 'JE', 'Jersey', 'EURO', '0', '318', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (490745, '2020-06-21', 'JE', 'Jersey', 'EURO', '0', '318', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (490746, '2020-06-22', 'JE', 'Jersey', 'EURO', '0', '318', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490747, '2020-06-23', 'JE', 'Jersey', 'EURO', '0', '318', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490748, '2020-06-24', 'JE', 'Jersey', 'EURO', '0', '318', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490749, '2020-06-25', 'JE', 'Jersey', 'EURO', '0', '318', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490750, '2020-06-26', 'JE', 'Jersey', 'EURO', '2', '320', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490751, '2020-06-27', 'JE', 'Jersey', 'EURO', '0', '320', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490752, '2020-06-28', 'JE', 'Jersey', 'EURO', '0', '320', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490753, '2020-06-29', 'JE', 'Jersey', 'EURO', '0', '320', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490754, '2020-06-30', 'JE', 'Jersey', 'EURO', '0', '320', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490755, '2020-07-01', 'JE', 'Jersey', 'EURO', '0', '320', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490756, '2020-07-02', 'JE', 'Jersey', 'EURO', '0', '320', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490757, '2020-07-03', 'JE', 'Jersey', 'EURO', '0', '320', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490758, '2020-07-04', 'JE', 'Jersey', 'EURO', '0', '320', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490759, '2020-07-05', 'JE', 'Jersey', 'EURO', '0', '320', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490760, '2020-07-06', 'JE', 'Jersey', 'EURO', '0', '320', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490761, '2020-07-07', 'JE', 'Jersey', 'EURO', '0', '320', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490762, '2020-07-08', 'JE', 'Jersey', 'EURO', '5', '325', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490763, '2020-07-09', 'JE', 'Jersey', 'EURO', '0', '325', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490764, '2020-07-10', 'JE', 'Jersey', 'EURO', '0', '325', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490765, '2020-07-11', 'JE', 'Jersey', 'EURO', '0', '325', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490766, '2020-07-12', 'JE', 'Jersey', 'EURO', '0', '325', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490767, '2020-07-13', 'JE', 'Jersey', 'EURO', '0', '325', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490768, '2020-07-14', 'JE', 'Jersey', 'EURO', '4', '329', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490769, '2020-07-15', 'JE', 'Jersey', 'EURO', '0', '329', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490770, '2020-07-16', 'JE', 'Jersey', 'EURO', '0', '329', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490771, '2020-07-17', 'JE', 'Jersey', 'EURO', '0', '329', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490772, '2020-07-18', 'JE', 'Jersey', 'EURO', '2', '331', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490773, '2020-07-19', 'JE', 'Jersey', 'EURO', '0', '331', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490774, '2020-07-20', 'JE', 'Jersey', 'EURO', '0', '331', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490775, '2020-07-21', 'JE', 'Jersey', 'EURO', '0', '331', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490776, '2020-07-22', 'JE', 'Jersey', 'EURO', '0', '331', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490777, '2020-07-23', 'JE', 'Jersey', 'EURO', '0', '331', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490778, '2020-07-24', 'JE', 'Jersey', 'EURO', '0', '331', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490779, '2020-07-25', 'JE', 'Jersey', 'EURO', '0', '331', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490780, '2020-07-26', 'JE', 'Jersey', 'EURO', '1', '332', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490781, '2020-07-27', 'JE', 'Jersey', 'EURO', '0', '332', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490782, '2020-07-28', 'JE', 'Jersey', 'EURO', '0', '332', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490783, '2020-07-29', 'JE', 'Jersey', 'EURO', '2', '334', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490784, '2020-07-30', 'JE', 'Jersey', 'EURO', '1', '335', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490785, '2020-07-31', 'JE', 'Jersey', 'EURO', '0', '335', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490786, '2020-08-01', 'JE', 'Jersey', 'EURO', '0', '335', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490787, '2020-08-02', 'JE', 'Jersey', 'EURO', '0', '335', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490788, '2020-08-03', 'JE', 'Jersey', 'EURO', '0', '335', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490789, '2020-08-04', 'JE', 'Jersey', 'EURO', '0', '335', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490790, '2020-08-05', 'JE', 'Jersey', 'EURO', '4', '339', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490791, '2020-08-06', 'JE', 'Jersey', 'EURO', '4', '343', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490792, '2020-08-07', 'JE', 'Jersey', 'EURO', '1', '344', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490793, '2020-08-08', 'JE', 'Jersey', 'EURO', '1', '345', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490794, '2020-08-09', 'JE', 'Jersey', 'EURO', '0', '345', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490795, '2020-08-10', 'JE', 'Jersey', 'EURO', '0', '345', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490796, '2020-08-11', 'JE', 'Jersey', 'EURO', '0', '345', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490797, '2020-08-12', 'JE', 'Jersey', 'EURO', '3', '348', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490798, '2020-08-13', 'JE', 'Jersey', 'EURO', '0', '348', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490799, '2020-08-14', 'JE', 'Jersey', 'EURO', '4', '352', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490800, '2020-08-15', 'JE', 'Jersey', 'EURO', '4', '356', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490801, '2020-08-16', 'JE', 'Jersey', 'EURO', '0', '356', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490802, '2020-08-17', 'JE', 'Jersey', 'EURO', '0', '356', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490803, '2020-08-18', 'JE', 'Jersey', 'EURO', '0', '356', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (490804, '2020-08-19', 'JE', 'Jersey', 'EURO', '1', '357', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (490805, '2020-08-20', 'JE', 'Jersey', 'EURO', '2', '359', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490806, '2020-08-21', 'JE', 'Jersey', 'EURO', '3', '362', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490807, '2020-08-22', 'JE', 'Jersey', 'EURO', '1', '363', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490808, '2020-08-23', 'JE', 'Jersey', 'EURO', '0', '363', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490809, '2020-08-24', 'JE', 'Jersey', 'EURO', '1', '364', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490810, '2020-08-25', 'JE', 'Jersey', 'EURO', '0', '364', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490811, '2020-08-26', 'JE', 'Jersey', 'EURO', '3', '367', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490812, '2020-08-27', 'JE', 'Jersey', 'EURO', '2', '369', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490813, '2020-08-28', 'JE', 'Jersey', 'EURO', '3', '372', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490814, '2020-08-29', 'JE', 'Jersey', 'EURO', '1', '373', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490815, '2020-08-30', 'JE', 'Jersey', 'EURO', '1', '374', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490816, '2020-08-31', 'JE', 'Jersey', 'EURO', '0', '374', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490817, '2020-09-01', 'JE', 'Jersey', 'EURO', '0', '374', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490818, '2020-09-02', 'JE', 'Jersey', 'EURO', '5', '379', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490819, '2020-09-03', 'JE', 'Jersey', 'EURO', '0', '379', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490820, '2020-09-04', 'JE', 'Jersey', 'EURO', '3', '382', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490821, '2020-09-05', 'JE', 'Jersey', 'EURO', '1', '383', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490822, '2020-09-06', 'JE', 'Jersey', 'EURO', '1', '384', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490823, '2020-09-07', 'JE', 'Jersey', 'EURO', '0', '384', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490824, '2020-09-08', 'JE', 'Jersey', 'EURO', '0', '384', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490825, '2020-09-09', 'JE', 'Jersey', 'EURO', '1', '385', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490826, '2020-09-10', 'JE', 'Jersey', 'EURO', '0', '385', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490827, '2020-09-11', 'JE', 'Jersey', 'EURO', '-7', '378', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490828, '2020-09-12', 'JE', 'Jersey', 'EURO', '1', '379', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490829, '2020-09-13', 'JE', 'Jersey', 'EURO', '1', '380', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490830, '2020-09-14', 'JE', 'Jersey', 'EURO', '0', '380', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490831, '2020-09-15', 'JE', 'Jersey', 'EURO', '0', '380', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490832, '2020-09-16', 'JE', 'Jersey', 'EURO', '6', '386', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490833, '2020-09-17', 'JE', 'Jersey', 'EURO', '0', '386', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490834, '2020-09-18', 'JE', 'Jersey', 'EURO', '3', '389', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490835, '2020-09-19', 'JE', 'Jersey', 'EURO', '2', '391', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490836, '2020-09-20', 'JE', 'Jersey', 'EURO', '2', '393', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490837, '2020-09-21', 'JE', 'Jersey', 'EURO', '0', '393', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490838, '2020-09-22', 'JE', 'Jersey', 'EURO', '0', '393', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490839, '2020-09-23', 'JE', 'Jersey', 'EURO', '3', '396', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490840, '2020-09-24', 'JE', 'Jersey', 'EURO', '2', '398', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490841, '2020-09-25', 'JE', 'Jersey', 'EURO', '1', '399', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490842, '2020-09-26', 'JE', 'Jersey', 'EURO', '0', '399', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490843, '2020-09-27', 'JE', 'Jersey', 'EURO', '3', '402', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490844, '2020-09-28', 'JE', 'Jersey', 'EURO', '0', '402', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490845, '2020-09-29', 'JE', 'Jersey', 'EURO', '0', '402', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490846, '2020-09-30', 'JE', 'Jersey', 'EURO', '6', '408', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490847, '2020-10-01', 'JE', 'Jersey', 'EURO', '1', '409', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490848, '2020-10-02', 'JE', 'Jersey', 'EURO', '5', '414', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490849, '2020-10-03', 'JE', 'Jersey', 'EURO', '5', '419', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490850, '2020-10-04', 'JE', 'Jersey', 'EURO', '2', '421', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490851, '2020-10-05', 'JE', 'Jersey', 'EURO', '0', '421', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490852, '2020-10-06', 'JE', 'Jersey', 'EURO', '0', '421', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490853, '2020-10-07', 'JE', 'Jersey', 'EURO', '10', '431', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490854, '2020-10-08', 'JE', 'Jersey', 'EURO', '7', '438', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490855, '2020-10-09', 'JE', 'Jersey', 'EURO', '3', '441', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490856, '2020-10-10', 'JE', 'Jersey', 'EURO', '2', '443', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490857, '2020-10-11', 'JE', 'Jersey', 'EURO', '6', '449', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490858, '2020-10-12', 'JE', 'Jersey', 'EURO', '0', '449', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490859, '2020-10-13', 'JE', 'Jersey', 'EURO', '0', '449', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490860, '2020-10-14', 'JE', 'Jersey', 'EURO', '30', '479', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490861, '2020-10-15', 'JE', 'Jersey', 'EURO', '5', '484', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490862, '2020-10-16', 'JE', 'Jersey', 'EURO', '3', '487', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490863, '2020-10-17', 'JE', 'Jersey', 'EURO', '3', '490', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490864, '2020-10-18', 'JE', 'Jersey', 'EURO', '1', '491', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490865, '2020-10-19', 'JE', 'Jersey', 'EURO', '0', '491', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490866, '2020-10-20', 'JE', 'Jersey', 'EURO', '0', '491', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490867, '2020-10-21', 'JE', 'Jersey', 'EURO', '18', '509', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490868, '2020-10-22', 'JE', 'Jersey', 'EURO', '9', '518', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490869, '2020-10-23', 'JE', 'Jersey', 'EURO', '5', '523', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490870, '2020-10-24', 'JE', 'Jersey', 'EURO', '3', '526', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490871, '2020-10-25', 'JE', 'Jersey', 'EURO', '4', '530', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490872, '2020-10-26', 'JE', 'Jersey', 'EURO', '0', '530', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490873, '2020-10-27', 'JE', 'Jersey', 'EURO', '0', '530', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490874, '2020-10-28', 'JE', 'Jersey', 'EURO', '26', '556', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490875, '2020-10-29', 'JE', 'Jersey', 'EURO', '4', '560', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490876, '2020-10-30', 'JE', 'Jersey', 'EURO', '5', '565', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490877, '2020-10-31', 'JE', 'Jersey', 'EURO', '4', '569', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490878, '2020-11-01', 'JE', 'Jersey', 'EURO', '5', '574', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490879, '2020-11-02', 'JE', 'Jersey', 'EURO', '0', '574', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490880, '2020-11-03', 'JE', 'Jersey', 'EURO', '0', '574', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490881, '2020-11-04', 'JE', 'Jersey', 'EURO', '17', '591', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490882, '2020-11-05', 'JE', 'Jersey', 'EURO', '17', '608', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490883, '2020-11-06', 'JE', 'Jersey', 'EURO', '12', '620', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490884, '2020-11-07', 'JE', 'Jersey', 'EURO', '12', '632', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490885, '2020-11-08', 'JE', 'Jersey', 'EURO', '11', '643', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490886, '2020-11-09', 'JE', 'Jersey', 'EURO', '0', '643', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490887, '2020-11-10', 'JE', 'Jersey', 'EURO', '0', '643', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490888, '2020-11-11', 'JE', 'Jersey', 'EURO', '29', '672', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490889, '2020-11-12', 'JE', 'Jersey', 'EURO', '18', '690', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490890, '2020-11-13', 'JE', 'Jersey', 'EURO', '14', '704', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490891, '2020-11-14', 'JE', 'Jersey', 'EURO', '17', '721', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490892, '2020-11-15', 'JE', 'Jersey', 'EURO', '7', '728', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490893, '2020-11-16', 'JE', 'Jersey', 'EURO', '0', '728', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490894, '2020-11-17', 'JE', 'Jersey', 'EURO', '0', '728', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490895, '2020-11-18', 'JE', 'Jersey', 'EURO', '33', '761', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490896, '2020-11-19', 'JE', 'Jersey', 'EURO', '10', '771', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490897, '2020-11-20', 'JE', 'Jersey', 'EURO', '11', '782', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490898, '2020-11-21', 'JE', 'Jersey', 'EURO', '10', '792', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490899, '2020-11-22', 'JE', 'Jersey', 'EURO', '14', '806', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490900, '2020-11-23', 'JE', 'Jersey', 'EURO', '0', '806', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490901, '2020-11-24', 'JE', 'Jersey', 'EURO', '0', '806', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490902, '2020-11-25', 'JE', 'Jersey', 'EURO', '24', '830', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490903, '2020-11-26', 'JE', 'Jersey', 'EURO', '6', '836', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490904, '2020-11-27', 'JE', 'Jersey', 'EURO', '19', '855', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490905, '2020-11-28', 'JE', 'Jersey', 'EURO', '37', '892', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490906, '2020-11-29', 'JE', 'Jersey', 'EURO', '31', '923', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490907, '2020-11-30', 'JE', 'Jersey', 'EURO', '0', '923', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490908, '2020-12-01', 'JE', 'Jersey', 'EURO', '0', '923', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490909, '2020-12-02', 'JE', 'Jersey', 'EURO', '85', '1008', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490910, '2020-12-03', 'JE', 'Jersey', 'EURO', '32', '1040', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490911, '2020-12-04', 'JE', 'Jersey', 'EURO', '0', '1040', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490912, '2020-12-05', 'JE', 'Jersey', 'EURO', '130', '1170', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490913, '2020-12-06', 'JE', 'Jersey', 'EURO', '68', '1238', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490914, '2020-12-07', 'JE', 'Jersey', 'EURO', '0', '1238', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490915, '2020-12-08', 'JE', 'Jersey', 'EURO', '0', '1238', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490916, '2020-12-09', 'JE', 'Jersey', 'EURO', '100', '1338', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490917, '2020-12-10', 'JE', 'Jersey', 'EURO', '122', '1460', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490918, '2020-12-11', 'JE', 'Jersey', 'EURO', '37', '1497', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490919, '2020-12-12', 'JE', 'Jersey', 'EURO', '58', '1555', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490920, '2020-12-13', 'JE', 'Jersey', 'EURO', '82', '1637', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490921, '2020-12-14', 'JE', 'Jersey', 'EURO', '51', '1688', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490922, '2020-12-15', 'JE', 'Jersey', 'EURO', '91', '1779', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490923, '2020-12-16', 'JE', 'Jersey', 'EURO', '63', '1842', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490924, '2020-12-17', 'JE', 'Jersey', 'EURO', '59', '1901', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490925, '2020-12-18', 'JE', 'Jersey', 'EURO', '100', '2001', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (490926, '2020-12-19', 'JE', 'Jersey', 'EURO', '97', '2098', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (490927, '2020-12-20', 'JE', 'Jersey', 'EURO', '136', '2234', '3', '36', false);
INSERT INTO public.who_global_data_import VALUES (490928, '2020-12-21', 'JE', 'Jersey', 'EURO', '22', '2256', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (490929, '2020-12-22', 'JE', 'Jersey', 'EURO', '80', '2336', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (490930, '2020-12-23', 'JE', 'Jersey', 'EURO', '109', '2445', '2', '38', false);
INSERT INTO public.who_global_data_import VALUES (490931, '2020-12-24', 'JE', 'Jersey', 'EURO', '38', '2483', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (490932, '2020-12-25', 'JE', 'Jersey', 'EURO', '77', '2560', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (490933, '2020-12-26', 'JE', 'Jersey', 'EURO', '23', '2583', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (490934, '2020-12-27', 'JE', 'Jersey', 'EURO', '0', '2583', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (490935, '2020-12-28', 'JE', 'Jersey', 'EURO', '0', '2583', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (490936, '2020-12-29', 'JE', 'Jersey', 'EURO', '80', '2663', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (490937, '2020-12-30', 'JE', 'Jersey', 'EURO', '29', '2692', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (490938, '2020-12-31', 'JE', 'Jersey', 'EURO', '15', '2707', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (490939, '2021-01-01', 'JE', 'Jersey', 'EURO', '19', '2726', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (490940, '2021-01-02', 'JE', 'Jersey', 'EURO', '34', '2760', '2', '44', false);
INSERT INTO public.who_global_data_import VALUES (490941, '2021-01-03', 'JE', 'Jersey', 'EURO', '0', '2760', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (490942, '2021-01-04', 'JE', 'Jersey', 'EURO', '0', '2760', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (490943, '2021-01-05', 'JE', 'Jersey', 'EURO', '61', '2821', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (490944, '2021-01-06', 'JE', 'Jersey', 'EURO', '21', '2842', '3', '47', false);
INSERT INTO public.who_global_data_import VALUES (490945, '2021-01-07', 'JE', 'Jersey', 'EURO', '21', '2863', '4', '51', false);
INSERT INTO public.who_global_data_import VALUES (490946, '2021-01-08', 'JE', 'Jersey', 'EURO', '29', '2892', '2', '53', false);
INSERT INTO public.who_global_data_import VALUES (490947, '2021-01-09', 'JE', 'Jersey', 'EURO', '16', '2908', '3', '56', false);
INSERT INTO public.who_global_data_import VALUES (490948, '2021-01-10', 'JE', 'Jersey', 'EURO', '13', '2921', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (490949, '2021-01-11', 'JE', 'Jersey', 'EURO', '37', '2958', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (490950, '2021-01-12', 'JE', 'Jersey', 'EURO', '14', '2972', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (490951, '2021-01-13', 'JE', 'Jersey', 'EURO', '21', '2993', '2', '59', false);
INSERT INTO public.who_global_data_import VALUES (490952, '2021-01-14', 'JE', 'Jersey', 'EURO', '10', '3003', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (490953, '2021-01-15', 'JE', 'Jersey', 'EURO', '13', '3016', '1', '60', false);
INSERT INTO public.who_global_data_import VALUES (490954, '2021-01-16', 'JE', 'Jersey', 'EURO', '13', '3029', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (490956, '2020-01-03', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490957, '2020-01-04', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490958, '2020-01-05', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490959, '2020-01-06', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490960, '2020-01-07', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490961, '2020-01-08', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490962, '2020-01-09', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490963, '2020-01-10', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490964, '2020-01-11', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490965, '2020-01-12', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490966, '2020-01-13', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490967, '2020-01-14', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490968, '2020-01-15', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490969, '2020-01-16', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490970, '2020-01-17', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490971, '2020-01-18', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490972, '2020-01-19', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490973, '2020-01-20', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490974, '2020-01-21', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490975, '2020-01-22', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490976, '2020-01-23', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490977, '2020-01-24', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490978, '2020-01-25', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490979, '2020-01-26', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490980, '2020-01-27', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490981, '2020-01-28', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490982, '2020-01-29', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490983, '2020-01-30', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490984, '2020-01-31', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490985, '2020-02-01', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490986, '2020-02-02', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490987, '2020-02-03', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490988, '2020-02-04', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490989, '2020-02-05', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490990, '2020-02-06', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490991, '2020-02-07', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490992, '2020-02-08', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490993, '2020-02-09', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490994, '2020-02-10', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490995, '2020-02-11', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490996, '2020-02-12', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490997, '2020-02-13', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490998, '2020-02-14', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (490999, '2020-02-15', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491000, '2020-02-16', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491001, '2020-02-17', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491002, '2020-02-18', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491003, '2020-02-19', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491004, '2020-02-20', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491005, '2020-02-21', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491006, '2020-02-22', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491007, '2020-02-23', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491008, '2020-02-24', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491009, '2020-02-25', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491010, '2020-02-26', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491011, '2020-02-27', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491012, '2020-02-28', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491013, '2020-02-29', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491014, '2020-03-01', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491015, '2020-03-02', 'JO', 'Jordan', 'EMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491016, '2020-03-03', 'JO', 'Jordan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491017, '2020-03-04', 'JO', 'Jordan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491018, '2020-03-05', 'JO', 'Jordan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491019, '2020-03-06', 'JO', 'Jordan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491020, '2020-03-07', 'JO', 'Jordan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491021, '2020-03-08', 'JO', 'Jordan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491022, '2020-03-09', 'JO', 'Jordan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491023, '2020-03-10', 'JO', 'Jordan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491024, '2020-03-11', 'JO', 'Jordan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491025, '2020-03-12', 'JO', 'Jordan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491026, '2020-03-13', 'JO', 'Jordan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491027, '2020-03-14', 'JO', 'Jordan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491028, '2020-03-15', 'JO', 'Jordan', 'EMRO', '5', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491029, '2020-03-16', 'JO', 'Jordan', 'EMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491030, '2020-03-17', 'JO', 'Jordan', 'EMRO', '29', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491031, '2020-03-18', 'JO', 'Jordan', 'EMRO', '17', '56', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491032, '2020-03-19', 'JO', 'Jordan', 'EMRO', '4', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491033, '2020-03-20', 'JO', 'Jordan', 'EMRO', '9', '69', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491034, '2020-03-21', 'JO', 'Jordan', 'EMRO', '15', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491035, '2020-03-22', 'JO', 'Jordan', 'EMRO', '15', '99', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491036, '2020-03-23', 'JO', 'Jordan', 'EMRO', '13', '112', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491037, '2020-03-24', 'JO', 'Jordan', 'EMRO', '15', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491038, '2020-03-25', 'JO', 'Jordan', 'EMRO', '26', '153', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491039, '2020-03-26', 'JO', 'Jordan', 'EMRO', '19', '172', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491040, '2020-03-27', 'JO', 'Jordan', 'EMRO', '40', '212', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491041, '2020-03-28', 'JO', 'Jordan', 'EMRO', '23', '235', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (491042, '2020-03-29', 'JO', 'Jordan', 'EMRO', '11', '246', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (491043, '2020-03-30', 'JO', 'Jordan', 'EMRO', '13', '259', '3', '4', false);
INSERT INTO public.who_global_data_import VALUES (491044, '2020-03-31', 'JO', 'Jordan', 'EMRO', '9', '268', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (491045, '2020-04-01', 'JO', 'Jordan', 'EMRO', '6', '274', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (491046, '2020-04-02', 'JO', 'Jordan', 'EMRO', '4', '278', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (491047, '2020-04-03', 'JO', 'Jordan', 'EMRO', '21', '299', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (491048, '2020-04-04', 'JO', 'Jordan', 'EMRO', '11', '310', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (491049, '2020-04-05', 'JO', 'Jordan', 'EMRO', '13', '323', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (491050, '2020-04-06', 'JO', 'Jordan', 'EMRO', '22', '345', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (491051, '2020-04-07', 'JO', 'Jordan', 'EMRO', '4', '349', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (491052, '2020-04-08', 'JO', 'Jordan', 'EMRO', '4', '353', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (491053, '2020-04-09', 'JO', 'Jordan', 'EMRO', '5', '358', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (491054, '2020-04-10', 'JO', 'Jordan', 'EMRO', '14', '372', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (491055, '2020-04-11', 'JO', 'Jordan', 'EMRO', '0', '372', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (491056, '2020-04-12', 'JO', 'Jordan', 'EMRO', '9', '381', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (491057, '2020-04-13', 'JO', 'Jordan', 'EMRO', '8', '389', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (491058, '2020-04-14', 'JO', 'Jordan', 'EMRO', '2', '391', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (491059, '2020-04-15', 'JO', 'Jordan', 'EMRO', '6', '397', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (491060, '2020-04-16', 'JO', 'Jordan', 'EMRO', '4', '401', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (491061, '2020-04-17', 'JO', 'Jordan', 'EMRO', '1', '402', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (491062, '2020-04-18', 'JO', 'Jordan', 'EMRO', '5', '407', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (491063, '2020-04-19', 'JO', 'Jordan', 'EMRO', '6', '413', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (491064, '2020-04-20', 'JO', 'Jordan', 'EMRO', '4', '417', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (491065, '2020-04-21', 'JO', 'Jordan', 'EMRO', '8', '425', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (491066, '2020-04-22', 'JO', 'Jordan', 'EMRO', '3', '428', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (491067, '2020-04-23', 'JO', 'Jordan', 'EMRO', '7', '435', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (491068, '2020-04-24', 'JO', 'Jordan', 'EMRO', '2', '437', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (491069, '2020-04-25', 'JO', 'Jordan', 'EMRO', '7', '444', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (491070, '2020-04-26', 'JO', 'Jordan', 'EMRO', '3', '447', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (491071, '2020-04-27', 'JO', 'Jordan', 'EMRO', '2', '449', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (491072, '2020-04-28', 'JO', 'Jordan', 'EMRO', '0', '449', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (491073, '2020-04-29', 'JO', 'Jordan', 'EMRO', '0', '449', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (491074, '2020-04-30', 'JO', 'Jordan', 'EMRO', '4', '453', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (491075, '2020-05-01', 'JO', 'Jordan', 'EMRO', '0', '453', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (491076, '2020-05-02', 'JO', 'Jordan', 'EMRO', '6', '459', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (491077, '2020-05-03', 'JO', 'Jordan', 'EMRO', '2', '461', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491078, '2020-05-04', 'JO', 'Jordan', 'EMRO', '4', '465', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491079, '2020-05-05', 'JO', 'Jordan', 'EMRO', '6', '471', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491080, '2020-05-06', 'JO', 'Jordan', 'EMRO', '2', '473', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491081, '2020-05-07', 'JO', 'Jordan', 'EMRO', '11', '484', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491082, '2020-05-08', 'JO', 'Jordan', 'EMRO', '10', '494', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491083, '2020-05-09', 'JO', 'Jordan', 'EMRO', '28', '522', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491084, '2020-05-10', 'JO', 'Jordan', 'EMRO', '18', '540', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491085, '2020-05-11', 'JO', 'Jordan', 'EMRO', '22', '562', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491086, '2020-05-12', 'JO', 'Jordan', 'EMRO', '14', '576', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491087, '2020-05-13', 'JO', 'Jordan', 'EMRO', '6', '582', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491088, '2020-05-14', 'JO', 'Jordan', 'EMRO', '4', '586', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491089, '2020-05-15', 'JO', 'Jordan', 'EMRO', '10', '596', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491090, '2020-05-16', 'JO', 'Jordan', 'EMRO', '11', '607', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491091, '2020-05-17', 'JO', 'Jordan', 'EMRO', '6', '613', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491092, '2020-05-18', 'JO', 'Jordan', 'EMRO', '16', '629', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491093, '2020-05-19', 'JO', 'Jordan', 'EMRO', '20', '649', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491094, '2020-05-20', 'JO', 'Jordan', 'EMRO', '23', '672', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491095, '2020-05-21', 'JO', 'Jordan', 'EMRO', '12', '684', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491096, '2020-05-22', 'JO', 'Jordan', 'EMRO', '0', '684', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491097, '2020-05-23', 'JO', 'Jordan', 'EMRO', '16', '700', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491098, '2020-05-24', 'JO', 'Jordan', 'EMRO', '2', '702', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491099, '2020-05-25', 'JO', 'Jordan', 'EMRO', '4', '706', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491100, '2020-05-26', 'JO', 'Jordan', 'EMRO', '3', '709', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491101, '2020-05-27', 'JO', 'Jordan', 'EMRO', '7', '716', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491102, '2020-05-28', 'JO', 'Jordan', 'EMRO', '2', '718', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491103, '2020-05-29', 'JO', 'Jordan', 'EMRO', '7', '725', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491104, '2020-05-30', 'JO', 'Jordan', 'EMRO', '1', '726', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491105, '2020-05-31', 'JO', 'Jordan', 'EMRO', '4', '730', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491106, '2020-06-01', 'JO', 'Jordan', 'EMRO', '3', '733', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491107, '2020-06-02', 'JO', 'Jordan', 'EMRO', '7', '740', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491108, '2020-06-03', 'JO', 'Jordan', 'EMRO', '5', '745', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491109, '2020-06-04', 'JO', 'Jordan', 'EMRO', '0', '745', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491110, '2020-06-05', 'JO', 'Jordan', 'EMRO', '2', '747', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491111, '2020-06-06', 'JO', 'Jordan', 'EMRO', '8', '755', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491112, '2020-06-07', 'JO', 'Jordan', 'EMRO', '6', '761', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491113, '2020-06-08', 'JO', 'Jordan', 'EMRO', '8', '769', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491114, '2020-06-09', 'JO', 'Jordan', 'EMRO', '23', '792', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491115, '2020-06-10', 'JO', 'Jordan', 'EMRO', '10', '802', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491116, '2020-06-11', 'JO', 'Jordan', 'EMRO', '13', '815', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491117, '2020-06-12', 'JO', 'Jordan', 'EMRO', '21', '836', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491118, '2020-06-13', 'JO', 'Jordan', 'EMRO', '21', '857', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491119, '2020-06-14', 'JO', 'Jordan', 'EMRO', '38', '895', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491120, '2020-06-15', 'JO', 'Jordan', 'EMRO', '8', '903', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491121, '2020-06-16', 'JO', 'Jordan', 'EMRO', '18', '921', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491122, '2020-06-17', 'JO', 'Jordan', 'EMRO', '0', '921', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491123, '2020-06-18', 'JO', 'Jordan', 'EMRO', '6', '927', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491124, '2020-06-19', 'JO', 'Jordan', 'EMRO', '10', '937', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491125, '2020-06-20', 'JO', 'Jordan', 'EMRO', '6', '943', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491126, '2020-06-21', 'JO', 'Jordan', 'EMRO', '7', '950', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491127, '2020-06-22', 'JO', 'Jordan', 'EMRO', '17', '967', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491128, '2020-06-23', 'JO', 'Jordan', 'EMRO', '9', '976', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491129, '2020-06-24', 'JO', 'Jordan', 'EMRO', '4', '980', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491130, '2020-06-25', 'JO', 'Jordan', 'EMRO', '19', '999', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491131, '2020-06-26', 'JO', 'Jordan', 'EMRO', '14', '1013', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491132, '2020-06-27', 'JO', 'Jordan', 'EMRO', '17', '1030', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491133, '2020-06-28', 'JO', 'Jordan', 'EMRO', '6', '1036', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491134, '2020-06-29', 'JO', 'Jordan', 'EMRO', '9', '1045', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491135, '2020-06-30', 'JO', 'Jordan', 'EMRO', '7', '1052', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491136, '2020-07-01', 'JO', 'Jordan', 'EMRO', '4', '1056', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491137, '2020-07-02', 'JO', 'Jordan', 'EMRO', '1', '1057', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491138, '2020-07-03', 'JO', 'Jordan', 'EMRO', '3', '1060', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491139, '2020-07-04', 'JO', 'Jordan', 'EMRO', '10', '1070', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (491140, '2020-07-05', 'JO', 'Jordan', 'EMRO', '1', '1071', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (491141, '2020-07-06', 'JO', 'Jordan', 'EMRO', '12', '1083', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (491142, '2020-07-07', 'JO', 'Jordan', 'EMRO', '3', '1086', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (491143, '2020-07-08', 'JO', 'Jordan', 'EMRO', '2', '1088', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (491144, '2020-07-09', 'JO', 'Jordan', 'EMRO', '0', '1088', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (491145, '2020-07-10', 'JO', 'Jordan', 'EMRO', '0', '1088', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (491146, '2020-07-11', 'JO', 'Jordan', 'EMRO', '0', '1088', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (491147, '2020-07-12', 'JO', 'Jordan', 'EMRO', '1', '1089', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (491148, '2020-07-13', 'JO', 'Jordan', 'EMRO', '3', '1092', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (491149, '2020-07-14', 'JO', 'Jordan', 'EMRO', '3', '1095', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (491150, '2020-07-15', 'JO', 'Jordan', 'EMRO', '15', '1110', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (491151, '2020-07-16', 'JO', 'Jordan', 'EMRO', '3', '1113', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (491152, '2020-07-17', 'JO', 'Jordan', 'EMRO', '5', '1118', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (491153, '2020-07-18', 'JO', 'Jordan', 'EMRO', '3', '1121', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (491154, '2020-07-19', 'JO', 'Jordan', 'EMRO', '5', '1126', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (491155, '2020-07-20', 'JO', 'Jordan', 'EMRO', '4', '1130', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (491156, '2020-07-21', 'JO', 'Jordan', 'EMRO', '5', '1135', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (491157, '2020-07-22', 'JO', 'Jordan', 'EMRO', '46', '1181', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (491158, '2020-07-23', 'JO', 'Jordan', 'EMRO', '7', '1188', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (491159, '2020-07-24', 'JO', 'Jordan', 'EMRO', '11', '1199', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (491160, '2020-07-25', 'JO', 'Jordan', 'EMRO', '15', '1214', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (491161, '2020-07-26', 'JO', 'Jordan', 'EMRO', '8', '1222', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (491162, '2020-07-27', 'JO', 'Jordan', 'EMRO', '14', '1236', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (491163, '2020-07-28', 'JO', 'Jordan', 'EMRO', '8', '1244', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (491164, '2020-07-29', 'JO', 'Jordan', 'EMRO', '6', '1250', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (491165, '2020-07-30', 'JO', 'Jordan', 'EMRO', '5', '1255', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (491166, '2020-07-31', 'JO', 'Jordan', 'EMRO', '4', '1259', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (491167, '2020-08-01', 'JO', 'Jordan', 'EMRO', '2', '1261', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (491168, '2020-08-02', 'JO', 'Jordan', 'EMRO', '15', '1276', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (491169, '2020-08-03', 'JO', 'Jordan', 'EMRO', '5', '1281', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (491170, '2020-08-04', 'JO', 'Jordan', 'EMRO', '5', '1286', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (491171, '2020-08-05', 'JO', 'Jordan', 'EMRO', '6', '1292', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (491172, '2020-08-06', 'JO', 'Jordan', 'EMRO', '7', '1299', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (491173, '2020-08-07', 'JO', 'Jordan', 'EMRO', '1', '1300', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (491174, '2020-08-08', 'JO', 'Jordan', 'EMRO', '5', '1305', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (491175, '2020-08-09', 'JO', 'Jordan', 'EMRO', '9', '1314', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (491176, '2020-08-10', 'JO', 'Jordan', 'EMRO', '6', '1320', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (491177, '2020-08-11', 'JO', 'Jordan', 'EMRO', '16', '1336', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (491178, '2020-08-12', 'JO', 'Jordan', 'EMRO', '15', '1351', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (491179, '2020-08-13', 'JO', 'Jordan', 'EMRO', '20', '1371', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (491180, '2020-08-14', 'JO', 'Jordan', 'EMRO', '17', '1388', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (491181, '2020-08-15', 'JO', 'Jordan', 'EMRO', '9', '1397', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (491182, '2020-08-16', 'JO', 'Jordan', 'EMRO', '10', '1407', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (491183, '2020-08-17', 'JO', 'Jordan', 'EMRO', '39', '1446', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (491184, '2020-08-18', 'JO', 'Jordan', 'EMRO', '20', '1466', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (491185, '2020-08-19', 'JO', 'Jordan', 'EMRO', '40', '1506', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (491186, '2020-08-20', 'JO', 'Jordan', 'EMRO', '44', '1550', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (491187, '2020-08-21', 'JO', 'Jordan', 'EMRO', '16', '1566', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (491188, '2020-08-22', 'JO', 'Jordan', 'EMRO', '34', '1600', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (491189, '2020-08-23', 'JO', 'Jordan', 'EMRO', '44', '1644', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (491190, '2020-08-24', 'JO', 'Jordan', 'EMRO', '33', '1677', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (491191, '2020-08-25', 'JO', 'Jordan', 'EMRO', '30', '1707', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (491192, '2020-08-26', 'JO', 'Jordan', 'EMRO', '77', '1784', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (491193, '2020-08-27', 'JO', 'Jordan', 'EMRO', '40', '1824', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (491194, '2020-08-28', 'JO', 'Jordan', 'EMRO', '45', '1869', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (491195, '2020-08-29', 'JO', 'Jordan', 'EMRO', '68', '1937', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (491196, '2020-08-30', 'JO', 'Jordan', 'EMRO', '24', '1961', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (491197, '2020-08-31', 'JO', 'Jordan', 'EMRO', '73', '2034', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (491198, '2020-09-01', 'JO', 'Jordan', 'EMRO', '68', '2102', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (491199, '2020-09-02', 'JO', 'Jordan', 'EMRO', '63', '2165', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (491200, '2020-09-03', 'JO', 'Jordan', 'EMRO', '64', '2229', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (491201, '2020-09-04', 'JO', 'Jordan', 'EMRO', '72', '2301', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (491202, '2020-09-05', 'JO', 'Jordan', 'EMRO', '68', '2369', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (491203, '2020-09-06', 'JO', 'Jordan', 'EMRO', '52', '2421', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (491204, '2020-09-07', 'JO', 'Jordan', 'EMRO', '58', '2479', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (491205, '2020-09-08', 'JO', 'Jordan', 'EMRO', '67', '2546', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (491206, '2020-09-09', 'JO', 'Jordan', 'EMRO', '103', '2649', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (491207, '2020-09-10', 'JO', 'Jordan', 'EMRO', '78', '2727', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (491208, '2020-09-11', 'JO', 'Jordan', 'EMRO', '80', '2807', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (491209, '2020-09-12', 'JO', 'Jordan', 'EMRO', '206', '3013', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (491210, '2020-09-13', 'JO', 'Jordan', 'EMRO', '117', '3130', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (491211, '2020-09-14', 'JO', 'Jordan', 'EMRO', '252', '3382', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (491212, '2020-09-15', 'JO', 'Jordan', 'EMRO', '214', '3596', '2', '26', false);
INSERT INTO public.who_global_data_import VALUES (491213, '2020-09-16', 'JO', 'Jordan', 'EMRO', '149', '3745', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (491214, '2020-09-17', 'JO', 'Jordan', 'EMRO', '175', '3920', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (491215, '2020-09-18', 'JO', 'Jordan', 'EMRO', '279', '4199', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (491216, '2020-09-19', 'JO', 'Jordan', 'EMRO', '213', '4412', '3', '29', false);
INSERT INTO public.who_global_data_import VALUES (491217, '2020-09-20', 'JO', 'Jordan', 'EMRO', '196', '4608', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (491218, '2020-09-21', 'JO', 'Jordan', 'EMRO', '239', '4847', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (491219, '2020-09-22', 'JO', 'Jordan', 'EMRO', '266', '5113', '2', '32', false);
INSERT INTO public.who_global_data_import VALUES (491220, '2020-09-23', 'JO', 'Jordan', 'EMRO', '634', '5747', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (491221, '2020-09-24', 'JO', 'Jordan', 'EMRO', '363', '6110', '2', '35', false);
INSERT INTO public.who_global_data_import VALUES (491222, '2020-09-25', 'JO', 'Jordan', 'EMRO', '549', '6659', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (491223, '2020-09-26', 'JO', 'Jordan', 'EMRO', '620', '7279', '3', '39', false);
INSERT INTO public.who_global_data_import VALUES (491224, '2020-09-27', 'JO', 'Jordan', 'EMRO', '850', '8129', '4', '43', false);
INSERT INTO public.who_global_data_import VALUES (491225, '2020-09-28', 'JO', 'Jordan', 'EMRO', '431', '8560', '2', '45', false);
INSERT INTO public.who_global_data_import VALUES (491226, '2020-09-29', 'JO', 'Jordan', 'EMRO', '734', '9294', '6', '51', false);
INSERT INTO public.who_global_data_import VALUES (491227, '2020-09-30', 'JO', 'Jordan', 'EMRO', '823', '10117', '6', '57', false);
INSERT INTO public.who_global_data_import VALUES (491228, '2020-10-01', 'JO', 'Jordan', 'EMRO', '1776', '11893', '4', '61', false);
INSERT INTO public.who_global_data_import VALUES (491229, '2020-10-02', 'JO', 'Jordan', 'EMRO', '1276', '13169', '8', '69', false);
INSERT INTO public.who_global_data_import VALUES (491230, '2020-10-03', 'JO', 'Jordan', 'EMRO', '549', '13718', '10', '79', false);
INSERT INTO public.who_global_data_import VALUES (491231, '2020-10-04', 'JO', 'Jordan', 'EMRO', '1099', '14817', '9', '88', false);
INSERT INTO public.who_global_data_import VALUES (491232, '2020-10-05', 'JO', 'Jordan', 'EMRO', '891', '15708', '13', '101', false);
INSERT INTO public.who_global_data_import VALUES (491233, '2020-10-06', 'JO', 'Jordan', 'EMRO', '1824', '17532', '9', '110', false);
INSERT INTO public.who_global_data_import VALUES (491234, '2020-10-07', 'JO', 'Jordan', 'EMRO', '1537', '19069', '12', '122', false);
INSERT INTO public.who_global_data_import VALUES (491235, '2020-10-08', 'JO', 'Jordan', 'EMRO', '1199', '20268', '9', '131', false);
INSERT INTO public.who_global_data_import VALUES (491236, '2020-10-09', 'JO', 'Jordan', 'EMRO', '1317', '21585', '13', '144', false);
INSERT INTO public.who_global_data_import VALUES (491237, '2020-10-10', 'JO', 'Jordan', 'EMRO', '1246', '22831', '22', '166', false);
INSERT INTO public.who_global_data_import VALUES (491238, '2020-10-11', 'JO', 'Jordan', 'EMRO', '1235', '24066', '15', '181', false);
INSERT INTO public.who_global_data_import VALUES (491239, '2020-10-12', 'JO', 'Jordan', 'EMRO', '928', '24994', '10', '191', false);
INSERT INTO public.who_global_data_import VALUES (491240, '2020-10-13', 'JO', 'Jordan', 'EMRO', '1147', '26141', '16', '207', false);
INSERT INTO public.who_global_data_import VALUES (491241, '2020-10-14', 'JO', 'Jordan', 'EMRO', '2054', '28195', '18', '225', false);
INSERT INTO public.who_global_data_import VALUES (491242, '2020-10-15', 'JO', 'Jordan', 'EMRO', '2423', '30618', '32', '257', false);
INSERT INTO public.who_global_data_import VALUES (491243, '2020-10-16', 'JO', 'Jordan', 'EMRO', '2459', '33077', '25', '282', false);
INSERT INTO public.who_global_data_import VALUES (491244, '2020-10-17', 'JO', 'Jordan', 'EMRO', '1539', '34616', '28', '310', false);
INSERT INTO public.who_global_data_import VALUES (491245, '2020-10-18', 'JO', 'Jordan', 'EMRO', '1505', '36121', '20', '330', false);
INSERT INTO public.who_global_data_import VALUES (491246, '2020-10-19', 'JO', 'Jordan', 'EMRO', '1520', '37641', '15', '345', false);
INSERT INTO public.who_global_data_import VALUES (491247, '2020-10-20', 'JO', 'Jordan', 'EMRO', '1364', '39005', '35', '380', false);
INSERT INTO public.who_global_data_import VALUES (491248, '2020-10-21', 'JO', 'Jordan', 'EMRO', '2035', '41040', '34', '414', false);
INSERT INTO public.who_global_data_import VALUES (491249, '2020-10-22', 'JO', 'Jordan', 'EMRO', '2580', '43620', '29', '443', false);
INSERT INTO public.who_global_data_import VALUES (491250, '2020-10-23', 'JO', 'Jordan', 'EMRO', '2821', '46441', '38', '481', false);
INSERT INTO public.who_global_data_import VALUES (491251, '2020-10-24', 'JO', 'Jordan', 'EMRO', '2489', '48930', '27', '508', false);
INSERT INTO public.who_global_data_import VALUES (491252, '2020-10-25', 'JO', 'Jordan', 'EMRO', '1820', '50750', '32', '540', false);
INSERT INTO public.who_global_data_import VALUES (491253, '2020-10-26', 'JO', 'Jordan', 'EMRO', '2337', '53087', '39', '579', false);
INSERT INTO public.who_global_data_import VALUES (491254, '2020-10-27', 'JO', 'Jordan', 'EMRO', '1968', '55055', '45', '624', false);
INSERT INTO public.who_global_data_import VALUES (491255, '2020-10-28', 'JO', 'Jordan', 'EMRO', '3800', '58855', '44', '668', false);
INSERT INTO public.who_global_data_import VALUES (491256, '2020-10-29', 'JO', 'Jordan', 'EMRO', '3087', '61942', '32', '700', false);
INSERT INTO public.who_global_data_import VALUES (491257, '2020-10-30', 'JO', 'Jordan', 'EMRO', '3443', '65385', '40', '740', false);
INSERT INTO public.who_global_data_import VALUES (491258, '2020-10-31', 'JO', 'Jordan', 'EMRO', '3921', '69306', '32', '772', false);
INSERT INTO public.who_global_data_import VALUES (491259, '2020-11-01', 'JO', 'Jordan', 'EMRO', '3301', '72607', '57', '829', false);
INSERT INTO public.who_global_data_import VALUES (491260, '2020-11-02', 'JO', 'Jordan', 'EMRO', '3259', '75866', '37', '866', false);
INSERT INTO public.who_global_data_import VALUES (491261, '2020-11-03', 'JO', 'Jordan', 'EMRO', '5877', '81743', '47', '913', false);
INSERT INTO public.who_global_data_import VALUES (491262, '2020-11-04', 'JO', 'Jordan', 'EMRO', '4833', '86576', '54', '967', false);
INSERT INTO public.who_global_data_import VALUES (491263, '2020-11-05', 'JO', 'Jordan', 'EMRO', '4658', '91234', '62', '1029', false);
INSERT INTO public.who_global_data_import VALUES (491264, '2020-11-06', 'JO', 'Jordan', 'EMRO', '4630', '95864', '40', '1069', false);
INSERT INTO public.who_global_data_import VALUES (491265, '2020-11-07', 'JO', 'Jordan', 'EMRO', '5384', '101248', '67', '1136', false);
INSERT INTO public.who_global_data_import VALUES (491266, '2020-11-08', 'JO', 'Jordan', 'EMRO', '3554', '104802', '45', '1181', false);
INSERT INTO public.who_global_data_import VALUES (491267, '2020-11-09', 'JO', 'Jordan', 'EMRO', '4519', '109321', '52', '1233', false);
INSERT INTO public.who_global_data_import VALUES (491268, '2020-11-10', 'JO', 'Jordan', 'EMRO', '5665', '114986', '62', '1295', false);
INSERT INTO public.who_global_data_import VALUES (491269, '2020-11-11', 'JO', 'Jordan', 'EMRO', '5996', '120982', '91', '1386', false);
INSERT INTO public.who_global_data_import VALUES (491270, '2020-11-12', 'JO', 'Jordan', 'EMRO', '5419', '126401', '81', '1467', false);
INSERT INTO public.who_global_data_import VALUES (491271, '2020-11-13', 'JO', 'Jordan', 'EMRO', '5685', '132086', '80', '1547', false);
INSERT INTO public.who_global_data_import VALUES (491272, '2020-11-14', 'JO', 'Jordan', 'EMRO', '4469', '136555', '71', '1618', false);
INSERT INTO public.who_global_data_import VALUES (491273, '2020-11-15', 'JO', 'Jordan', 'EMRO', '4750', '141305', '86', '1704', false);
INSERT INTO public.who_global_data_import VALUES (491274, '2020-11-16', 'JO', 'Jordan', 'EMRO', '2373', '143678', '68', '1772', false);
INSERT INTO public.who_global_data_import VALUES (491275, '2020-11-17', 'JO', 'Jordan', 'EMRO', '5861', '149539', '71', '1843', false);
INSERT INTO public.who_global_data_import VALUES (491276, '2020-11-18', 'JO', 'Jordan', 'EMRO', '6454', '155993', '66', '1909', false);
INSERT INTO public.who_global_data_import VALUES (491277, '2020-11-19', 'JO', 'Jordan', 'EMRO', '7933', '163926', '60', '1969', false);
INSERT INTO public.who_global_data_import VALUES (491278, '2020-11-20', 'JO', 'Jordan', 'EMRO', '5470', '169396', '84', '2053', false);
INSERT INTO public.who_global_data_import VALUES (491279, '2020-11-21', 'JO', 'Jordan', 'EMRO', '4939', '174335', '63', '2116', false);
INSERT INTO public.who_global_data_import VALUES (491280, '2020-11-22', 'JO', 'Jordan', 'EMRO', '3826', '178161', '56', '2172', false);
INSERT INTO public.who_global_data_import VALUES (491281, '2020-11-23', 'JO', 'Jordan', 'EMRO', '5268', '183429', '64', '2236', false);
INSERT INTO public.who_global_data_import VALUES (491282, '2020-11-24', 'JO', 'Jordan', 'EMRO', '4981', '188410', '66', '2302', false);
INSERT INTO public.who_global_data_import VALUES (491283, '2020-11-25', 'JO', 'Jordan', 'EMRO', '4586', '192996', '78', '2380', false);
INSERT INTO public.who_global_data_import VALUES (491284, '2020-11-26', 'JO', 'Jordan', 'EMRO', '5025', '198021', '62', '2442', false);
INSERT INTO public.who_global_data_import VALUES (491285, '2020-11-27', 'JO', 'Jordan', 'EMRO', '5000', '203021', '67', '2509', false);
INSERT INTO public.who_global_data_import VALUES (491286, '2020-11-28', 'JO', 'Jordan', 'EMRO', '4580', '207601', '61', '2570', false);
INSERT INTO public.who_global_data_import VALUES (491287, '2020-11-29', 'JO', 'Jordan', 'EMRO', '3108', '210709', '56', '2626', false);
INSERT INTO public.who_global_data_import VALUES (491288, '2020-11-30', 'JO', 'Jordan', 'EMRO', '3598', '214307', '68', '2694', false);
INSERT INTO public.who_global_data_import VALUES (491289, '2020-12-01', 'JO', 'Jordan', 'EMRO', '5123', '219430', '57', '2751', false);
INSERT INTO public.who_global_data_import VALUES (491290, '2020-12-02', 'JO', 'Jordan', 'EMRO', '4187', '223617', '51', '2802', false);
INSERT INTO public.who_global_data_import VALUES (491291, '2020-12-03', 'JO', 'Jordan', 'EMRO', '3591', '227208', '52', '2854', false);
INSERT INTO public.who_global_data_import VALUES (491292, '2020-12-04', 'JO', 'Jordan', 'EMRO', '4029', '231237', '55', '2909', false);
INSERT INTO public.who_global_data_import VALUES (491293, '2020-12-05', 'JO', 'Jordan', 'EMRO', '3116', '234353', '51', '2960', false);
INSERT INTO public.who_global_data_import VALUES (491294, '2020-12-06', 'JO', 'Jordan', 'EMRO', '3160', '237513', '50', '3010', false);
INSERT INTO public.who_global_data_import VALUES (491295, '2020-12-07', 'JO', 'Jordan', 'EMRO', '2576', '240089', '46', '3056', false);
INSERT INTO public.who_global_data_import VALUES (491296, '2020-12-08', 'JO', 'Jordan', 'EMRO', '3980', '244069', '60', '3116', false);
INSERT INTO public.who_global_data_import VALUES (491297, '2020-12-09', 'JO', 'Jordan', 'EMRO', '3062', '247131', '46', '3162', false);
INSERT INTO public.who_global_data_import VALUES (491298, '2020-12-10', 'JO', 'Jordan', 'EMRO', '3088', '250219', '44', '3206', false);
INSERT INTO public.who_global_data_import VALUES (491299, '2020-12-11', 'JO', 'Jordan', 'EMRO', '2902', '253121', '44', '3250', false);
INSERT INTO public.who_global_data_import VALUES (491300, '2020-12-12', 'JO', 'Jordan', 'EMRO', '2338', '255459', '36', '3286', false);
INSERT INTO public.who_global_data_import VALUES (491301, '2020-12-13', 'JO', 'Jordan', 'EMRO', '1816', '257275', '49', '3335', false);
INSERT INTO public.who_global_data_import VALUES (491302, '2020-12-14', 'JO', 'Jordan', 'EMRO', '2339', '259614', '30', '3365', false);
INSERT INTO public.who_global_data_import VALUES (491303, '2020-12-15', 'JO', 'Jordan', 'EMRO', '2863', '262477', '42', '3407', false);
INSERT INTO public.who_global_data_import VALUES (491304, '2020-12-16', 'JO', 'Jordan', 'EMRO', '2547', '265024', '30', '3437', false);
INSERT INTO public.who_global_data_import VALUES (491305, '2020-12-17', 'JO', 'Jordan', 'EMRO', '2561', '267585', '28', '3465', false);
INSERT INTO public.who_global_data_import VALUES (491306, '2020-12-18', 'JO', 'Jordan', 'EMRO', '2221', '269806', '31', '3496', false);
INSERT INTO public.who_global_data_import VALUES (491307, '2020-12-19', 'JO', 'Jordan', 'EMRO', '1708', '271514', '22', '3518', false);
INSERT INTO public.who_global_data_import VALUES (491308, '2020-12-20', 'JO', 'Jordan', 'EMRO', '1283', '272797', '27', '3545', false);
INSERT INTO public.who_global_data_import VALUES (491309, '2020-12-21', 'JO', 'Jordan', 'EMRO', '2152', '274949', '23', '3568', false);
INSERT INTO public.who_global_data_import VALUES (491310, '2020-12-22', 'JO', 'Jordan', 'EMRO', '2499', '277448', '36', '3604', false);
INSERT INTO public.who_global_data_import VALUES (491311, '2020-12-23', 'JO', 'Jordan', 'EMRO', '2444', '279892', '23', '3627', false);
INSERT INTO public.who_global_data_import VALUES (491312, '2020-12-24', 'JO', 'Jordan', 'EMRO', '2091', '281983', '25', '3652', false);
INSERT INTO public.who_global_data_import VALUES (491313, '2020-12-25', 'JO', 'Jordan', 'EMRO', '1707', '283690', '29', '3681', false);
INSERT INTO public.who_global_data_import VALUES (491314, '2020-12-26', 'JO', 'Jordan', 'EMRO', '1616', '285306', '30', '3711', false);
INSERT INTO public.who_global_data_import VALUES (491315, '2020-12-27', 'JO', 'Jordan', 'EMRO', '1050', '286356', '18', '3729', false);
INSERT INTO public.who_global_data_import VALUES (491316, '2020-12-28', 'JO', 'Jordan', 'EMRO', '1590', '287946', '29', '3758', false);
INSERT INTO public.who_global_data_import VALUES (491317, '2020-12-29', 'JO', 'Jordan', 'EMRO', '1802', '289748', '20', '3778', false);
INSERT INTO public.who_global_data_import VALUES (491318, '2020-12-30', 'JO', 'Jordan', 'EMRO', '1645', '291393', '23', '3801', false);
INSERT INTO public.who_global_data_import VALUES (491319, '2020-12-31', 'JO', 'Jordan', 'EMRO', '1674', '293067', '14', '3815', false);
INSERT INTO public.who_global_data_import VALUES (491320, '2021-01-01', 'JO', 'Jordan', 'EMRO', '1427', '294494', '19', '3834', false);
INSERT INTO public.who_global_data_import VALUES (491321, '2021-01-02', 'JO', 'Jordan', 'EMRO', '1271', '295765', '17', '3851', false);
INSERT INTO public.who_global_data_import VALUES (491322, '2021-01-03', 'JO', 'Jordan', 'EMRO', '903', '296668', '26', '3877', false);
INSERT INTO public.who_global_data_import VALUES (491323, '2021-01-04', 'JO', 'Jordan', 'EMRO', '1540', '298208', '26', '3903', false);
INSERT INTO public.who_global_data_import VALUES (491324, '2021-01-05', 'JO', 'Jordan', 'EMRO', '1623', '299831', '16', '3919', false);
INSERT INTO public.who_global_data_import VALUES (491325, '2021-01-06', 'JO', 'Jordan', 'EMRO', '1472', '301303', '21', '3940', false);
INSERT INTO public.who_global_data_import VALUES (491326, '2021-01-07', 'JO', 'Jordan', 'EMRO', '1553', '302856', '15', '3955', false);
INSERT INTO public.who_global_data_import VALUES (491327, '2021-01-08', 'JO', 'Jordan', 'EMRO', '1215', '304071', '13', '3968', false);
INSERT INTO public.who_global_data_import VALUES (491328, '2021-01-09', 'JO', 'Jordan', 'EMRO', '1092', '305163', '21', '3989', false);
INSERT INTO public.who_global_data_import VALUES (491329, '2021-01-10', 'JO', 'Jordan', 'EMRO', '796', '305959', '20', '4009', false);
INSERT INTO public.who_global_data_import VALUES (491330, '2021-01-11', 'JO', 'Jordan', 'EMRO', '1250', '307209', '15', '4024', false);
INSERT INTO public.who_global_data_import VALUES (491331, '2021-01-12', 'JO', 'Jordan', 'EMRO', '1461', '308670', '19', '4043', false);
INSERT INTO public.who_global_data_import VALUES (491332, '2021-01-13', 'JO', 'Jordan', 'EMRO', '1176', '309846', '33', '4076', false);
INSERT INTO public.who_global_data_import VALUES (491333, '2021-01-14', 'JO', 'Jordan', 'EMRO', '1122', '310968', '15', '4091', false);
INSERT INTO public.who_global_data_import VALUES (491334, '2021-01-15', 'JO', 'Jordan', 'EMRO', '1075', '312043', '16', '4107', false);
INSERT INTO public.who_global_data_import VALUES (491335, '2021-01-16', 'JO', 'Jordan', 'EMRO', '808', '312851', '14', '4121', false);
INSERT INTO public.who_global_data_import VALUES (491337, '2020-01-03', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491338, '2020-01-04', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491339, '2020-01-05', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491340, '2020-01-06', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491341, '2020-01-07', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491342, '2020-01-08', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491343, '2020-01-09', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491344, '2020-01-10', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491345, '2020-01-11', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491346, '2020-01-12', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491347, '2020-01-13', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491348, '2020-01-14', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491349, '2020-01-15', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491350, '2020-01-16', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491351, '2020-01-17', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491352, '2020-01-18', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491353, '2020-01-19', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491354, '2020-01-20', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491355, '2020-01-21', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491356, '2020-01-22', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491357, '2020-01-23', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491358, '2020-01-24', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491359, '2020-01-25', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491360, '2020-01-26', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491361, '2020-01-27', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491362, '2020-01-28', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491363, '2020-01-29', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491364, '2020-01-30', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491365, '2020-01-31', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491366, '2020-02-01', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491367, '2020-02-02', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491368, '2020-02-03', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491369, '2020-02-04', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491370, '2020-02-05', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491371, '2020-02-06', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491372, '2020-02-07', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491373, '2020-02-08', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491374, '2020-02-09', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491375, '2020-02-10', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491376, '2020-02-11', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491377, '2020-02-12', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491378, '2020-02-13', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491379, '2020-02-14', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491380, '2020-02-15', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491381, '2020-02-16', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491382, '2020-02-17', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491383, '2020-02-18', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491384, '2020-02-19', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491385, '2020-02-20', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491386, '2020-02-21', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491387, '2020-02-22', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491388, '2020-02-23', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491389, '2020-02-24', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491390, '2020-02-25', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491391, '2020-02-26', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491392, '2020-02-27', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491393, '2020-02-28', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491394, '2020-02-29', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491395, '2020-03-01', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491396, '2020-03-02', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491397, '2020-03-03', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491398, '2020-03-04', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491399, '2020-03-05', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491400, '2020-03-06', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491401, '2020-03-07', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491402, '2020-03-08', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491403, '2020-03-09', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491404, '2020-03-10', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491405, '2020-03-11', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491406, '2020-03-12', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491407, '2020-03-13', 'KZ', 'Kazakhstan', 'EURO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491408, '2020-03-14', 'KZ', 'Kazakhstan', 'EURO', '4', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491409, '2020-03-15', 'KZ', 'Kazakhstan', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491410, '2020-03-16', 'KZ', 'Kazakhstan', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491411, '2020-03-17', 'KZ', 'Kazakhstan', 'EURO', '27', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491412, '2020-03-18', 'KZ', 'Kazakhstan', 'EURO', '2', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491413, '2020-03-19', 'KZ', 'Kazakhstan', 'EURO', '11', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491414, '2020-03-20', 'KZ', 'Kazakhstan', 'EURO', '7', '53', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491415, '2020-03-21', 'KZ', 'Kazakhstan', 'EURO', '4', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491416, '2020-03-22', 'KZ', 'Kazakhstan', 'EURO', '5', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491417, '2020-03-23', 'KZ', 'Kazakhstan', 'EURO', '10', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491418, '2020-03-24', 'KZ', 'Kazakhstan', 'EURO', '10', '82', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491419, '2020-03-25', 'KZ', 'Kazakhstan', 'EURO', '15', '97', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491420, '2020-03-26', 'KZ', 'Kazakhstan', 'EURO', '53', '150', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491421, '2020-03-27', 'KZ', 'Kazakhstan', 'EURO', '78', '228', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (491422, '2020-03-28', 'KZ', 'Kazakhstan', 'EURO', '56', '284', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (491423, '2020-03-29', 'KZ', 'Kazakhstan', 'EURO', '28', '312', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (491424, '2020-03-30', 'KZ', 'Kazakhstan', 'EURO', '0', '312', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (491425, '2020-03-31', 'KZ', 'Kazakhstan', 'EURO', '36', '348', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (491426, '2020-04-01', 'KZ', 'Kazakhstan', 'EURO', '38', '386', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (491427, '2020-04-02', 'KZ', 'Kazakhstan', 'EURO', '49', '435', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (491428, '2020-04-03', 'KZ', 'Kazakhstan', 'EURO', '25', '460', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (491429, '2020-04-04', 'KZ', 'Kazakhstan', 'EURO', '71', '531', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (491430, '2020-04-05', 'KZ', 'Kazakhstan', 'EURO', '73', '604', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (491431, '2020-04-06', 'KZ', 'Kazakhstan', 'EURO', '66', '670', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (491432, '2020-04-07', 'KZ', 'Kazakhstan', 'EURO', '39', '709', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (491433, '2020-04-08', 'KZ', 'Kazakhstan', 'EURO', '18', '727', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (491434, '2020-04-09', 'KZ', 'Kazakhstan', 'EURO', '75', '802', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (491435, '2020-04-10', 'KZ', 'Kazakhstan', 'EURO', '57', '859', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (491436, '2020-04-11', 'KZ', 'Kazakhstan', 'EURO', '38', '897', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (491437, '2020-04-12', 'KZ', 'Kazakhstan', 'EURO', '82', '979', '2', '12', false);
INSERT INTO public.who_global_data_import VALUES (491438, '2020-04-13', 'KZ', 'Kazakhstan', 'EURO', '112', '1091', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (491439, '2020-04-14', 'KZ', 'Kazakhstan', 'EURO', '184', '1275', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (491440, '2020-04-15', 'KZ', 'Kazakhstan', 'EURO', '20', '1295', '4', '16', false);
INSERT INTO public.who_global_data_import VALUES (491441, '2020-04-16', 'KZ', 'Kazakhstan', 'EURO', '185', '1480', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (491442, '2020-04-17', 'KZ', 'Kazakhstan', 'EURO', '66', '1546', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (491443, '2020-04-18', 'KZ', 'Kazakhstan', 'EURO', '81', '1627', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (491444, '2020-04-19', 'KZ', 'Kazakhstan', 'EURO', '141', '1768', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (491445, '2020-04-20', 'KZ', 'Kazakhstan', 'EURO', '84', '1852', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (491446, '2020-04-21', 'KZ', 'Kazakhstan', 'EURO', '143', '1995', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (491447, '2020-04-22', 'KZ', 'Kazakhstan', 'EURO', '30', '2025', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (491448, '2020-04-23', 'KZ', 'Kazakhstan', 'EURO', '0', '2025', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (491449, '2020-04-24', 'KZ', 'Kazakhstan', 'EURO', '391', '2416', '6', '25', false);
INSERT INTO public.who_global_data_import VALUES (491450, '2020-04-25', 'KZ', 'Kazakhstan', 'EURO', '185', '2601', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (491451, '2020-04-26', 'KZ', 'Kazakhstan', 'EURO', '190', '2791', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (491452, '2020-04-27', 'KZ', 'Kazakhstan', 'EURO', '191', '2982', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (491453, '2020-04-28', 'KZ', 'Kazakhstan', 'EURO', '96', '3078', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (491454, '2020-04-29', 'KZ', 'Kazakhstan', 'EURO', '255', '3333', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (491455, '2020-04-30', 'KZ', 'Kazakhstan', 'EURO', '218', '3551', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (491456, '2020-05-01', 'KZ', 'Kazakhstan', 'EURO', '234', '3785', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (491457, '2020-05-02', 'KZ', 'Kazakhstan', 'EURO', '92', '3877', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (491458, '2020-05-03', 'KZ', 'Kazakhstan', 'EURO', '111', '3988', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (491459, '2020-05-04', 'KZ', 'Kazakhstan', 'EURO', '172', '4160', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (491460, '2020-05-05', 'KZ', 'Kazakhstan', 'EURO', '138', '4298', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (491461, '2020-05-06', 'KZ', 'Kazakhstan', 'EURO', '211', '4509', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (491462, '2020-05-07', 'KZ', 'Kazakhstan', 'EURO', '69', '4578', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (491463, '2020-05-08', 'KZ', 'Kazakhstan', 'EURO', '344', '4922', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (491464, '2020-05-09', 'KZ', 'Kazakhstan', 'EURO', '134', '5056', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (491465, '2020-05-10', 'KZ', 'Kazakhstan', 'EURO', '82', '5138', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (491466, '2020-05-11', 'KZ', 'Kazakhstan', 'EURO', '69', '5207', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (491467, '2020-05-12', 'KZ', 'Kazakhstan', 'EURO', '210', '5417', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (491468, '2020-05-13', 'KZ', 'Kazakhstan', 'EURO', '154', '5571', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (491469, '2020-05-14', 'KZ', 'Kazakhstan', 'EURO', '118', '5689', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (491470, '2020-05-15', 'KZ', 'Kazakhstan', 'EURO', '161', '5850', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (491471, '2020-05-16', 'KZ', 'Kazakhstan', 'EURO', '307', '6157', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (491472, '2020-05-17', 'KZ', 'Kazakhstan', 'EURO', '283', '6440', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (491473, '2020-05-18', 'KZ', 'Kazakhstan', 'EURO', '311', '6751', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (491474, '2020-05-19', 'KZ', 'Kazakhstan', 'EURO', '218', '6969', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (491475, '2020-05-20', 'KZ', 'Kazakhstan', 'EURO', '265', '7234', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (491476, '2020-05-21', 'KZ', 'Kazakhstan', 'EURO', '363', '7597', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (491477, '2020-05-22', 'KZ', 'Kazakhstan', 'EURO', '322', '7919', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (491478, '2020-05-23', 'KZ', 'Kazakhstan', 'EURO', '403', '8322', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (491479, '2020-05-24', 'KZ', 'Kazakhstan', 'EURO', '209', '8531', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (491480, '2020-05-25', 'KZ', 'Kazakhstan', 'EURO', '438', '8969', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (491481, '2020-05-26', 'KZ', 'Kazakhstan', 'EURO', '335', '9304', '2', '37', false);
INSERT INTO public.who_global_data_import VALUES (491482, '2020-05-27', 'KZ', 'Kazakhstan', 'EURO', '272', '9576', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (491483, '2020-05-28', 'KZ', 'Kazakhstan', 'EURO', '356', '9932', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (491484, '2020-05-29', 'KZ', 'Kazakhstan', 'EURO', '450', '10382', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (491485, '2020-05-30', 'KZ', 'Kazakhstan', 'EURO', '476', '10858', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (491486, '2020-05-31', 'KZ', 'Kazakhstan', 'EURO', '450', '11308', '3', '41', false);
INSERT INTO public.who_global_data_import VALUES (491487, '2020-06-01', 'KZ', 'Kazakhstan', 'EURO', '263', '11571', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (491488, '2020-06-02', 'KZ', 'Kazakhstan', 'EURO', '225', '11796', '3', '44', false);
INSERT INTO public.who_global_data_import VALUES (491489, '2020-06-03', 'KZ', 'Kazakhstan', 'EURO', '271', '12067', '4', '48', false);
INSERT INTO public.who_global_data_import VALUES (491490, '2020-06-04', 'KZ', 'Kazakhstan', 'EURO', '245', '12312', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (491491, '2020-06-05', 'KZ', 'Kazakhstan', 'EURO', '199', '12511', '4', '52', false);
INSERT INTO public.who_global_data_import VALUES (491492, '2020-06-06', 'KZ', 'Kazakhstan', 'EURO', '183', '12694', '2', '54', false);
INSERT INTO public.who_global_data_import VALUES (491493, '2020-06-07', 'KZ', 'Kazakhstan', 'EURO', '165', '12859', '2', '56', false);
INSERT INTO public.who_global_data_import VALUES (491494, '2020-06-08', 'KZ', 'Kazakhstan', 'EURO', '215', '13074', '2', '58', false);
INSERT INTO public.who_global_data_import VALUES (491495, '2020-06-09', 'KZ', 'Kazakhstan', 'EURO', '245', '13319', '3', '61', false);
INSERT INTO public.who_global_data_import VALUES (491496, '2020-06-10', 'KZ', 'Kazakhstan', 'EURO', '240', '13559', '6', '67', false);
INSERT INTO public.who_global_data_import VALUES (491497, '2020-06-11', 'KZ', 'Kazakhstan', 'EURO', '313', '13872', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (491498, '2020-06-12', 'KZ', 'Kazakhstan', 'EURO', '366', '14238', '3', '70', false);
INSERT INTO public.who_global_data_import VALUES (491499, '2020-06-13', 'KZ', 'Kazakhstan', 'EURO', '258', '14496', '3', '73', false);
INSERT INTO public.who_global_data_import VALUES (491500, '2020-06-14', 'KZ', 'Kazakhstan', 'EURO', '313', '14809', '4', '77', false);
INSERT INTO public.who_global_data_import VALUES (491501, '2020-06-15', 'KZ', 'Kazakhstan', 'EURO', '383', '15192', '4', '81', false);
INSERT INTO public.who_global_data_import VALUES (491502, '2020-06-16', 'KZ', 'Kazakhstan', 'EURO', '350', '15542', '7', '88', false);
INSERT INTO public.who_global_data_import VALUES (491503, '2020-06-17', 'KZ', 'Kazakhstan', 'EURO', '335', '15877', '12', '100', false);
INSERT INTO public.who_global_data_import VALUES (491504, '2020-06-18', 'KZ', 'Kazakhstan', 'EURO', '474', '16351', '5', '105', false);
INSERT INTO public.who_global_data_import VALUES (491505, '2020-06-19', 'KZ', 'Kazakhstan', 'EURO', '428', '16779', '8', '113', false);
INSERT INTO public.who_global_data_import VALUES (491506, '2020-06-20', 'KZ', 'Kazakhstan', 'EURO', '1062', '17841', '5', '118', false);
INSERT INTO public.who_global_data_import VALUES (491507, '2020-06-21', 'KZ', 'Kazakhstan', 'EURO', '1410', '19251', '2', '120', false);
INSERT INTO public.who_global_data_import VALUES (491508, '2020-06-22', 'KZ', 'Kazakhstan', 'EURO', '1315', '20566', '7', '127', false);
INSERT INTO public.who_global_data_import VALUES (491509, '2020-06-23', 'KZ', 'Kazakhstan', 'EURO', '1630', '22196', '7', '134', false);
INSERT INTO public.who_global_data_import VALUES (491510, '2020-06-24', 'KZ', 'Kazakhstan', 'EURO', '1476', '23672', '2', '136', false);
INSERT INTO public.who_global_data_import VALUES (491511, '2020-06-25', 'KZ', 'Kazakhstan', 'EURO', '1348', '25020', '11', '147', false);
INSERT INTO public.who_global_data_import VALUES (491512, '2020-06-26', 'KZ', 'Kazakhstan', 'EURO', '1557', '26577', '11', '158', false);
INSERT INTO public.who_global_data_import VALUES (491513, '2020-06-27', 'KZ', 'Kazakhstan', 'EURO', '1486', '28063', '15', '173', false);
INSERT INTO public.who_global_data_import VALUES (491514, '2020-06-28', 'KZ', 'Kazakhstan', 'EURO', '1613', '29676', '10', '183', false);
INSERT INTO public.who_global_data_import VALUES (491515, '2020-06-29', 'KZ', 'Kazakhstan', 'EURO', '492', '30168', '5', '188', false);
INSERT INTO public.who_global_data_import VALUES (491516, '2020-06-30', 'KZ', 'Kazakhstan', 'EURO', '10897', '41065', '0', '188', false);
INSERT INTO public.who_global_data_import VALUES (491517, '2020-07-01', 'KZ', 'Kazakhstan', 'EURO', '1509', '42574', '10', '198', false);
INSERT INTO public.who_global_data_import VALUES (491518, '2020-07-02', 'KZ', 'Kazakhstan', 'EURO', '1501', '44075', '12', '210', false);
INSERT INTO public.who_global_data_import VALUES (491519, '2020-07-03', 'KZ', 'Kazakhstan', 'EURO', '1644', '45719', '14', '224', false);
INSERT INTO public.who_global_data_import VALUES (491520, '2020-07-04', 'KZ', 'Kazakhstan', 'EURO', '1452', '47171', '18', '242', false);
INSERT INTO public.who_global_data_import VALUES (491521, '2020-07-05', 'KZ', 'Kazakhstan', 'EURO', '1403', '48574', '18', '260', false);
INSERT INTO public.who_global_data_import VALUES (491522, '2020-07-06', 'KZ', 'Kazakhstan', 'EURO', '1109', '49683', '4', '264', false);
INSERT INTO public.who_global_data_import VALUES (491523, '2020-07-07', 'KZ', 'Kazakhstan', 'EURO', '1376', '51059', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (491524, '2020-07-08', 'KZ', 'Kazakhstan', 'EURO', '1962', '53021', '32', '296', false);
INSERT INTO public.who_global_data_import VALUES (491525, '2020-07-09', 'KZ', 'Kazakhstan', 'EURO', '1726', '54747', '17', '313', false);
INSERT INTO public.who_global_data_import VALUES (491526, '2020-07-10', 'KZ', 'Kazakhstan', 'EURO', '1708', '56455', '19', '332', false);
INSERT INTO public.who_global_data_import VALUES (491527, '2020-07-11', 'KZ', 'Kazakhstan', 'EURO', '1798', '58253', '20', '352', false);
INSERT INTO public.who_global_data_import VALUES (491528, '2020-07-12', 'KZ', 'Kazakhstan', 'EURO', '1646', '59899', '23', '375', false);
INSERT INTO public.who_global_data_import VALUES (491529, '2020-07-13', 'KZ', 'Kazakhstan', 'EURO', '1856', '61755', '0', '375', false);
INSERT INTO public.who_global_data_import VALUES (491530, '2020-07-14', 'KZ', 'Kazakhstan', 'EURO', '1759', '63514', '0', '375', false);
INSERT INTO public.who_global_data_import VALUES (491531, '2020-07-15', 'KZ', 'Kazakhstan', 'EURO', '1674', '65188', '0', '375', false);
INSERT INTO public.who_global_data_import VALUES (491532, '2020-07-16', 'KZ', 'Kazakhstan', 'EURO', '1707', '66895', '0', '375', false);
INSERT INTO public.who_global_data_import VALUES (491533, '2020-07-17', 'KZ', 'Kazakhstan', 'EURO', '1808', '68703', '0', '375', false);
INSERT INTO public.who_global_data_import VALUES (491534, '2020-07-18', 'KZ', 'Kazakhstan', 'EURO', '1636', '70339', '0', '375', false);
INSERT INTO public.who_global_data_import VALUES (491535, '2020-07-19', 'KZ', 'Kazakhstan', 'EURO', '1499', '71838', '210', '585', false);
INSERT INTO public.who_global_data_import VALUES (491536, '2020-07-20', 'KZ', 'Kazakhstan', 'EURO', '1630', '73468', '0', '585', false);
INSERT INTO public.who_global_data_import VALUES (491537, '2020-07-21', 'KZ', 'Kazakhstan', 'EURO', '1685', '75153', '0', '585', false);
INSERT INTO public.who_global_data_import VALUES (491538, '2020-07-22', 'KZ', 'Kazakhstan', 'EURO', '1646', '76799', '0', '585', false);
INSERT INTO public.who_global_data_import VALUES (491539, '2020-07-23', 'KZ', 'Kazakhstan', 'EURO', '1687', '78486', '0', '585', false);
INSERT INTO public.who_global_data_import VALUES (491540, '2020-07-24', 'KZ', 'Kazakhstan', 'EURO', '1740', '80226', '0', '585', false);
INSERT INTO public.who_global_data_import VALUES (491541, '2020-07-25', 'KZ', 'Kazakhstan', 'EURO', '1494', '81720', '0', '585', false);
INSERT INTO public.who_global_data_import VALUES (491542, '2020-07-26', 'KZ', 'Kazakhstan', 'EURO', '1402', '83122', '0', '585', false);
INSERT INTO public.who_global_data_import VALUES (491543, '2020-07-27', 'KZ', 'Kazakhstan', 'EURO', '1526', '84648', '0', '585', false);
INSERT INTO public.who_global_data_import VALUES (491544, '2020-07-28', 'KZ', 'Kazakhstan', 'EURO', '1544', '86192', '208', '793', false);
INSERT INTO public.who_global_data_import VALUES (491545, '2020-07-29', 'KZ', 'Kazakhstan', 'EURO', '1472', '87664', '0', '793', false);
INSERT INTO public.who_global_data_import VALUES (491546, '2020-07-30', 'KZ', 'Kazakhstan', 'EURO', '1414', '89078', '0', '793', false);
INSERT INTO public.who_global_data_import VALUES (491547, '2020-07-31', 'KZ', 'Kazakhstan', 'EURO', '1289', '90367', '0', '793', false);
INSERT INTO public.who_global_data_import VALUES (491548, '2020-08-01', 'KZ', 'Kazakhstan', 'EURO', '6407', '96774', '30', '823', false);
INSERT INTO public.who_global_data_import VALUES (491549, '2020-08-02', 'KZ', 'Kazakhstan', 'EURO', '1867', '98641', '286', '1109', false);
INSERT INTO public.who_global_data_import VALUES (491550, '2020-08-03', 'KZ', 'Kazakhstan', 'EURO', '1434', '100075', '0', '1109', false);
INSERT INTO public.who_global_data_import VALUES (491551, '2020-08-04', 'KZ', 'Kazakhstan', 'EURO', '2861', '102936', '0', '1109', false);
INSERT INTO public.who_global_data_import VALUES (491552, '2020-08-05', 'KZ', 'Kazakhstan', 'EURO', '2590', '105526', '0', '1109', false);
INSERT INTO public.who_global_data_import VALUES (491553, '2020-08-06', 'KZ', 'Kazakhstan', 'EURO', '2404', '107930', '0', '1109', false);
INSERT INTO public.who_global_data_import VALUES (491554, '2020-08-07', 'KZ', 'Kazakhstan', 'EURO', '2009', '109939', '0', '1109', false);
INSERT INTO public.who_global_data_import VALUES (491555, '2020-08-08', 'KZ', 'Kazakhstan', 'EURO', '1883', '111822', '0', '1109', false);
INSERT INTO public.who_global_data_import VALUES (491556, '2020-08-09', 'KZ', 'Kazakhstan', 'EURO', '900', '112722', '324', '1433', false);
INSERT INTO public.who_global_data_import VALUES (491557, '2020-08-10', 'KZ', 'Kazakhstan', 'EURO', '779', '113501', '0', '1433', false);
INSERT INTO public.who_global_data_import VALUES (491558, '2020-08-11', 'KZ', 'Kazakhstan', 'EURO', '2114', '115615', '0', '1433', false);
INSERT INTO public.who_global_data_import VALUES (491559, '2020-08-12', 'KZ', 'Kazakhstan', 'EURO', '1489', '117104', '0', '1433', false);
INSERT INTO public.who_global_data_import VALUES (491560, '2020-08-13', 'KZ', 'Kazakhstan', 'EURO', '1410', '118514', '0', '1433', false);
INSERT INTO public.who_global_data_import VALUES (491561, '2020-08-14', 'KZ', 'Kazakhstan', 'EURO', '1267', '119781', '0', '1433', false);
INSERT INTO public.who_global_data_import VALUES (491562, '2020-08-15', 'KZ', 'Kazakhstan', 'EURO', '1380', '121161', '0', '1433', false);
INSERT INTO public.who_global_data_import VALUES (491563, '2020-08-16', 'KZ', 'Kazakhstan', 'EURO', '478', '121639', '200', '1633', false);
INSERT INTO public.who_global_data_import VALUES (491564, '2020-08-17', 'KZ', 'Kazakhstan', 'EURO', '334', '121973', '0', '1633', false);
INSERT INTO public.who_global_data_import VALUES (491565, '2020-08-18', 'KZ', 'Kazakhstan', 'EURO', '1352', '123325', '0', '1633', false);
INSERT INTO public.who_global_data_import VALUES (491566, '2020-08-19', 'KZ', 'Kazakhstan', 'EURO', '1031', '124356', '0', '1633', false);
INSERT INTO public.who_global_data_import VALUES (539799, '2020-03-18', 'ZM', 'Zambia', 'AFRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491567, '2020-08-20', 'KZ', 'Kazakhstan', 'EURO', '979', '125335', '0', '1633', false);
INSERT INTO public.who_global_data_import VALUES (491568, '2020-08-21', 'KZ', 'Kazakhstan', 'EURO', '908', '126243', '0', '1633', false);
INSERT INTO public.who_global_data_import VALUES (491569, '2020-08-22', 'KZ', 'Kazakhstan', 'EURO', '960', '127203', '0', '1633', false);
INSERT INTO public.who_global_data_import VALUES (491570, '2020-08-23', 'KZ', 'Kazakhstan', 'EURO', '259', '127462', '148', '1781', false);
INSERT INTO public.who_global_data_import VALUES (491571, '2020-08-24', 'KZ', 'Kazakhstan', 'EURO', '202', '127664', '0', '1781', false);
INSERT INTO public.who_global_data_import VALUES (491572, '2020-08-25', 'KZ', 'Kazakhstan', 'EURO', '954', '128618', '0', '1781', false);
INSERT INTO public.who_global_data_import VALUES (491573, '2020-08-26', 'KZ', 'Kazakhstan', 'EURO', '726', '129344', '0', '1781', false);
INSERT INTO public.who_global_data_import VALUES (491574, '2020-08-27', 'KZ', 'Kazakhstan', 'EURO', '696', '130040', '0', '1781', false);
INSERT INTO public.who_global_data_import VALUES (491575, '2020-08-28', 'KZ', 'Kazakhstan', 'EURO', '633', '130673', '0', '1781', false);
INSERT INTO public.who_global_data_import VALUES (491576, '2020-08-29', 'KZ', 'Kazakhstan', 'EURO', '669', '131342', '0', '1781', false);
INSERT INTO public.who_global_data_import VALUES (491577, '2020-08-30', 'KZ', 'Kazakhstan', 'EURO', '167', '131509', '97', '1878', false);
INSERT INTO public.who_global_data_import VALUES (491578, '2020-08-31', 'KZ', 'Kazakhstan', 'EURO', '87', '131596', '0', '1878', false);
INSERT INTO public.who_global_data_import VALUES (491579, '2020-09-01', 'KZ', 'Kazakhstan', 'EURO', '99', '131695', '0', '1878', false);
INSERT INTO public.who_global_data_import VALUES (491580, '2020-09-02', 'KZ', 'Kazakhstan', 'EURO', '659', '132354', '0', '1878', false);
INSERT INTO public.who_global_data_import VALUES (491581, '2020-09-03', 'KZ', 'Kazakhstan', 'EURO', '570', '132924', '0', '1878', false);
INSERT INTO public.who_global_data_import VALUES (491582, '2020-09-04', 'KZ', 'Kazakhstan', 'EURO', '501', '133425', '0', '1878', false);
INSERT INTO public.who_global_data_import VALUES (491583, '2020-09-05', 'KZ', 'Kazakhstan', 'EURO', '499', '133924', '0', '1878', false);
INSERT INTO public.who_global_data_import VALUES (491584, '2020-09-06', 'KZ', 'Kazakhstan', 'EURO', '199', '134123', '70', '1948', false);
INSERT INTO public.who_global_data_import VALUES (491585, '2020-09-07', 'KZ', 'Kazakhstan', 'EURO', '80', '134203', '0', '1948', false);
INSERT INTO public.who_global_data_import VALUES (491586, '2020-09-08', 'KZ', 'Kazakhstan', 'EURO', '433', '134636', '0', '1948', false);
INSERT INTO public.who_global_data_import VALUES (491587, '2020-09-09', 'KZ', 'Kazakhstan', 'EURO', '523', '135159', '0', '1948', false);
INSERT INTO public.who_global_data_import VALUES (491588, '2020-09-10', 'KZ', 'Kazakhstan', 'EURO', '430', '135589', '0', '1948', false);
INSERT INTO public.who_global_data_import VALUES (491589, '2020-09-11', 'KZ', 'Kazakhstan', 'EURO', '375', '135964', '0', '1948', false);
INSERT INTO public.who_global_data_import VALUES (491590, '2020-09-12', 'KZ', 'Kazakhstan', 'EURO', '420', '136384', '0', '1948', false);
INSERT INTO public.who_global_data_import VALUES (491591, '2020-09-13', 'KZ', 'Kazakhstan', 'EURO', '129', '136513', '51', '1999', false);
INSERT INTO public.who_global_data_import VALUES (491592, '2020-09-14', 'KZ', 'Kazakhstan', 'EURO', '73', '136586', '0', '1999', false);
INSERT INTO public.who_global_data_import VALUES (491593, '2020-09-15', 'KZ', 'Kazakhstan', 'EURO', '472', '137058', '0', '1999', false);
INSERT INTO public.who_global_data_import VALUES (491594, '2020-09-16', 'KZ', 'Kazakhstan', 'EURO', '335', '137393', '0', '1999', false);
INSERT INTO public.who_global_data_import VALUES (491595, '2020-09-17', 'KZ', 'Kazakhstan', 'EURO', '320', '137713', '0', '1999', false);
INSERT INTO public.who_global_data_import VALUES (491596, '2020-09-18', 'KZ', 'Kazakhstan', 'EURO', '300', '138013', '0', '1999', false);
INSERT INTO public.who_global_data_import VALUES (491597, '2020-09-19', 'KZ', 'Kazakhstan', 'EURO', '335', '138348', '0', '1999', false);
INSERT INTO public.who_global_data_import VALUES (491598, '2020-09-20', 'KZ', 'Kazakhstan', 'EURO', '107', '138455', '44', '2043', false);
INSERT INTO public.who_global_data_import VALUES (491599, '2020-09-21', 'KZ', 'Kazakhstan', 'EURO', '87', '138542', '0', '2043', false);
INSERT INTO public.who_global_data_import VALUES (491600, '2020-09-22', 'KZ', 'Kazakhstan', 'EURO', '440', '138982', '0', '2043', false);
INSERT INTO public.who_global_data_import VALUES (491601, '2020-09-23', 'KZ', 'Kazakhstan', 'EURO', '307', '139289', '0', '2043', false);
INSERT INTO public.who_global_data_import VALUES (491602, '2020-09-24', 'KZ', 'Kazakhstan', 'EURO', '292', '139581', '0', '2043', false);
INSERT INTO public.who_global_data_import VALUES (491603, '2020-09-25', 'KZ', 'Kazakhstan', 'EURO', '301', '139882', '0', '2043', false);
INSERT INTO public.who_global_data_import VALUES (491604, '2020-09-26', 'KZ', 'Kazakhstan', 'EURO', '293', '140175', '0', '2043', false);
INSERT INTO public.who_global_data_import VALUES (491605, '2020-09-27', 'KZ', 'Kazakhstan', 'EURO', '90', '140265', '32', '2075', false);
INSERT INTO public.who_global_data_import VALUES (491606, '2020-09-28', 'KZ', 'Kazakhstan', 'EURO', '68', '140333', '0', '2075', false);
INSERT INTO public.who_global_data_import VALUES (491607, '2020-09-29', 'KZ', 'Kazakhstan', 'EURO', '374', '140707', '0', '2075', false);
INSERT INTO public.who_global_data_import VALUES (491608, '2020-09-30', 'KZ', 'Kazakhstan', 'EURO', '250', '140957', '0', '2075', false);
INSERT INTO public.who_global_data_import VALUES (491609, '2020-10-01', 'KZ', 'Kazakhstan', 'EURO', '299', '141256', '0', '2075', false);
INSERT INTO public.who_global_data_import VALUES (491610, '2020-10-02', 'KZ', 'Kazakhstan', 'EURO', '228', '141484', '0', '2075', false);
INSERT INTO public.who_global_data_import VALUES (491611, '2020-10-03', 'KZ', 'Kazakhstan', 'EURO', '264', '141748', '0', '2075', false);
INSERT INTO public.who_global_data_import VALUES (491612, '2020-10-04', 'KZ', 'Kazakhstan', 'EURO', '96', '141844', '31', '2106', false);
INSERT INTO public.who_global_data_import VALUES (491613, '2020-10-05', 'KZ', 'Kazakhstan', 'EURO', '67', '141911', '0', '2106', false);
INSERT INTO public.who_global_data_import VALUES (491614, '2020-10-06', 'KZ', 'Kazakhstan', 'EURO', '328', '142239', '0', '2106', false);
INSERT INTO public.who_global_data_import VALUES (491615, '2020-10-07', 'KZ', 'Kazakhstan', 'EURO', '358', '142597', '0', '2106', false);
INSERT INTO public.who_global_data_import VALUES (491616, '2020-10-08', 'KZ', 'Kazakhstan', 'EURO', '348', '142945', '0', '2106', false);
INSERT INTO public.who_global_data_import VALUES (491617, '2020-10-09', 'KZ', 'Kazakhstan', 'EURO', '335', '143280', '0', '2106', false);
INSERT INTO public.who_global_data_import VALUES (491618, '2020-10-10', 'KZ', 'Kazakhstan', 'EURO', '352', '143632', '0', '2106', false);
INSERT INTO public.who_global_data_import VALUES (491619, '2020-10-11', 'KZ', 'Kazakhstan', 'EURO', '108', '143740', '30', '2136', false);
INSERT INTO public.who_global_data_import VALUES (491620, '2020-10-12', 'KZ', 'Kazakhstan', 'EURO', '74', '143814', '0', '2136', false);
INSERT INTO public.who_global_data_import VALUES (491621, '2020-10-13', 'KZ', 'Kazakhstan', 'EURO', '404', '144218', '0', '2136', false);
INSERT INTO public.who_global_data_import VALUES (491622, '2020-10-14', 'KZ', 'Kazakhstan', 'EURO', '269', '144487', '0', '2136', false);
INSERT INTO public.who_global_data_import VALUES (491623, '2020-10-15', 'KZ', 'Kazakhstan', 'EURO', '274', '144761', '0', '2136', false);
INSERT INTO public.who_global_data_import VALUES (491624, '2020-10-16', 'KZ', 'Kazakhstan', 'EURO', '258', '145019', '0', '2136', false);
INSERT INTO public.who_global_data_import VALUES (491625, '2020-10-17', 'KZ', 'Kazakhstan', 'EURO', '301', '145320', '0', '2136', false);
INSERT INTO public.who_global_data_import VALUES (491626, '2020-10-18', 'KZ', 'Kazakhstan', 'EURO', '153', '145473', '42', '2178', false);
INSERT INTO public.who_global_data_import VALUES (491627, '2020-10-19', 'KZ', 'Kazakhstan', 'EURO', '130', '145603', '0', '2178', false);
INSERT INTO public.who_global_data_import VALUES (491628, '2020-10-20', 'KZ', 'Kazakhstan', 'EURO', '363', '145966', '0', '2178', false);
INSERT INTO public.who_global_data_import VALUES (491629, '2020-10-21', 'KZ', 'Kazakhstan', 'EURO', '322', '146288', '0', '2178', false);
INSERT INTO public.who_global_data_import VALUES (491630, '2020-10-22', 'KZ', 'Kazakhstan', 'EURO', '365', '146653', '0', '2178', false);
INSERT INTO public.who_global_data_import VALUES (491631, '2020-10-23', 'KZ', 'Kazakhstan', 'EURO', '329', '146982', '0', '2178', false);
INSERT INTO public.who_global_data_import VALUES (491632, '2020-10-24', 'KZ', 'Kazakhstan', 'EURO', '315', '147297', '0', '2178', false);
INSERT INTO public.who_global_data_import VALUES (491633, '2020-10-25', 'KZ', 'Kazakhstan', 'EURO', '166', '147463', '41', '2219', false);
INSERT INTO public.who_global_data_import VALUES (491634, '2020-10-26', 'KZ', 'Kazakhstan', 'EURO', '152', '147615', '0', '2219', false);
INSERT INTO public.who_global_data_import VALUES (491635, '2020-10-27', 'KZ', 'Kazakhstan', 'EURO', '422', '148037', '0', '2219', false);
INSERT INTO public.who_global_data_import VALUES (491636, '2020-10-28', 'KZ', 'Kazakhstan', 'EURO', '442', '148479', '0', '2219', false);
INSERT INTO public.who_global_data_import VALUES (491637, '2020-10-29', 'KZ', 'Kazakhstan', 'EURO', '587', '149066', '0', '2219', false);
INSERT INTO public.who_global_data_import VALUES (491638, '2020-10-30', 'KZ', 'Kazakhstan', 'EURO', '633', '149699', '0', '2219', false);
INSERT INTO public.who_global_data_import VALUES (491639, '2020-10-31', 'KZ', 'Kazakhstan', 'EURO', '681', '150380', '0', '2219', false);
INSERT INTO public.who_global_data_import VALUES (491640, '2020-11-01', 'KZ', 'Kazakhstan', 'EURO', '483', '150863', '40', '2259', false);
INSERT INTO public.who_global_data_import VALUES (491641, '2020-11-02', 'KZ', 'Kazakhstan', 'EURO', '458', '151321', '0', '2259', false);
INSERT INTO public.who_global_data_import VALUES (491642, '2020-11-03', 'KZ', 'Kazakhstan', 'EURO', '701', '152022', '0', '2259', false);
INSERT INTO public.who_global_data_import VALUES (491643, '2020-11-04', 'KZ', 'Kazakhstan', 'EURO', '703', '152725', '0', '2259', false);
INSERT INTO public.who_global_data_import VALUES (491644, '2020-11-05', 'KZ', 'Kazakhstan', 'EURO', '822', '153547', '0', '2259', false);
INSERT INTO public.who_global_data_import VALUES (491645, '2020-11-06', 'KZ', 'Kazakhstan', 'EURO', '774', '154321', '0', '2259', false);
INSERT INTO public.who_global_data_import VALUES (491646, '2020-11-07', 'KZ', 'Kazakhstan', 'EURO', '899', '155220', '0', '2259', false);
INSERT INTO public.who_global_data_import VALUES (491647, '2020-11-08', 'KZ', 'Kazakhstan', 'EURO', '656', '155876', '47', '2306', false);
INSERT INTO public.who_global_data_import VALUES (491648, '2020-11-09', 'KZ', 'Kazakhstan', 'EURO', '575', '156451', '0', '2306', false);
INSERT INTO public.who_global_data_import VALUES (491649, '2020-11-10', 'KZ', 'Kazakhstan', 'EURO', '810', '157261', '0', '2306', false);
INSERT INTO public.who_global_data_import VALUES (491650, '2020-11-11', 'KZ', 'Kazakhstan', 'EURO', '775', '158036', '0', '2306', false);
INSERT INTO public.who_global_data_import VALUES (491651, '2020-11-12', 'KZ', 'Kazakhstan', 'EURO', '817', '158853', '0', '2306', false);
INSERT INTO public.who_global_data_import VALUES (491652, '2020-11-13', 'KZ', 'Kazakhstan', 'EURO', '903', '159756', '0', '2306', false);
INSERT INTO public.who_global_data_import VALUES (491653, '2020-11-14', 'KZ', 'Kazakhstan', 'EURO', '856', '160612', '0', '2306', false);
INSERT INTO public.who_global_data_import VALUES (491654, '2020-11-15', 'KZ', 'Kazakhstan', 'EURO', '636', '161248', '59', '2365', false);
INSERT INTO public.who_global_data_import VALUES (491655, '2020-11-16', 'KZ', 'Kazakhstan', 'EURO', '625', '161873', '0', '2365', false);
INSERT INTO public.who_global_data_import VALUES (491656, '2020-11-17', 'KZ', 'Kazakhstan', 'EURO', '950', '162823', '0', '2365', false);
INSERT INTO public.who_global_data_import VALUES (491657, '2020-11-18', 'KZ', 'Kazakhstan', 'EURO', '964', '163787', '0', '2365', false);
INSERT INTO public.who_global_data_import VALUES (491658, '2020-11-19', 'KZ', 'Kazakhstan', 'EURO', '949', '164736', '0', '2365', false);
INSERT INTO public.who_global_data_import VALUES (491659, '2020-11-20', 'KZ', 'Kazakhstan', 'EURO', '976', '165712', '0', '2365', false);
INSERT INTO public.who_global_data_import VALUES (491660, '2020-11-21', 'KZ', 'Kazakhstan', 'EURO', '913', '166625', '0', '2365', false);
INSERT INTO public.who_global_data_import VALUES (491661, '2020-11-22', 'KZ', 'Kazakhstan', 'EURO', '760', '167385', '52', '2417', false);
INSERT INTO public.who_global_data_import VALUES (491662, '2020-11-23', 'KZ', 'Kazakhstan', 'EURO', '698', '168083', '0', '2417', false);
INSERT INTO public.who_global_data_import VALUES (491663, '2020-11-24', 'KZ', 'Kazakhstan', 'EURO', '924', '169007', '0', '2417', false);
INSERT INTO public.who_global_data_import VALUES (491664, '2020-11-25', 'KZ', 'Kazakhstan', 'EURO', '988', '169995', '0', '2417', false);
INSERT INTO public.who_global_data_import VALUES (491665, '2020-11-26', 'KZ', 'Kazakhstan', 'EURO', '974', '170969', '0', '2417', false);
INSERT INTO public.who_global_data_import VALUES (491666, '2020-11-27', 'KZ', 'Kazakhstan', 'EURO', '1010', '171979', '0', '2417', false);
INSERT INTO public.who_global_data_import VALUES (491667, '2020-11-28', 'KZ', 'Kazakhstan', 'EURO', '990', '172969', '0', '2417', false);
INSERT INTO public.who_global_data_import VALUES (491668, '2020-11-29', 'KZ', 'Kazakhstan', 'EURO', '837', '173806', '60', '2477', false);
INSERT INTO public.who_global_data_import VALUES (491669, '2020-11-30', 'KZ', 'Kazakhstan', 'EURO', '757', '174563', '0', '2477', false);
INSERT INTO public.who_global_data_import VALUES (491670, '2020-12-01', 'KZ', 'Kazakhstan', 'EURO', '1002', '175565', '0', '2477', false);
INSERT INTO public.who_global_data_import VALUES (491671, '2020-12-02', 'KZ', 'Kazakhstan', 'EURO', '777', '176342', '0', '2477', false);
INSERT INTO public.who_global_data_import VALUES (491672, '2020-12-03', 'KZ', 'Kazakhstan', 'EURO', '1044', '177386', '0', '2477', false);
INSERT INTO public.who_global_data_import VALUES (491673, '2020-12-04', 'KZ', 'Kazakhstan', 'EURO', '992', '178378', '0', '2477', false);
INSERT INTO public.who_global_data_import VALUES (491674, '2020-12-05', 'KZ', 'Kazakhstan', 'EURO', '966', '179344', '0', '2477', false);
INSERT INTO public.who_global_data_import VALUES (491675, '2020-12-06', 'KZ', 'Kazakhstan', 'EURO', '745', '180089', '65', '2542', false);
INSERT INTO public.who_global_data_import VALUES (491676, '2020-12-07', 'KZ', 'Kazakhstan', 'EURO', '688', '180777', '0', '2542', false);
INSERT INTO public.who_global_data_import VALUES (491677, '2020-12-08', 'KZ', 'Kazakhstan', 'EURO', '944', '181721', '0', '2542', false);
INSERT INTO public.who_global_data_import VALUES (491678, '2020-12-09', 'KZ', 'Kazakhstan', 'EURO', '936', '182657', '0', '2542', false);
INSERT INTO public.who_global_data_import VALUES (491679, '2020-12-10', 'KZ', 'Kazakhstan', 'EURO', '973', '183630', '0', '2542', false);
INSERT INTO public.who_global_data_import VALUES (491680, '2020-12-11', 'KZ', 'Kazakhstan', 'EURO', '927', '184557', '0', '2542', false);
INSERT INTO public.who_global_data_import VALUES (491681, '2020-12-12', 'KZ', 'Kazakhstan', 'EURO', '956', '185513', '0', '2542', false);
INSERT INTO public.who_global_data_import VALUES (491682, '2020-12-13', 'KZ', 'Kazakhstan', 'EURO', '764', '186277', '67', '2609', false);
INSERT INTO public.who_global_data_import VALUES (491683, '2020-12-14', 'KZ', 'Kazakhstan', 'EURO', '683', '186960', '0', '2609', false);
INSERT INTO public.who_global_data_import VALUES (491684, '2020-12-15', 'KZ', 'Kazakhstan', 'EURO', '930', '187890', '0', '2609', false);
INSERT INTO public.who_global_data_import VALUES (491685, '2020-12-16', 'KZ', 'Kazakhstan', 'EURO', '947', '188837', '0', '2609', false);
INSERT INTO public.who_global_data_import VALUES (491686, '2020-12-17', 'KZ', 'Kazakhstan', 'EURO', '714', '189551', '0', '2609', false);
INSERT INTO public.who_global_data_import VALUES (491687, '2020-12-18', 'KZ', 'Kazakhstan', 'EURO', '741', '190292', '0', '2609', false);
INSERT INTO public.who_global_data_import VALUES (491688, '2020-12-19', 'KZ', 'Kazakhstan', 'EURO', '677', '190969', '0', '2609', false);
INSERT INTO public.who_global_data_import VALUES (491689, '2020-12-20', 'KZ', 'Kazakhstan', 'EURO', '681', '191650', '60', '2669', false);
INSERT INTO public.who_global_data_import VALUES (491690, '2020-12-21', 'KZ', 'Kazakhstan', 'EURO', '929', '192579', '0', '2669', false);
INSERT INTO public.who_global_data_import VALUES (491691, '2020-12-22', 'KZ', 'Kazakhstan', 'EURO', '924', '193503', '0', '2669', false);
INSERT INTO public.who_global_data_import VALUES (491692, '2020-12-23', 'KZ', 'Kazakhstan', 'EURO', '910', '194413', '0', '2669', false);
INSERT INTO public.who_global_data_import VALUES (491693, '2020-12-24', 'KZ', 'Kazakhstan', 'EURO', '890', '195303', '0', '2669', false);
INSERT INTO public.who_global_data_import VALUES (491694, '2020-12-25', 'KZ', 'Kazakhstan', 'EURO', '913', '196216', '0', '2669', false);
INSERT INTO public.who_global_data_import VALUES (491695, '2020-12-26', 'KZ', 'Kazakhstan', 'EURO', '926', '197142', '0', '2669', false);
INSERT INTO public.who_global_data_import VALUES (491696, '2020-12-27', 'KZ', 'Kazakhstan', 'EURO', '760', '197902', '80', '2749', false);
INSERT INTO public.who_global_data_import VALUES (491697, '2020-12-28', 'KZ', 'Kazakhstan', 'EURO', '757', '198659', '0', '2749', false);
INSERT INTO public.who_global_data_import VALUES (491698, '2020-12-29', 'KZ', 'Kazakhstan', 'EURO', '896', '199555', '0', '2749', false);
INSERT INTO public.who_global_data_import VALUES (491699, '2020-12-30', 'KZ', 'Kazakhstan', 'EURO', '888', '200443', '0', '2749', false);
INSERT INTO public.who_global_data_import VALUES (491700, '2020-12-31', 'KZ', 'Kazakhstan', 'EURO', '870', '201313', '0', '2749', false);
INSERT INTO public.who_global_data_import VALUES (491701, '2021-01-01', 'KZ', 'Kazakhstan', 'EURO', '846', '202159', '0', '2749', false);
INSERT INTO public.who_global_data_import VALUES (491702, '2021-01-02', 'KZ', 'Kazakhstan', 'EURO', '721', '202880', '0', '2749', false);
INSERT INTO public.who_global_data_import VALUES (491703, '2021-01-03', 'KZ', 'Kazakhstan', 'EURO', '683', '203563', '96', '2845', false);
INSERT INTO public.who_global_data_import VALUES (491704, '2021-01-04', 'KZ', 'Kazakhstan', 'EURO', '730', '204293', '0', '2845', false);
INSERT INTO public.who_global_data_import VALUES (491705, '2021-01-05', 'KZ', 'Kazakhstan', 'EURO', '771', '205064', '0', '2845', false);
INSERT INTO public.who_global_data_import VALUES (491706, '2021-01-06', 'KZ', 'Kazakhstan', 'EURO', '869', '205933', '0', '2845', false);
INSERT INTO public.who_global_data_import VALUES (491707, '2021-01-07', 'KZ', 'Kazakhstan', 'EURO', '907', '206840', '0', '2845', false);
INSERT INTO public.who_global_data_import VALUES (491708, '2021-01-08', 'KZ', 'Kazakhstan', 'EURO', '871', '207711', '0', '2845', false);
INSERT INTO public.who_global_data_import VALUES (491709, '2021-01-09', 'KZ', 'Kazakhstan', 'EURO', '885', '208596', '0', '2845', false);
INSERT INTO public.who_global_data_import VALUES (491710, '2021-01-10', 'KZ', 'Kazakhstan', 'EURO', '773', '209369', '40', '2885', false);
INSERT INTO public.who_global_data_import VALUES (491711, '2021-01-11', 'KZ', 'Kazakhstan', 'EURO', '717', '210086', '0', '2885', false);
INSERT INTO public.who_global_data_import VALUES (491712, '2021-01-12', 'KZ', 'Kazakhstan', 'EURO', '890', '210976', '0', '2885', false);
INSERT INTO public.who_global_data_import VALUES (491713, '2021-01-13', 'KZ', 'Kazakhstan', 'EURO', '925', '211901', '0', '2885', false);
INSERT INTO public.who_global_data_import VALUES (491714, '2021-01-14', 'KZ', 'Kazakhstan', 'EURO', '911', '212812', '0', '2885', false);
INSERT INTO public.who_global_data_import VALUES (491715, '2021-01-15', 'KZ', 'Kazakhstan', 'EURO', '1043', '213855', '0', '2885', false);
INSERT INTO public.who_global_data_import VALUES (491716, '2021-01-16', 'KZ', 'Kazakhstan', 'EURO', '0', '213855', '0', '2885', false);
INSERT INTO public.who_global_data_import VALUES (491718, '2020-01-03', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491719, '2020-01-04', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491720, '2020-01-05', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491721, '2020-01-06', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491722, '2020-01-07', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491723, '2020-01-08', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491724, '2020-01-09', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491725, '2020-01-10', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491726, '2020-01-11', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491727, '2020-01-12', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491728, '2020-01-13', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491729, '2020-01-14', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491730, '2020-01-15', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491731, '2020-01-16', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491732, '2020-01-17', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491733, '2020-01-18', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491734, '2020-01-19', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491735, '2020-01-20', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491736, '2020-01-21', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491737, '2020-01-22', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491738, '2020-01-23', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491739, '2020-01-24', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491740, '2020-01-25', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491741, '2020-01-26', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491742, '2020-01-27', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491743, '2020-01-28', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491744, '2020-01-29', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491745, '2020-01-30', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491746, '2020-01-31', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491747, '2020-02-01', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491748, '2020-02-02', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491749, '2020-02-03', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491750, '2020-02-04', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491751, '2020-02-05', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491752, '2020-02-06', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491753, '2020-02-07', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491754, '2020-02-08', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491755, '2020-02-09', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491756, '2020-02-10', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491757, '2020-02-11', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491758, '2020-02-12', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491759, '2020-02-13', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491760, '2020-02-14', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491761, '2020-02-15', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491762, '2020-02-16', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491763, '2020-02-17', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491764, '2020-02-18', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491765, '2020-02-19', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491766, '2020-02-20', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491767, '2020-02-21', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491768, '2020-02-22', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491769, '2020-02-23', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491770, '2020-02-24', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491771, '2020-02-25', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491772, '2020-02-26', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491773, '2020-02-27', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491774, '2020-02-28', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491775, '2020-02-29', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491776, '2020-03-01', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491777, '2020-03-02', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491778, '2020-03-03', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491779, '2020-03-04', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491780, '2020-03-05', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491781, '2020-03-06', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491782, '2020-03-07', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491783, '2020-03-08', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491784, '2020-03-09', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491785, '2020-03-10', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491786, '2020-03-11', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491787, '2020-03-12', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491788, '2020-03-13', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491789, '2020-03-14', 'KE', 'Kenya', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491790, '2020-03-15', 'KE', 'Kenya', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491791, '2020-03-16', 'KE', 'Kenya', 'AFRO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491792, '2020-03-17', 'KE', 'Kenya', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491793, '2020-03-18', 'KE', 'Kenya', 'AFRO', '4', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491794, '2020-03-19', 'KE', 'Kenya', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491795, '2020-03-20', 'KE', 'Kenya', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491796, '2020-03-21', 'KE', 'Kenya', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491797, '2020-03-22', 'KE', 'Kenya', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491798, '2020-03-23', 'KE', 'Kenya', 'AFRO', '4', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491799, '2020-03-24', 'KE', 'Kenya', 'AFRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491800, '2020-03-25', 'KE', 'Kenya', 'AFRO', '9', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491801, '2020-03-26', 'KE', 'Kenya', 'AFRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (491802, '2020-03-27', 'KE', 'Kenya', 'AFRO', '0', '25', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (491803, '2020-03-28', 'KE', 'Kenya', 'AFRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (491804, '2020-03-29', 'KE', 'Kenya', 'AFRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (491805, '2020-03-30', 'KE', 'Kenya', 'AFRO', '13', '38', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (491806, '2020-03-31', 'KE', 'Kenya', 'AFRO', '12', '50', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (491807, '2020-04-01', 'KE', 'Kenya', 'AFRO', '9', '59', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (491808, '2020-04-02', 'KE', 'Kenya', 'AFRO', '22', '81', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (491809, '2020-04-03', 'KE', 'Kenya', 'AFRO', '29', '110', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (491810, '2020-04-04', 'KE', 'Kenya', 'AFRO', '12', '122', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (491811, '2020-04-05', 'KE', 'Kenya', 'AFRO', '0', '122', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (491812, '2020-04-06', 'KE', 'Kenya', 'AFRO', '20', '142', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (491813, '2020-04-07', 'KE', 'Kenya', 'AFRO', '0', '142', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (491814, '2020-04-08', 'KE', 'Kenya', 'AFRO', '30', '172', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (491815, '2020-04-09', 'KE', 'Kenya', 'AFRO', '7', '179', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (491816, '2020-04-10', 'KE', 'Kenya', 'AFRO', '5', '184', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (491817, '2020-04-11', 'KE', 'Kenya', 'AFRO', '5', '189', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (491818, '2020-04-12', 'KE', 'Kenya', 'AFRO', '2', '191', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (491819, '2020-04-13', 'KE', 'Kenya', 'AFRO', '6', '197', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (491820, '2020-04-14', 'KE', 'Kenya', 'AFRO', '11', '208', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (491821, '2020-04-15', 'KE', 'Kenya', 'AFRO', '8', '216', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (491822, '2020-04-16', 'KE', 'Kenya', 'AFRO', '9', '225', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (491823, '2020-04-17', 'KE', 'Kenya', 'AFRO', '9', '234', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (491824, '2020-04-18', 'KE', 'Kenya', 'AFRO', '12', '246', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (491825, '2020-04-19', 'KE', 'Kenya', 'AFRO', '16', '262', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (491826, '2020-04-20', 'KE', 'Kenya', 'AFRO', '8', '270', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (491827, '2020-04-21', 'KE', 'Kenya', 'AFRO', '11', '281', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (491828, '2020-04-22', 'KE', 'Kenya', 'AFRO', '15', '296', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (491829, '2020-04-23', 'KE', 'Kenya', 'AFRO', '7', '303', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (491830, '2020-04-24', 'KE', 'Kenya', 'AFRO', '17', '320', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (491831, '2020-04-25', 'KE', 'Kenya', 'AFRO', '16', '336', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (491832, '2020-04-26', 'KE', 'Kenya', 'AFRO', '7', '343', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (491833, '2020-04-27', 'KE', 'Kenya', 'AFRO', '12', '355', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (491834, '2020-04-28', 'KE', 'Kenya', 'AFRO', '8', '363', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (491835, '2020-04-29', 'KE', 'Kenya', 'AFRO', '11', '374', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (491836, '2020-04-30', 'KE', 'Kenya', 'AFRO', '10', '384', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (491837, '2020-05-01', 'KE', 'Kenya', 'AFRO', '12', '396', '2', '17', false);
INSERT INTO public.who_global_data_import VALUES (491838, '2020-05-02', 'KE', 'Kenya', 'AFRO', '15', '411', '4', '21', false);
INSERT INTO public.who_global_data_import VALUES (491839, '2020-05-03', 'KE', 'Kenya', 'AFRO', '24', '435', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (491840, '2020-05-04', 'KE', 'Kenya', 'AFRO', '31', '466', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (491841, '2020-05-05', 'KE', 'Kenya', 'AFRO', '24', '490', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (491842, '2020-05-06', 'KE', 'Kenya', 'AFRO', '45', '535', '2', '26', false);
INSERT INTO public.who_global_data_import VALUES (491843, '2020-05-07', 'KE', 'Kenya', 'AFRO', '47', '582', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (491844, '2020-05-08', 'KE', 'Kenya', 'AFRO', '25', '607', '3', '29', false);
INSERT INTO public.who_global_data_import VALUES (491845, '2020-05-09', 'KE', 'Kenya', 'AFRO', '14', '621', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (491846, '2020-05-10', 'KE', 'Kenya', 'AFRO', '28', '649', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (491847, '2020-05-11', 'KE', 'Kenya', 'AFRO', '23', '672', '2', '32', false);
INSERT INTO public.who_global_data_import VALUES (491848, '2020-05-12', 'KE', 'Kenya', 'AFRO', '28', '700', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (491849, '2020-05-13', 'KE', 'Kenya', 'AFRO', '15', '715', '3', '36', false);
INSERT INTO public.who_global_data_import VALUES (491850, '2020-05-14', 'KE', 'Kenya', 'AFRO', '22', '737', '4', '40', false);
INSERT INTO public.who_global_data_import VALUES (491851, '2020-05-15', 'KE', 'Kenya', 'AFRO', '21', '758', '2', '42', false);
INSERT INTO public.who_global_data_import VALUES (491852, '2020-05-16', 'KE', 'Kenya', 'AFRO', '23', '781', '4', '46', false);
INSERT INTO public.who_global_data_import VALUES (491853, '2020-05-17', 'KE', 'Kenya', 'AFRO', '49', '830', '4', '50', false);
INSERT INTO public.who_global_data_import VALUES (491854, '2020-05-18', 'KE', 'Kenya', 'AFRO', '57', '887', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (491855, '2020-05-19', 'KE', 'Kenya', 'AFRO', '25', '912', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (491856, '2020-05-20', 'KE', 'Kenya', 'AFRO', '51', '963', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (491857, '2020-05-21', 'KE', 'Kenya', 'AFRO', '66', '1029', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (491858, '2020-05-22', 'KE', 'Kenya', 'AFRO', '80', '1109', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (491859, '2020-05-23', 'KE', 'Kenya', 'AFRO', '52', '1161', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (491860, '2020-05-24', 'KE', 'Kenya', 'AFRO', '31', '1192', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (491861, '2020-05-25', 'KE', 'Kenya', 'AFRO', '22', '1214', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (491862, '2020-05-26', 'KE', 'Kenya', 'AFRO', '72', '1286', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (491863, '2020-05-27', 'KE', 'Kenya', 'AFRO', '62', '1348', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (491864, '2020-05-28', 'KE', 'Kenya', 'AFRO', '123', '1471', '3', '55', false);
INSERT INTO public.who_global_data_import VALUES (491865, '2020-05-29', 'KE', 'Kenya', 'AFRO', '147', '1618', '3', '58', false);
INSERT INTO public.who_global_data_import VALUES (491866, '2020-05-30', 'KE', 'Kenya', 'AFRO', '127', '1745', '4', '62', false);
INSERT INTO public.who_global_data_import VALUES (491867, '2020-05-31', 'KE', 'Kenya', 'AFRO', '143', '1888', '1', '63', false);
INSERT INTO public.who_global_data_import VALUES (491868, '2020-06-01', 'KE', 'Kenya', 'AFRO', '74', '1962', '1', '64', false);
INSERT INTO public.who_global_data_import VALUES (491869, '2020-06-02', 'KE', 'Kenya', 'AFRO', '59', '2021', '5', '69', false);
INSERT INTO public.who_global_data_import VALUES (491870, '2020-06-03', 'KE', 'Kenya', 'AFRO', '72', '2093', '2', '71', false);
INSERT INTO public.who_global_data_import VALUES (491871, '2020-06-04', 'KE', 'Kenya', 'AFRO', '123', '2216', '3', '74', false);
INSERT INTO public.who_global_data_import VALUES (491872, '2020-06-05', 'KE', 'Kenya', 'AFRO', '124', '2340', '4', '78', false);
INSERT INTO public.who_global_data_import VALUES (491873, '2020-06-06', 'KE', 'Kenya', 'AFRO', '134', '2474', '1', '79', false);
INSERT INTO public.who_global_data_import VALUES (491874, '2020-06-07', 'KE', 'Kenya', 'AFRO', '126', '2600', '4', '83', false);
INSERT INTO public.who_global_data_import VALUES (491875, '2020-06-08', 'KE', 'Kenya', 'AFRO', '167', '2767', '1', '84', false);
INSERT INTO public.who_global_data_import VALUES (491876, '2020-06-09', 'KE', 'Kenya', 'AFRO', '95', '2862', '1', '85', false);
INSERT INTO public.who_global_data_import VALUES (491877, '2020-06-10', 'KE', 'Kenya', 'AFRO', '127', '2989', '3', '88', false);
INSERT INTO public.who_global_data_import VALUES (491878, '2020-06-11', 'KE', 'Kenya', 'AFRO', '105', '3094', '1', '89', false);
INSERT INTO public.who_global_data_import VALUES (491879, '2020-06-12', 'KE', 'Kenya', 'AFRO', '121', '3215', '3', '92', false);
INSERT INTO public.who_global_data_import VALUES (491880, '2020-06-13', 'KE', 'Kenya', 'AFRO', '90', '3305', '4', '96', false);
INSERT INTO public.who_global_data_import VALUES (491881, '2020-06-14', 'KE', 'Kenya', 'AFRO', '152', '3457', '4', '100', false);
INSERT INTO public.who_global_data_import VALUES (491882, '2020-06-15', 'KE', 'Kenya', 'AFRO', '137', '3594', '3', '103', false);
INSERT INTO public.who_global_data_import VALUES (491883, '2020-06-16', 'KE', 'Kenya', 'AFRO', '133', '3727', '1', '104', false);
INSERT INTO public.who_global_data_import VALUES (491884, '2020-06-17', 'KE', 'Kenya', 'AFRO', '133', '3860', '1', '105', false);
INSERT INTO public.who_global_data_import VALUES (491885, '2020-06-18', 'KE', 'Kenya', 'AFRO', '184', '4044', '2', '107', false);
INSERT INTO public.who_global_data_import VALUES (491886, '2020-06-19', 'KE', 'Kenya', 'AFRO', '213', '4257', '10', '117', false);
INSERT INTO public.who_global_data_import VALUES (491887, '2020-06-20', 'KE', 'Kenya', 'AFRO', '117', '4374', '2', '119', false);
INSERT INTO public.who_global_data_import VALUES (491888, '2020-06-21', 'KE', 'Kenya', 'AFRO', '104', '4478', '2', '121', false);
INSERT INTO public.who_global_data_import VALUES (491889, '2020-06-22', 'KE', 'Kenya', 'AFRO', '260', '4738', '2', '123', false);
INSERT INTO public.who_global_data_import VALUES (491890, '2020-06-23', 'KE', 'Kenya', 'AFRO', '59', '4797', '2', '125', false);
INSERT INTO public.who_global_data_import VALUES (491891, '2020-06-24', 'KE', 'Kenya', 'AFRO', '155', '4952', '3', '128', false);
INSERT INTO public.who_global_data_import VALUES (491892, '2020-06-25', 'KE', 'Kenya', 'AFRO', '254', '5206', '2', '130', false);
INSERT INTO public.who_global_data_import VALUES (491893, '2020-06-26', 'KE', 'Kenya', 'AFRO', '178', '5384', '2', '132', false);
INSERT INTO public.who_global_data_import VALUES (491894, '2020-06-27', 'KE', 'Kenya', 'AFRO', '149', '5533', '5', '137', false);
INSERT INTO public.who_global_data_import VALUES (491895, '2020-06-28', 'KE', 'Kenya', 'AFRO', '278', '5811', '4', '141', false);
INSERT INTO public.who_global_data_import VALUES (491896, '2020-06-29', 'KE', 'Kenya', 'AFRO', '259', '6070', '3', '144', false);
INSERT INTO public.who_global_data_import VALUES (491897, '2020-06-30', 'KE', 'Kenya', 'AFRO', '120', '6190', '0', '144', false);
INSERT INTO public.who_global_data_import VALUES (491898, '2020-07-01', 'KE', 'Kenya', 'AFRO', '176', '6366', '4', '148', false);
INSERT INTO public.who_global_data_import VALUES (491899, '2020-07-02', 'KE', 'Kenya', 'AFRO', '307', '6673', '1', '149', false);
INSERT INTO public.who_global_data_import VALUES (491900, '2020-07-03', 'KE', 'Kenya', 'AFRO', '268', '6941', '3', '152', false);
INSERT INTO public.who_global_data_import VALUES (491901, '2020-07-04', 'KE', 'Kenya', 'AFRO', '247', '7188', '2', '154', false);
INSERT INTO public.who_global_data_import VALUES (491902, '2020-07-05', 'KE', 'Kenya', 'AFRO', '389', '7577', '5', '159', false);
INSERT INTO public.who_global_data_import VALUES (491903, '2020-07-06', 'KE', 'Kenya', 'AFRO', '309', '7886', '1', '160', false);
INSERT INTO public.who_global_data_import VALUES (491904, '2020-07-07', 'KE', 'Kenya', 'AFRO', '181', '8067', '4', '164', false);
INSERT INTO public.who_global_data_import VALUES (491905, '2020-07-08', 'KE', 'Kenya', 'AFRO', '183', '8250', '3', '167', false);
INSERT INTO public.who_global_data_import VALUES (491906, '2020-07-09', 'KE', 'Kenya', 'AFRO', '278', '8528', '2', '169', false);
INSERT INTO public.who_global_data_import VALUES (491907, '2020-07-10', 'KE', 'Kenya', 'AFRO', '447', '8975', '4', '173', false);
INSERT INTO public.who_global_data_import VALUES (491908, '2020-07-11', 'KE', 'Kenya', 'AFRO', '473', '9448', '8', '181', false);
INSERT INTO public.who_global_data_import VALUES (491909, '2020-07-12', 'KE', 'Kenya', 'AFRO', '278', '9726', '3', '184', false);
INSERT INTO public.who_global_data_import VALUES (491910, '2020-07-13', 'KE', 'Kenya', 'AFRO', '379', '10105', '1', '185', false);
INSERT INTO public.who_global_data_import VALUES (491911, '2020-07-14', 'KE', 'Kenya', 'AFRO', '189', '10294', '12', '197', false);
INSERT INTO public.who_global_data_import VALUES (491912, '2020-07-15', 'KE', 'Kenya', 'AFRO', '497', '10791', '5', '202', false);
INSERT INTO public.who_global_data_import VALUES (491913, '2020-07-16', 'KE', 'Kenya', 'AFRO', '461', '11252', '7', '209', false);
INSERT INTO public.who_global_data_import VALUES (491914, '2020-07-17', 'KE', 'Kenya', 'AFRO', '421', '11673', '8', '217', false);
INSERT INTO public.who_global_data_import VALUES (491915, '2020-07-18', 'KE', 'Kenya', 'AFRO', '389', '12062', '5', '222', false);
INSERT INTO public.who_global_data_import VALUES (491916, '2020-07-19', 'KE', 'Kenya', 'AFRO', '688', '12750', '3', '225', false);
INSERT INTO public.who_global_data_import VALUES (491917, '2020-07-20', 'KE', 'Kenya', 'AFRO', '603', '13353', '9', '234', false);
INSERT INTO public.who_global_data_import VALUES (491918, '2020-07-21', 'KE', 'Kenya', 'AFRO', '418', '13771', '4', '238', false);
INSERT INTO public.who_global_data_import VALUES (491919, '2020-07-22', 'KE', 'Kenya', 'AFRO', '397', '14168', '12', '250', false);
INSERT INTO public.who_global_data_import VALUES (491920, '2020-07-23', 'KE', 'Kenya', 'AFRO', '637', '14805', '10', '260', false);
INSERT INTO public.who_global_data_import VALUES (491921, '2020-07-24', 'KE', 'Kenya', 'AFRO', '796', '15601', '3', '263', false);
INSERT INTO public.who_global_data_import VALUES (491922, '2020-07-25', 'KE', 'Kenya', 'AFRO', '667', '16268', '11', '274', false);
INSERT INTO public.who_global_data_import VALUES (491923, '2020-07-26', 'KE', 'Kenya', 'AFRO', '375', '16643', '4', '278', false);
INSERT INTO public.who_global_data_import VALUES (491924, '2020-07-27', 'KE', 'Kenya', 'AFRO', '0', '16643', '0', '278', false);
INSERT INTO public.who_global_data_import VALUES (491925, '2020-07-28', 'KE', 'Kenya', 'AFRO', '1332', '17975', '7', '285', false);
INSERT INTO public.who_global_data_import VALUES (491926, '2020-07-29', 'KE', 'Kenya', 'AFRO', '606', '18581', '14', '299', false);
INSERT INTO public.who_global_data_import VALUES (491927, '2020-07-30', 'KE', 'Kenya', 'AFRO', '544', '19125', '12', '311', false);
INSERT INTO public.who_global_data_import VALUES (491928, '2020-07-31', 'KE', 'Kenya', 'AFRO', '788', '19913', '14', '325', false);
INSERT INTO public.who_global_data_import VALUES (491929, '2020-08-01', 'KE', 'Kenya', 'AFRO', '723', '20636', '16', '341', false);
INSERT INTO public.who_global_data_import VALUES (491930, '2020-08-02', 'KE', 'Kenya', 'AFRO', '727', '21363', '23', '364', false);
INSERT INTO public.who_global_data_import VALUES (491931, '2020-08-03', 'KE', 'Kenya', 'AFRO', '690', '22053', '5', '369', false);
INSERT INTO public.who_global_data_import VALUES (491932, '2020-08-04', 'KE', 'Kenya', 'AFRO', '544', '22597', '13', '382', false);
INSERT INTO public.who_global_data_import VALUES (491933, '2020-08-05', 'KE', 'Kenya', 'AFRO', '605', '23202', '6', '388', false);
INSERT INTO public.who_global_data_import VALUES (491934, '2020-08-06', 'KE', 'Kenya', 'AFRO', '671', '23873', '3', '391', false);
INSERT INTO public.who_global_data_import VALUES (491935, '2020-08-07', 'KE', 'Kenya', 'AFRO', '538', '24411', '8', '399', false);
INSERT INTO public.who_global_data_import VALUES (491936, '2020-08-08', 'KE', 'Kenya', 'AFRO', '727', '25138', '14', '413', false);
INSERT INTO public.who_global_data_import VALUES (491937, '2020-08-09', 'KE', 'Kenya', 'AFRO', '699', '25837', '5', '418', false);
INSERT INTO public.who_global_data_import VALUES (491938, '2020-08-10', 'KE', 'Kenya', 'AFRO', '599', '26436', '2', '420', false);
INSERT INTO public.who_global_data_import VALUES (491939, '2020-08-11', 'KE', 'Kenya', 'AFRO', '492', '26928', '3', '423', false);
INSERT INTO public.who_global_data_import VALUES (491940, '2020-08-12', 'KE', 'Kenya', 'AFRO', '497', '27425', '15', '438', false);
INSERT INTO public.who_global_data_import VALUES (491941, '2020-08-13', 'KE', 'Kenya', 'AFRO', '679', '28104', '18', '456', false);
INSERT INTO public.who_global_data_import VALUES (491942, '2020-08-14', 'KE', 'Kenya', 'AFRO', '650', '28754', '4', '460', false);
INSERT INTO public.who_global_data_import VALUES (491943, '2020-08-15', 'KE', 'Kenya', 'AFRO', '580', '29334', '5', '465', false);
INSERT INTO public.who_global_data_import VALUES (491944, '2020-08-16', 'KE', 'Kenya', 'AFRO', '515', '29849', '7', '472', false);
INSERT INTO public.who_global_data_import VALUES (491945, '2020-08-17', 'KE', 'Kenya', 'AFRO', '271', '30120', '2', '474', false);
INSERT INTO public.who_global_data_import VALUES (491946, '2020-08-18', 'KE', 'Kenya', 'AFRO', '245', '30365', '8', '482', false);
INSERT INTO public.who_global_data_import VALUES (491947, '2020-08-19', 'KE', 'Kenya', 'AFRO', '271', '30636', '5', '487', false);
INSERT INTO public.who_global_data_import VALUES (491948, '2020-08-20', 'KE', 'Kenya', 'AFRO', '379', '31015', '19', '506', false);
INSERT INTO public.who_global_data_import VALUES (491949, '2020-08-21', 'KE', 'Kenya', 'AFRO', '426', '31441', '10', '516', false);
INSERT INTO public.who_global_data_import VALUES (491950, '2020-08-22', 'KE', 'Kenya', 'AFRO', '322', '31763', '16', '532', false);
INSERT INTO public.who_global_data_import VALUES (491951, '2020-08-23', 'KE', 'Kenya', 'AFRO', '355', '32118', '10', '542', false);
INSERT INTO public.who_global_data_import VALUES (491952, '2020-08-24', 'KE', 'Kenya', 'AFRO', '246', '32364', '6', '548', false);
INSERT INTO public.who_global_data_import VALUES (491953, '2020-08-25', 'KE', 'Kenya', 'AFRO', '193', '32557', '6', '554', false);
INSERT INTO public.who_global_data_import VALUES (491954, '2020-08-26', 'KE', 'Kenya', 'AFRO', '246', '32803', '6', '560', false);
INSERT INTO public.who_global_data_import VALUES (491955, '2020-08-27', 'KE', 'Kenya', 'AFRO', '213', '33016', '4', '564', false);
INSERT INTO public.who_global_data_import VALUES (491956, '2020-08-28', 'KE', 'Kenya', 'AFRO', '373', '33389', '3', '567', false);
INSERT INTO public.who_global_data_import VALUES (491957, '2020-08-29', 'KE', 'Kenya', 'AFRO', '241', '33630', '0', '567', false);
INSERT INTO public.who_global_data_import VALUES (491958, '2020-08-30', 'KE', 'Kenya', 'AFRO', '164', '33794', '5', '572', false);
INSERT INTO public.who_global_data_import VALUES (491959, '2020-08-31', 'KE', 'Kenya', 'AFRO', '263', '34057', '2', '574', false);
INSERT INTO public.who_global_data_import VALUES (491960, '2020-09-01', 'KE', 'Kenya', 'AFRO', '144', '34201', '3', '577', false);
INSERT INTO public.who_global_data_import VALUES (491961, '2020-09-02', 'KE', 'Kenya', 'AFRO', '114', '34315', '0', '577', false);
INSERT INTO public.who_global_data_import VALUES (491962, '2020-09-03', 'KE', 'Kenya', 'AFRO', '178', '34493', '4', '581', false);
INSERT INTO public.who_global_data_import VALUES (491963, '2020-09-04', 'KE', 'Kenya', 'AFRO', '212', '34705', '4', '585', false);
INSERT INTO public.who_global_data_import VALUES (491964, '2020-09-05', 'KE', 'Kenya', 'AFRO', '179', '34884', '4', '589', false);
INSERT INTO public.who_global_data_import VALUES (491965, '2020-09-06', 'KE', 'Kenya', 'AFRO', '136', '35020', '5', '594', false);
INSERT INTO public.who_global_data_import VALUES (491966, '2020-09-07', 'KE', 'Kenya', 'AFRO', '83', '35103', '3', '597', false);
INSERT INTO public.who_global_data_import VALUES (491967, '2020-09-08', 'KE', 'Kenya', 'AFRO', '102', '35205', '2', '599', false);
INSERT INTO public.who_global_data_import VALUES (491968, '2020-09-09', 'KE', 'Kenya', 'AFRO', '151', '35356', '0', '599', false);
INSERT INTO public.who_global_data_import VALUES (491969, '2020-09-10', 'KE', 'Kenya', 'AFRO', '104', '35460', '8', '607', false);
INSERT INTO public.who_global_data_import VALUES (491970, '2020-09-11', 'KE', 'Kenya', 'AFRO', '143', '35603', '5', '612', false);
INSERT INTO public.who_global_data_import VALUES (491971, '2020-09-12', 'KE', 'Kenya', 'AFRO', '190', '35793', '4', '616', false);
INSERT INTO public.who_global_data_import VALUES (491972, '2020-09-13', 'KE', 'Kenya', 'AFRO', '170', '35963', '3', '619', false);
INSERT INTO public.who_global_data_import VALUES (491973, '2020-09-14', 'KE', 'Kenya', 'AFRO', '194', '36157', '3', '622', false);
INSERT INTO public.who_global_data_import VALUES (491974, '2020-09-15', 'KE', 'Kenya', 'AFRO', '48', '36205', '2', '624', false);
INSERT INTO public.who_global_data_import VALUES (491975, '2020-09-16', 'KE', 'Kenya', 'AFRO', '96', '36301', '10', '634', false);
INSERT INTO public.who_global_data_import VALUES (491976, '2020-09-17', 'KE', 'Kenya', 'AFRO', '0', '36301', '0', '634', false);
INSERT INTO public.who_global_data_import VALUES (491977, '2020-09-18', 'KE', 'Kenya', 'AFRO', '275', '36576', '8', '642', false);
INSERT INTO public.who_global_data_import VALUES (491978, '2020-09-19', 'KE', 'Kenya', 'AFRO', '148', '36724', '4', '646', false);
INSERT INTO public.who_global_data_import VALUES (491979, '2020-09-20', 'KE', 'Kenya', 'AFRO', '105', '36829', '0', '646', false);
INSERT INTO public.who_global_data_import VALUES (491980, '2020-09-21', 'KE', 'Kenya', 'AFRO', '152', '36981', '2', '648', false);
INSERT INTO public.who_global_data_import VALUES (491981, '2020-09-22', 'KE', 'Kenya', 'AFRO', '98', '37079', '2', '650', false);
INSERT INTO public.who_global_data_import VALUES (491982, '2020-09-23', 'KE', 'Kenya', 'AFRO', '139', '37218', '9', '659', false);
INSERT INTO public.who_global_data_import VALUES (491983, '2020-09-24', 'KE', 'Kenya', 'AFRO', '130', '37348', '5', '664', false);
INSERT INTO public.who_global_data_import VALUES (491984, '2020-09-25', 'KE', 'Kenya', 'AFRO', '141', '37489', '5', '669', false);
INSERT INTO public.who_global_data_import VALUES (491985, '2020-09-26', 'KE', 'Kenya', 'AFRO', '218', '37707', '13', '682', false);
INSERT INTO public.who_global_data_import VALUES (491986, '2020-09-27', 'KE', 'Kenya', 'AFRO', '164', '37871', '7', '689', false);
INSERT INTO public.who_global_data_import VALUES (491987, '2020-09-28', 'KE', 'Kenya', 'AFRO', '244', '38115', '2', '691', false);
INSERT INTO public.who_global_data_import VALUES (491988, '2020-09-29', 'KE', 'Kenya', 'AFRO', '53', '38168', '9', '700', false);
INSERT INTO public.who_global_data_import VALUES (491989, '2020-09-30', 'KE', 'Kenya', 'AFRO', '210', '38378', '7', '707', false);
INSERT INTO public.who_global_data_import VALUES (491990, '2020-10-01', 'KE', 'Kenya', 'AFRO', '151', '38529', '4', '711', false);
INSERT INTO public.who_global_data_import VALUES (491991, '2020-10-02', 'KE', 'Kenya', 'AFRO', '184', '38713', '7', '718', false);
INSERT INTO public.who_global_data_import VALUES (491992, '2020-10-03', 'KE', 'Kenya', 'AFRO', '210', '38923', '7', '725', false);
INSERT INTO public.who_global_data_import VALUES (491993, '2020-10-04', 'KE', 'Kenya', 'AFRO', '0', '38923', '0', '725', false);
INSERT INTO public.who_global_data_import VALUES (491994, '2020-10-05', 'KE', 'Kenya', 'AFRO', '504', '39427', '6', '731', false);
INSERT INTO public.who_global_data_import VALUES (491995, '2020-10-06', 'KE', 'Kenya', 'AFRO', '22', '39449', '4', '735', false);
INSERT INTO public.who_global_data_import VALUES (491996, '2020-10-07', 'KE', 'Kenya', 'AFRO', '137', '39586', '8', '743', false);
INSERT INTO public.who_global_data_import VALUES (491997, '2020-10-08', 'KE', 'Kenya', 'AFRO', '321', '39907', '5', '748', false);
INSERT INTO public.who_global_data_import VALUES (491998, '2020-10-09', 'KE', 'Kenya', 'AFRO', '271', '40178', '3', '751', false);
INSERT INTO public.who_global_data_import VALUES (491999, '2020-10-10', 'KE', 'Kenya', 'AFRO', '442', '40620', '4', '755', false);
INSERT INTO public.who_global_data_import VALUES (492000, '2020-10-11', 'KE', 'Kenya', 'AFRO', '538', '41158', '5', '760', false);
INSERT INTO public.who_global_data_import VALUES (492001, '2020-10-12', 'KE', 'Kenya', 'AFRO', '388', '41546', '6', '766', false);
INSERT INTO public.who_global_data_import VALUES (492002, '2020-10-13', 'KE', 'Kenya', 'AFRO', '73', '41619', '11', '777', false);
INSERT INTO public.who_global_data_import VALUES (492003, '2020-10-14', 'KE', 'Kenya', 'AFRO', '320', '41939', '10', '787', false);
INSERT INTO public.who_global_data_import VALUES (492004, '2020-10-15', 'KE', 'Kenya', 'AFRO', '602', '42541', '10', '797', false);
INSERT INTO public.who_global_data_import VALUES (492005, '2020-10-16', 'KE', 'Kenya', 'AFRO', '602', '43143', '8', '805', false);
INSERT INTO public.who_global_data_import VALUES (492006, '2020-10-17', 'KE', 'Kenya', 'AFRO', '437', '43580', '8', '813', false);
INSERT INTO public.who_global_data_import VALUES (492007, '2020-10-18', 'KE', 'Kenya', 'AFRO', '616', '44196', '12', '825', false);
INSERT INTO public.who_global_data_import VALUES (492008, '2020-10-19', 'KE', 'Kenya', 'AFRO', '685', '44881', '7', '832', false);
INSERT INTO public.who_global_data_import VALUES (492009, '2020-10-20', 'KE', 'Kenya', 'AFRO', '195', '45076', '7', '839', false);
INSERT INTO public.who_global_data_import VALUES (492010, '2020-10-21', 'KE', 'Kenya', 'AFRO', '571', '45647', '3', '842', false);
INSERT INTO public.who_global_data_import VALUES (492011, '2020-10-22', 'KE', 'Kenya', 'AFRO', '497', '46144', '16', '858', false);
INSERT INTO public.who_global_data_import VALUES (492012, '2020-10-23', 'KE', 'Kenya', 'AFRO', '1068', '47212', '12', '870', false);
INSERT INTO public.who_global_data_import VALUES (492013, '2020-10-24', 'KE', 'Kenya', 'AFRO', '631', '47843', '14', '884', false);
INSERT INTO public.who_global_data_import VALUES (492014, '2020-10-25', 'KE', 'Kenya', 'AFRO', '947', '48790', '12', '896', false);
INSERT INTO public.who_global_data_import VALUES (492015, '2020-10-26', 'KE', 'Kenya', 'AFRO', '931', '49721', '6', '902', false);
INSERT INTO public.who_global_data_import VALUES (492016, '2020-10-27', 'KE', 'Kenya', 'AFRO', '276', '49997', '18', '920', false);
INSERT INTO public.who_global_data_import VALUES (492017, '2020-10-28', 'KE', 'Kenya', 'AFRO', '836', '50833', '14', '934', false);
INSERT INTO public.who_global_data_import VALUES (492018, '2020-10-29', 'KE', 'Kenya', 'AFRO', '1018', '51851', '16', '950', false);
INSERT INTO public.who_global_data_import VALUES (492019, '2020-10-30', 'KE', 'Kenya', 'AFRO', '761', '52612', '14', '964', false);
INSERT INTO public.who_global_data_import VALUES (492020, '2020-10-31', 'KE', 'Kenya', 'AFRO', '1185', '53797', '17', '981', false);
INSERT INTO public.who_global_data_import VALUES (492021, '2020-11-01', 'KE', 'Kenya', 'AFRO', '1395', '55192', '15', '996', false);
INSERT INTO public.who_global_data_import VALUES (492022, '2020-11-02', 'KE', 'Kenya', 'AFRO', '685', '55877', '17', '1013', false);
INSERT INTO public.who_global_data_import VALUES (492023, '2020-11-03', 'KE', 'Kenya', 'AFRO', '724', '56601', '14', '1027', false);
INSERT INTO public.who_global_data_import VALUES (492024, '2020-11-04', 'KE', 'Kenya', 'AFRO', '492', '57093', '12', '1039', false);
INSERT INTO public.who_global_data_import VALUES (492025, '2020-11-05', 'KE', 'Kenya', 'AFRO', '1494', '58587', '12', '1051', false);
INSERT INTO public.who_global_data_import VALUES (492026, '2020-11-06', 'KE', 'Kenya', 'AFRO', '1008', '59595', '21', '1072', false);
INSERT INTO public.who_global_data_import VALUES (492027, '2020-11-07', 'KE', 'Kenya', 'AFRO', '1109', '60704', '21', '1093', false);
INSERT INTO public.who_global_data_import VALUES (492028, '2020-11-08', 'KE', 'Kenya', 'AFRO', '1065', '61769', '10', '1103', false);
INSERT INTO public.who_global_data_import VALUES (492029, '2020-11-09', 'KE', 'Kenya', 'AFRO', '719', '62488', '8', '1111', false);
INSERT INTO public.who_global_data_import VALUES (492030, '2020-11-10', 'KE', 'Kenya', 'AFRO', '756', '63244', '19', '1130', false);
INSERT INTO public.who_global_data_import VALUES (492031, '2020-11-11', 'KE', 'Kenya', 'AFRO', '1344', '64588', '24', '1154', false);
INSERT INTO public.who_global_data_import VALUES (492032, '2020-11-12', 'KE', 'Kenya', 'AFRO', '1216', '65804', '26', '1180', false);
INSERT INTO public.who_global_data_import VALUES (492033, '2020-11-13', 'KE', 'Kenya', 'AFRO', '919', '66723', '23', '1203', false);
INSERT INTO public.who_global_data_import VALUES (492034, '2020-11-14', 'KE', 'Kenya', 'AFRO', '1470', '68193', '25', '1228', false);
INSERT INTO public.who_global_data_import VALUES (492035, '2020-11-15', 'KE', 'Kenya', 'AFRO', '1080', '69273', '21', '1249', false);
INSERT INTO public.who_global_data_import VALUES (492036, '2020-11-16', 'KE', 'Kenya', 'AFRO', '972', '70245', '20', '1269', false);
INSERT INTO public.who_global_data_import VALUES (492037, '2020-11-17', 'KE', 'Kenya', 'AFRO', '559', '70804', '18', '1287', false);
INSERT INTO public.who_global_data_import VALUES (492038, '2020-11-18', 'KE', 'Kenya', 'AFRO', '925', '71729', '15', '1302', false);
INSERT INTO public.who_global_data_import VALUES (492039, '2020-11-19', 'KE', 'Kenya', 'AFRO', '957', '72686', '11', '1313', false);
INSERT INTO public.who_global_data_import VALUES (492040, '2020-11-20', 'KE', 'Kenya', 'AFRO', '1459', '74145', '17', '1330', false);
INSERT INTO public.who_global_data_import VALUES (492041, '2020-11-21', 'KE', 'Kenya', 'AFRO', '1048', '75193', '19', '1349', false);
INSERT INTO public.who_global_data_import VALUES (492042, '2020-11-22', 'KE', 'Kenya', 'AFRO', '1211', '76404', '17', '1366', false);
INSERT INTO public.who_global_data_import VALUES (492043, '2020-11-23', 'KE', 'Kenya', 'AFRO', '968', '77372', '14', '1380', false);
INSERT INTO public.who_global_data_import VALUES (492044, '2020-11-24', 'KE', 'Kenya', 'AFRO', '413', '77785', '12', '1392', false);
INSERT INTO public.who_global_data_import VALUES (492045, '2020-11-25', 'KE', 'Kenya', 'AFRO', '727', '78512', '17', '1409', false);
INSERT INTO public.who_global_data_import VALUES (492046, '2020-11-26', 'KE', 'Kenya', 'AFRO', '810', '79322', '8', '1417', false);
INSERT INTO public.who_global_data_import VALUES (492047, '2020-11-27', 'KE', 'Kenya', 'AFRO', '780', '80102', '10', '1427', false);
INSERT INTO public.who_global_data_import VALUES (492048, '2020-11-28', 'KE', 'Kenya', 'AFRO', '1554', '81656', '14', '1441', false);
INSERT INTO public.who_global_data_import VALUES (492049, '2020-11-29', 'KE', 'Kenya', 'AFRO', '949', '82605', '4', '1445', false);
INSERT INTO public.who_global_data_import VALUES (492050, '2020-11-30', 'KE', 'Kenya', 'AFRO', '711', '83316', '7', '1452', false);
INSERT INTO public.who_global_data_import VALUES (492051, '2020-12-01', 'KE', 'Kenya', 'AFRO', '302', '83618', '17', '1469', false);
INSERT INTO public.who_global_data_import VALUES (492052, '2020-12-02', 'KE', 'Kenya', 'AFRO', '551', '84169', '5', '1474', false);
INSERT INTO public.who_global_data_import VALUES (492053, '2020-12-03', 'KE', 'Kenya', 'AFRO', '961', '85130', '10', '1484', false);
INSERT INTO public.who_global_data_import VALUES (492054, '2020-12-04', 'KE', 'Kenya', 'AFRO', '1253', '86383', '16', '1500', false);
INSERT INTO public.who_global_data_import VALUES (492055, '2020-12-05', 'KE', 'Kenya', 'AFRO', '866', '87249', '6', '1506', false);
INSERT INTO public.who_global_data_import VALUES (492056, '2020-12-06', 'KE', 'Kenya', 'AFRO', '735', '87984', '12', '1518', false);
INSERT INTO public.who_global_data_import VALUES (492057, '2020-12-07', 'KE', 'Kenya', 'AFRO', '396', '88380', '8', '1526', false);
INSERT INTO public.who_global_data_import VALUES (492058, '2020-12-08', 'KE', 'Kenya', 'AFRO', '199', '88579', '5', '1531', false);
INSERT INTO public.who_global_data_import VALUES (492059, '2020-12-09', 'KE', 'Kenya', 'AFRO', '0', '88579', '0', '1531', false);
INSERT INTO public.who_global_data_import VALUES (492060, '2020-12-10', 'KE', 'Kenya', 'AFRO', '1082', '89661', '21', '1552', false);
INSERT INTO public.who_global_data_import VALUES (492061, '2020-12-11', 'KE', 'Kenya', 'AFRO', '644', '90305', '16', '1568', false);
INSERT INTO public.who_global_data_import VALUES (492062, '2020-12-12', 'KE', 'Kenya', 'AFRO', '0', '90305', '0', '1568', false);
INSERT INTO public.who_global_data_import VALUES (492063, '2020-12-13', 'KE', 'Kenya', 'AFRO', '0', '90305', '0', '1568', false);
INSERT INTO public.who_global_data_import VALUES (492064, '2020-12-14', 'KE', 'Kenya', 'AFRO', '1587', '91892', '19', '1587', false);
INSERT INTO public.who_global_data_import VALUES (492065, '2020-12-15', 'KE', 'Kenya', 'AFRO', '163', '92055', '6', '1593', false);
INSERT INTO public.who_global_data_import VALUES (492066, '2020-12-16', 'KE', 'Kenya', 'AFRO', '404', '92459', '11', '1604', false);
INSERT INTO public.who_global_data_import VALUES (492067, '2020-12-17', 'KE', 'Kenya', 'AFRO', '0', '92459', '0', '1604', false);
INSERT INTO public.who_global_data_import VALUES (492068, '2020-12-18', 'KE', 'Kenya', 'AFRO', '946', '93405', '14', '1618', false);
INSERT INTO public.who_global_data_import VALUES (492069, '2020-12-19', 'KE', 'Kenya', 'AFRO', '356', '93761', '11', '1629', false);
INSERT INTO public.who_global_data_import VALUES (492070, '2020-12-20', 'KE', 'Kenya', 'AFRO', '390', '94151', '4', '1633', false);
INSERT INTO public.who_global_data_import VALUES (492071, '2020-12-21', 'KE', 'Kenya', 'AFRO', '349', '94500', '6', '1639', false);
INSERT INTO public.who_global_data_import VALUES (492072, '2020-12-22', 'KE', 'Kenya', 'AFRO', '114', '94614', '5', '1644', false);
INSERT INTO public.who_global_data_import VALUES (492073, '2020-12-23', 'KE', 'Kenya', 'AFRO', '154', '94768', '3', '1647', false);
INSERT INTO public.who_global_data_import VALUES (492074, '2020-12-24', 'KE', 'Kenya', 'AFRO', '0', '94768', '0', '1647', false);
INSERT INTO public.who_global_data_import VALUES (492075, '2020-12-25', 'KE', 'Kenya', 'AFRO', '663', '95431', '5', '1652', false);
INSERT INTO public.who_global_data_import VALUES (492076, '2020-12-26', 'KE', 'Kenya', 'AFRO', '282', '95713', '1', '1653', false);
INSERT INTO public.who_global_data_import VALUES (492077, '2020-12-27', 'KE', 'Kenya', 'AFRO', '130', '95843', '2', '1655', false);
INSERT INTO public.who_global_data_import VALUES (492078, '2020-12-28', 'KE', 'Kenya', 'AFRO', '0', '95843', '0', '1655', false);
INSERT INTO public.who_global_data_import VALUES (492079, '2020-12-29', 'KE', 'Kenya', 'AFRO', '149', '95992', '9', '1664', false);
INSERT INTO public.who_global_data_import VALUES (492080, '2020-12-30', 'KE', 'Kenya', 'AFRO', '0', '95992', '0', '1664', false);
INSERT INTO public.who_global_data_import VALUES (492081, '2020-12-31', 'KE', 'Kenya', 'AFRO', '259', '96251', '3', '1667', false);
INSERT INTO public.who_global_data_import VALUES (492082, '2021-01-01', 'KE', 'Kenya', 'AFRO', '207', '96458', '3', '1670', false);
INSERT INTO public.who_global_data_import VALUES (492083, '2021-01-02', 'KE', 'Kenya', 'AFRO', '0', '96458', '0', '1670', false);
INSERT INTO public.who_global_data_import VALUES (492084, '2021-01-03', 'KE', 'Kenya', 'AFRO', '220', '96678', '15', '1685', false);
INSERT INTO public.who_global_data_import VALUES (492085, '2021-01-04', 'KE', 'Kenya', 'AFRO', '124', '96802', '0', '1685', false);
INSERT INTO public.who_global_data_import VALUES (492086, '2021-01-05', 'KE', 'Kenya', 'AFRO', '106', '96908', '1', '1686', false);
INSERT INTO public.who_global_data_import VALUES (492087, '2021-01-06', 'KE', 'Kenya', 'AFRO', '219', '97127', '4', '1690', false);
INSERT INTO public.who_global_data_import VALUES (492088, '2021-01-07', 'KE', 'Kenya', 'AFRO', '271', '97398', '4', '1694', false);
INSERT INTO public.who_global_data_import VALUES (492089, '2021-01-08', 'KE', 'Kenya', 'AFRO', '335', '97733', '8', '1702', false);
INSERT INTO public.who_global_data_import VALUES (492090, '2021-01-09', 'KE', 'Kenya', 'AFRO', '221', '97954', '1', '1703', false);
INSERT INTO public.who_global_data_import VALUES (492091, '2021-01-10', 'KE', 'Kenya', 'AFRO', '230', '98184', '1', '1704', false);
INSERT INTO public.who_global_data_import VALUES (492092, '2021-01-11', 'KE', 'Kenya', 'AFRO', '87', '98271', '6', '1710', false);
INSERT INTO public.who_global_data_import VALUES (492093, '2021-01-12', 'KE', 'Kenya', 'AFRO', '63', '98334', '3', '1713', false);
INSERT INTO public.who_global_data_import VALUES (492094, '2021-01-13', 'KE', 'Kenya', 'AFRO', '98', '98432', '3', '1716', false);
INSERT INTO public.who_global_data_import VALUES (492095, '2021-01-14', 'KE', 'Kenya', 'AFRO', '123', '98555', '4', '1720', false);
INSERT INTO public.who_global_data_import VALUES (492096, '2021-01-15', 'KE', 'Kenya', 'AFRO', '138', '98693', '3', '1723', false);
INSERT INTO public.who_global_data_import VALUES (492097, '2021-01-16', 'KE', 'Kenya', 'AFRO', '166', '98859', '3', '1726', false);
INSERT INTO public.who_global_data_import VALUES (492099, '2020-01-03', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492100, '2020-01-04', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492101, '2020-01-05', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492102, '2020-01-06', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492103, '2020-01-07', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492104, '2020-01-08', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492105, '2020-01-09', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492106, '2020-01-10', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492107, '2020-01-11', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492108, '2020-01-12', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492109, '2020-01-13', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492110, '2020-01-14', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492111, '2020-01-15', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492112, '2020-01-16', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492113, '2020-01-17', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492114, '2020-01-18', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492115, '2020-01-19', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492116, '2020-01-20', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492117, '2020-01-21', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492118, '2020-01-22', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492119, '2020-01-23', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492120, '2020-01-24', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492121, '2020-01-25', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492122, '2020-01-26', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492123, '2020-01-27', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492124, '2020-01-28', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492125, '2020-01-29', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492126, '2020-01-30', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492127, '2020-01-31', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492128, '2020-02-01', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492129, '2020-02-02', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492130, '2020-02-03', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492131, '2020-02-04', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492132, '2020-02-05', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492133, '2020-02-06', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492134, '2020-02-07', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492135, '2020-02-08', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492136, '2020-02-09', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492137, '2020-02-10', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492138, '2020-02-11', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492139, '2020-02-12', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492140, '2020-02-13', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492141, '2020-02-14', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492142, '2020-02-15', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492143, '2020-02-16', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492144, '2020-02-17', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492145, '2020-02-18', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492146, '2020-02-19', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492147, '2020-02-20', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492148, '2020-02-21', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492149, '2020-02-22', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492150, '2020-02-23', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492151, '2020-02-24', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492152, '2020-02-25', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492153, '2020-02-26', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492154, '2020-02-27', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492155, '2020-02-28', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492156, '2020-02-29', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492157, '2020-03-01', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492158, '2020-03-02', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492159, '2020-03-03', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492160, '2020-03-04', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492161, '2020-03-05', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492162, '2020-03-06', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492163, '2020-03-07', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492164, '2020-03-08', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492165, '2020-03-09', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492166, '2020-03-10', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492167, '2020-03-11', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492168, '2020-03-12', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492169, '2020-03-13', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492170, '2020-03-14', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492171, '2020-03-15', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492172, '2020-03-16', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492173, '2020-03-17', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492174, '2020-03-18', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492175, '2020-03-19', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492176, '2020-03-20', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492177, '2020-03-21', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492178, '2020-03-22', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492179, '2020-03-23', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492180, '2020-03-24', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492181, '2020-03-25', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492182, '2020-03-26', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492183, '2020-03-27', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492184, '2020-03-28', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492185, '2020-03-29', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492186, '2020-03-30', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492187, '2020-03-31', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492188, '2020-04-01', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492189, '2020-04-02', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492190, '2020-04-03', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492191, '2020-04-04', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492192, '2020-04-05', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492193, '2020-04-06', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492194, '2020-04-07', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492195, '2020-04-08', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492196, '2020-04-09', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492197, '2020-04-10', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492198, '2020-04-11', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492199, '2020-04-12', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492200, '2020-04-13', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492201, '2020-04-14', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492202, '2020-04-15', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492203, '2020-04-16', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492204, '2020-04-17', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492205, '2020-04-18', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492206, '2020-04-19', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492207, '2020-04-20', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492208, '2020-04-21', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492209, '2020-04-22', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492210, '2020-04-23', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492211, '2020-04-24', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492212, '2020-04-25', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492213, '2020-04-26', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492214, '2020-04-27', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492215, '2020-04-28', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492216, '2020-04-29', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492217, '2020-04-30', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492218, '2020-05-01', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492219, '2020-05-02', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492220, '2020-05-03', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492221, '2020-05-04', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492222, '2020-05-05', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492223, '2020-05-06', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492224, '2020-05-07', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492225, '2020-05-08', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492226, '2020-05-09', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492227, '2020-05-10', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492228, '2020-05-11', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492229, '2020-05-12', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492230, '2020-05-13', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492231, '2020-05-14', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492232, '2020-05-15', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492233, '2020-05-16', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492234, '2020-05-17', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492235, '2020-05-18', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492236, '2020-05-19', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492237, '2020-05-20', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492238, '2020-05-21', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492239, '2020-05-22', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492240, '2020-05-23', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492241, '2020-05-24', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492242, '2020-05-25', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492243, '2020-05-26', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492244, '2020-05-27', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492245, '2020-05-28', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492246, '2020-05-29', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492247, '2020-05-30', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492248, '2020-05-31', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492249, '2020-06-01', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492250, '2020-06-02', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492251, '2020-06-03', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492252, '2020-06-04', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492253, '2020-06-05', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492254, '2020-06-06', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492255, '2020-06-07', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492256, '2020-06-08', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492257, '2020-06-09', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492258, '2020-06-10', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492259, '2020-06-11', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492260, '2020-06-12', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492261, '2020-06-13', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492262, '2020-06-14', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492263, '2020-06-15', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492264, '2020-06-16', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492265, '2020-06-17', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492266, '2020-06-18', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492267, '2020-06-19', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492268, '2020-06-20', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492269, '2020-06-21', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492270, '2020-06-22', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492271, '2020-06-23', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492272, '2020-06-24', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492273, '2020-06-25', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492274, '2020-06-26', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492275, '2020-06-27', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492276, '2020-06-28', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492277, '2020-06-29', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492278, '2020-06-30', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492279, '2020-07-01', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492280, '2020-07-02', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492281, '2020-07-03', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492282, '2020-07-04', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492283, '2020-07-05', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492284, '2020-07-06', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492285, '2020-07-07', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492286, '2020-07-08', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492287, '2020-07-09', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492288, '2020-07-10', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492289, '2020-07-11', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492290, '2020-07-12', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492291, '2020-07-13', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492292, '2020-07-14', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492293, '2020-07-15', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492294, '2020-07-16', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492295, '2020-07-17', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492296, '2020-07-18', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492297, '2020-07-19', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492298, '2020-07-20', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492299, '2020-07-21', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492300, '2020-07-22', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492301, '2020-07-23', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492302, '2020-07-24', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492303, '2020-07-25', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492304, '2020-07-26', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492305, '2020-07-27', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492306, '2020-07-28', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492307, '2020-07-29', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492308, '2020-07-30', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492309, '2020-07-31', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492310, '2020-08-01', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492311, '2020-08-02', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492312, '2020-08-03', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492313, '2020-08-04', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492314, '2020-08-05', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492315, '2020-08-06', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492316, '2020-08-07', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492317, '2020-08-08', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492318, '2020-08-09', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492319, '2020-08-10', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492320, '2020-08-11', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492321, '2020-08-12', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492322, '2020-08-13', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492323, '2020-08-14', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492324, '2020-08-15', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492325, '2020-08-16', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492326, '2020-08-17', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492327, '2020-08-18', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492328, '2020-08-19', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492329, '2020-08-20', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492330, '2020-08-21', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492331, '2020-08-22', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492332, '2020-08-23', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492333, '2020-08-24', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492334, '2020-08-25', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492335, '2020-08-26', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492336, '2020-08-27', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492337, '2020-08-28', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492338, '2020-08-29', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492339, '2020-08-30', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492340, '2020-08-31', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492341, '2020-09-01', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492342, '2020-09-02', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492343, '2020-09-03', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492344, '2020-09-04', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492345, '2020-09-05', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492346, '2020-09-06', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492347, '2020-09-07', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492348, '2020-09-08', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492349, '2020-09-09', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492350, '2020-09-10', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492351, '2020-09-11', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492352, '2020-09-12', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492353, '2020-09-13', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492354, '2020-09-14', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492355, '2020-09-15', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492356, '2020-09-16', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492357, '2020-09-17', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492358, '2020-09-18', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492359, '2020-09-19', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492360, '2020-09-20', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492361, '2020-09-21', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492362, '2020-09-22', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492363, '2020-09-23', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492364, '2020-09-24', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492365, '2020-09-25', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492366, '2020-09-26', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492367, '2020-09-27', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492368, '2020-09-28', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492369, '2020-09-29', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492370, '2020-09-30', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492371, '2020-10-01', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492372, '2020-10-02', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492373, '2020-10-03', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492374, '2020-10-04', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492375, '2020-10-05', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492376, '2020-10-06', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492377, '2020-10-07', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492378, '2020-10-08', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492379, '2020-10-09', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492380, '2020-10-10', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492381, '2020-10-11', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492382, '2020-10-12', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492383, '2020-10-13', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492384, '2020-10-14', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492385, '2020-10-15', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492386, '2020-10-16', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492387, '2020-10-17', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492388, '2020-10-18', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492389, '2020-10-19', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492390, '2020-10-20', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492391, '2020-10-21', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492392, '2020-10-22', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492393, '2020-10-23', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492394, '2020-10-24', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492395, '2020-10-25', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492396, '2020-10-26', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492397, '2020-10-27', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492398, '2020-10-28', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492399, '2020-10-29', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492400, '2020-10-30', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492401, '2020-10-31', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492402, '2020-11-01', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492403, '2020-11-02', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492404, '2020-11-03', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492405, '2020-11-04', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492406, '2020-11-05', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492407, '2020-11-06', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492408, '2020-11-07', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492409, '2020-11-08', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492410, '2020-11-09', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492411, '2020-11-10', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492412, '2020-11-11', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492413, '2020-11-12', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492414, '2020-11-13', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492415, '2020-11-14', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492416, '2020-11-15', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492417, '2020-11-16', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492418, '2020-11-17', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492419, '2020-11-18', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492420, '2020-11-19', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492421, '2020-11-20', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492422, '2020-11-21', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492423, '2020-11-22', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492424, '2020-11-23', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492425, '2020-11-24', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492426, '2020-11-25', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492427, '2020-11-26', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492428, '2020-11-27', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492429, '2020-11-28', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492430, '2020-11-29', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492431, '2020-11-30', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492432, '2020-12-01', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492433, '2020-12-02', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492434, '2020-12-03', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492435, '2020-12-04', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492436, '2020-12-05', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492437, '2020-12-06', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492438, '2020-12-07', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492439, '2020-12-08', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492440, '2020-12-09', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492441, '2020-12-10', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492442, '2020-12-11', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492443, '2020-12-12', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492444, '2020-12-13', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492445, '2020-12-14', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492446, '2020-12-15', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492447, '2020-12-16', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492448, '2020-12-17', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492449, '2020-12-18', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492450, '2020-12-19', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492451, '2020-12-20', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492452, '2020-12-21', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492453, '2020-12-22', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492454, '2020-12-23', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492455, '2020-12-24', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492456, '2020-12-25', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492457, '2020-12-26', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492458, '2020-12-27', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492459, '2020-12-28', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492460, '2020-12-29', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492461, '2020-12-30', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492462, '2020-12-31', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492463, '2021-01-01', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492464, '2021-01-02', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492465, '2021-01-03', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492466, '2021-01-04', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492467, '2021-01-05', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492468, '2021-01-06', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492469, '2021-01-07', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492470, '2021-01-08', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492471, '2021-01-09', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492472, '2021-01-10', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492473, '2021-01-11', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492474, '2021-01-12', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492475, '2021-01-13', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492476, '2021-01-14', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492477, '2021-01-15', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492478, '2021-01-16', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492480, '2020-01-03', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492481, '2020-01-04', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492482, '2020-01-05', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492483, '2020-01-06', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492484, '2020-01-07', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492485, '2020-01-08', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492486, '2020-01-09', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492487, '2020-01-10', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492488, '2020-01-11', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492489, '2020-01-12', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492490, '2020-01-13', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492491, '2020-01-14', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492492, '2020-01-15', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492493, '2020-01-16', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492494, '2020-01-17', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492495, '2020-01-18', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492496, '2020-01-19', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492497, '2020-01-20', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492498, '2020-01-21', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492499, '2020-01-22', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492500, '2020-01-23', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492501, '2020-01-24', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492502, '2020-01-25', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492503, '2020-01-26', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492504, '2020-01-27', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492505, '2020-01-28', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492506, '2020-01-29', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492507, '2020-01-30', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492508, '2020-01-31', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492509, '2020-02-01', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492510, '2020-02-02', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492511, '2020-02-03', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492512, '2020-02-04', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492513, '2020-02-05', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492514, '2020-02-06', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492515, '2020-02-07', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492516, '2020-02-08', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492517, '2020-02-09', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492518, '2020-02-10', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492519, '2020-02-11', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492520, '2020-02-12', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492521, '2020-02-13', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492522, '2020-02-14', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492523, '2020-02-15', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492524, '2020-02-16', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492525, '2020-02-17', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492526, '2020-02-18', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492527, '2020-02-19', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492528, '2020-02-20', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492529, '2020-02-21', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492530, '2020-02-22', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492531, '2020-02-23', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492532, '2020-02-24', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492533, '2020-02-25', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492534, '2020-02-26', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492535, '2020-02-27', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492536, '2020-02-28', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492537, '2020-02-29', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492538, '2020-03-01', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492539, '2020-03-02', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492540, '2020-03-03', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492541, '2020-03-04', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492542, '2020-03-05', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492543, '2020-03-06', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492544, '2020-03-07', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492545, '2020-03-08', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492546, '2020-03-09', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492547, '2020-03-10', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492548, '2020-03-11', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492549, '2020-03-12', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492550, '2020-03-13', 'XK', 'Kosovo[1]', 'EURO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492551, '2020-03-14', 'XK', 'Kosovo[1]', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492552, '2020-03-15', 'XK', 'Kosovo[1]', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492553, '2020-03-16', 'XK', 'Kosovo[1]', 'EURO', '3', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492554, '2020-03-17', 'XK', 'Kosovo[1]', 'EURO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492555, '2020-03-18', 'XK', 'Kosovo[1]', 'EURO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492556, '2020-03-19', 'XK', 'Kosovo[1]', 'EURO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492557, '2020-03-20', 'XK', 'Kosovo[1]', 'EURO', '15', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492558, '2020-03-21', 'XK', 'Kosovo[1]', 'EURO', '4', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492559, '2020-03-22', 'XK', 'Kosovo[1]', 'EURO', '7', '31', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (492560, '2020-03-23', 'XK', 'Kosovo[1]', 'EURO', '4', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (492561, '2020-03-24', 'XK', 'Kosovo[1]', 'EURO', '28', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (492562, '2020-03-25', 'XK', 'Kosovo[1]', 'EURO', '8', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (492563, '2020-03-26', 'XK', 'Kosovo[1]', 'EURO', '8', '79', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (492564, '2020-03-27', 'XK', 'Kosovo[1]', 'EURO', '9', '88', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (492565, '2020-03-28', 'XK', 'Kosovo[1]', 'EURO', '3', '91', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (492566, '2020-03-29', 'XK', 'Kosovo[1]', 'EURO', '0', '91', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (492567, '2020-03-30', 'XK', 'Kosovo[1]', 'EURO', '15', '106', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (492568, '2020-03-31', 'XK', 'Kosovo[1]', 'EURO', '6', '112', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (492569, '2020-04-01', 'XK', 'Kosovo[1]', 'EURO', '13', '125', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (492570, '2020-04-02', 'XK', 'Kosovo[1]', 'EURO', '0', '125', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (492571, '2020-04-03', 'XK', 'Kosovo[1]', 'EURO', '1', '126', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (492572, '2020-04-04', 'XK', 'Kosovo[1]', 'EURO', '6', '132', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (492573, '2020-04-05', 'XK', 'Kosovo[1]', 'EURO', '8', '140', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (492574, '2020-04-06', 'XK', 'Kosovo[1]', 'EURO', '5', '145', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (492575, '2020-04-07', 'XK', 'Kosovo[1]', 'EURO', '20', '165', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (492576, '2020-04-08', 'XK', 'Kosovo[1]', 'EURO', '19', '184', '3', '6', false);
INSERT INTO public.who_global_data_import VALUES (492577, '2020-04-09', 'XK', 'Kosovo[1]', 'EURO', '40', '224', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (492578, '2020-04-10', 'XK', 'Kosovo[1]', 'EURO', '3', '227', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (492579, '2020-04-11', 'XK', 'Kosovo[1]', 'EURO', '23', '250', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (492580, '2020-04-12', 'XK', 'Kosovo[1]', 'EURO', '33', '283', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (492581, '2020-04-13', 'XK', 'Kosovo[1]', 'EURO', '79', '362', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (492582, '2020-04-14', 'XK', 'Kosovo[1]', 'EURO', '15', '377', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (492583, '2020-04-15', 'XK', 'Kosovo[1]', 'EURO', '10', '387', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (492584, '2020-04-16', 'XK', 'Kosovo[1]', 'EURO', '10', '397', '2', '12', false);
INSERT INTO public.who_global_data_import VALUES (492585, '2020-04-17', 'XK', 'Kosovo[1]', 'EURO', '52', '449', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (492586, '2020-04-18', 'XK', 'Kosovo[1]', 'EURO', '31', '480', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (492587, '2020-04-19', 'XK', 'Kosovo[1]', 'EURO', '30', '510', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (492588, '2020-04-20', 'XK', 'Kosovo[1]', 'EURO', '25', '535', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (492589, '2020-04-21', 'XK', 'Kosovo[1]', 'EURO', '37', '572', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (492590, '2020-04-22', 'XK', 'Kosovo[1]', 'EURO', '32', '604', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (492591, '2020-04-23', 'XK', 'Kosovo[1]', 'EURO', '26', '630', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (492592, '2020-04-24', 'XK', 'Kosovo[1]', 'EURO', '39', '669', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (492593, '2020-04-25', 'XK', 'Kosovo[1]', 'EURO', '34', '703', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (492594, '2020-04-26', 'XK', 'Kosovo[1]', 'EURO', '28', '731', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (492595, '2020-04-27', 'XK', 'Kosovo[1]', 'EURO', '32', '763', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (492596, '2020-04-28', 'XK', 'Kosovo[1]', 'EURO', '17', '780', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (492597, '2020-04-29', 'XK', 'Kosovo[1]', 'EURO', '10', '790', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (492598, '2020-04-30', 'XK', 'Kosovo[1]', 'EURO', '9', '799', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (492599, '2020-05-01', 'XK', 'Kosovo[1]', 'EURO', '0', '799', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (492600, '2020-05-02', 'XK', 'Kosovo[1]', 'EURO', '14', '813', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (492601, '2020-05-03', 'XK', 'Kosovo[1]', 'EURO', '10', '823', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (492602, '2020-05-04', 'XK', 'Kosovo[1]', 'EURO', '28', '851', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (492603, '2020-05-05', 'XK', 'Kosovo[1]', 'EURO', '4', '855', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (492604, '2020-05-06', 'XK', 'Kosovo[1]', 'EURO', '1', '856', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (492605, '2020-05-07', 'XK', 'Kosovo[1]', 'EURO', '4', '860', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (492606, '2020-05-08', 'XK', 'Kosovo[1]', 'EURO', '1', '861', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (492607, '2020-05-09', 'XK', 'Kosovo[1]', 'EURO', '1', '862', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (492608, '2020-05-10', 'XK', 'Kosovo[1]', 'EURO', '8', '870', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (492609, '2020-05-11', 'XK', 'Kosovo[1]', 'EURO', '0', '870', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (492610, '2020-05-12', 'XK', 'Kosovo[1]', 'EURO', '14', '884', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (492611, '2020-05-13', 'XK', 'Kosovo[1]', 'EURO', '35', '919', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (492612, '2020-05-14', 'XK', 'Kosovo[1]', 'EURO', '0', '919', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (492613, '2020-05-15', 'XK', 'Kosovo[1]', 'EURO', '25', '944', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (492614, '2020-05-16', 'XK', 'Kosovo[1]', 'EURO', '0', '944', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (492615, '2020-05-17', 'XK', 'Kosovo[1]', 'EURO', '0', '944', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (492616, '2020-05-18', 'XK', 'Kosovo[1]', 'EURO', '11', '955', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (492617, '2020-05-19', 'XK', 'Kosovo[1]', 'EURO', '0', '955', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (492618, '2020-05-20', 'XK', 'Kosovo[1]', 'EURO', '34', '989', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (492619, '2020-05-21', 'XK', 'Kosovo[1]', 'EURO', '0', '989', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (492620, '2020-05-22', 'XK', 'Kosovo[1]', 'EURO', '14', '1003', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (492621, '2020-05-23', 'XK', 'Kosovo[1]', 'EURO', '1', '1004', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (492622, '2020-05-24', 'XK', 'Kosovo[1]', 'EURO', '21', '1025', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (492623, '2020-05-25', 'XK', 'Kosovo[1]', 'EURO', '7', '1032', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (492624, '2020-05-26', 'XK', 'Kosovo[1]', 'EURO', '6', '1038', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (492625, '2020-05-27', 'XK', 'Kosovo[1]', 'EURO', '0', '1038', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (492626, '2020-05-28', 'XK', 'Kosovo[1]', 'EURO', '9', '1047', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (492627, '2020-05-29', 'XK', 'Kosovo[1]', 'EURO', '1', '1048', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (492628, '2020-05-30', 'XK', 'Kosovo[1]', 'EURO', '0', '1048', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (492629, '2020-05-31', 'XK', 'Kosovo[1]', 'EURO', '16', '1064', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (492630, '2020-06-01', 'XK', 'Kosovo[1]', 'EURO', '0', '1064', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (492631, '2020-06-02', 'XK', 'Kosovo[1]', 'EURO', '3', '1067', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (492632, '2020-06-03', 'XK', 'Kosovo[1]', 'EURO', '13', '1080', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (492633, '2020-06-04', 'XK', 'Kosovo[1]', 'EURO', '62', '1142', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (492634, '2020-06-05', 'XK', 'Kosovo[1]', 'EURO', '0', '1142', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (492635, '2020-06-06', 'XK', 'Kosovo[1]', 'EURO', '0', '1142', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (492636, '2020-06-07', 'XK', 'Kosovo[1]', 'EURO', '9', '1151', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (492637, '2020-06-08', 'XK', 'Kosovo[1]', 'EURO', '40', '1191', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (492638, '2020-06-09', 'XK', 'Kosovo[1]', 'EURO', '72', '1263', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (492639, '2020-06-10', 'XK', 'Kosovo[1]', 'EURO', '0', '1263', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (492640, '2020-06-11', 'XK', 'Kosovo[1]', 'EURO', '35', '1298', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (492641, '2020-06-12', 'XK', 'Kosovo[1]', 'EURO', '28', '1326', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (492642, '2020-06-13', 'XK', 'Kosovo[1]', 'EURO', '0', '1326', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (492643, '2020-06-14', 'XK', 'Kosovo[1]', 'EURO', '111', '1437', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (492644, '2020-06-15', 'XK', 'Kosovo[1]', 'EURO', '6', '1443', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (492645, '2020-06-16', 'XK', 'Kosovo[1]', 'EURO', '129', '1572', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (492646, '2020-06-17', 'XK', 'Kosovo[1]', 'EURO', '141', '1713', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (492647, '2020-06-18', 'XK', 'Kosovo[1]', 'EURO', '77', '1790', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (492648, '2020-06-19', 'XK', 'Kosovo[1]', 'EURO', '83', '1873', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (492649, '2020-06-20', 'XK', 'Kosovo[1]', 'EURO', '82', '1955', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (492650, '2020-06-21', 'XK', 'Kosovo[1]', 'EURO', '75', '2030', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (492651, '2020-06-22', 'XK', 'Kosovo[1]', 'EURO', '96', '2126', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (492652, '2020-06-23', 'XK', 'Kosovo[1]', 'EURO', '47', '2173', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (492653, '2020-06-24', 'XK', 'Kosovo[1]', 'EURO', '52', '2225', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (492654, '2020-06-25', 'XK', 'Kosovo[1]', 'EURO', '95', '2320', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (492655, '2020-06-26', 'XK', 'Kosovo[1]', 'EURO', '69', '2389', '2', '31', false);
INSERT INTO public.who_global_data_import VALUES (492656, '2020-06-27', 'XK', 'Kosovo[1]', 'EURO', '62', '2451', '3', '34', false);
INSERT INTO public.who_global_data_import VALUES (492657, '2020-06-28', 'XK', 'Kosovo[1]', 'EURO', '96', '2547', '3', '37', false);
INSERT INTO public.who_global_data_import VALUES (492658, '2020-06-29', 'XK', 'Kosovo[1]', 'EURO', '87', '2634', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (492659, '2020-06-30', 'XK', 'Kosovo[1]', 'EURO', '122', '2756', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (492660, '2020-07-01', 'XK', 'Kosovo[1]', 'EURO', '79', '2835', '2', '41', false);
INSERT INTO public.who_global_data_import VALUES (492661, '2020-07-02', 'XK', 'Kosovo[1]', 'EURO', '113', '2948', '3', '44', false);
INSERT INTO public.who_global_data_import VALUES (492662, '2020-07-03', 'XK', 'Kosovo[1]', 'EURO', '73', '3021', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (492663, '2020-07-04', 'XK', 'Kosovo[1]', 'EURO', '114', '3135', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (492664, '2020-07-05', 'XK', 'Kosovo[1]', 'EURO', '178', '3313', '9', '54', false);
INSERT INTO public.who_global_data_import VALUES (492665, '2020-07-06', 'XK', 'Kosovo[1]', 'EURO', '152', '3465', '11', '65', false);
INSERT INTO public.who_global_data_import VALUES (492666, '2020-07-07', 'XK', 'Kosovo[1]', 'EURO', '195', '3660', '4', '69', false);
INSERT INTO public.who_global_data_import VALUES (492667, '2020-07-08', 'XK', 'Kosovo[1]', 'EURO', '183', '3843', '3', '72', false);
INSERT INTO public.who_global_data_import VALUES (492668, '2020-07-09', 'XK', 'Kosovo[1]', 'EURO', '214', '4057', '4', '76', false);
INSERT INTO public.who_global_data_import VALUES (492669, '2020-07-10', 'XK', 'Kosovo[1]', 'EURO', '207', '4264', '8', '84', false);
INSERT INTO public.who_global_data_import VALUES (492670, '2020-07-11', 'XK', 'Kosovo[1]', 'EURO', '205', '4469', '3', '87', false);
INSERT INTO public.who_global_data_import VALUES (492671, '2020-07-12', 'XK', 'Kosovo[1]', 'EURO', '203', '4672', '4', '91', false);
INSERT INTO public.who_global_data_import VALUES (492672, '2020-07-13', 'XK', 'Kosovo[1]', 'EURO', '216', '4888', '1', '92', false);
INSERT INTO public.who_global_data_import VALUES (492673, '2020-07-14', 'XK', 'Kosovo[1]', 'EURO', '187', '5075', '6', '98', false);
INSERT INTO public.who_global_data_import VALUES (492674, '2020-07-15', 'XK', 'Kosovo[1]', 'EURO', '0', '5075', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (492675, '2020-07-16', 'XK', 'Kosovo[1]', 'EURO', '119', '5194', '4', '102', false);
INSERT INTO public.who_global_data_import VALUES (492676, '2020-07-17', 'XK', 'Kosovo[1]', 'EURO', '135', '5329', '6', '108', false);
INSERT INTO public.who_global_data_import VALUES (492677, '2020-07-18', 'XK', 'Kosovo[1]', 'EURO', '81', '5410', '6', '114', false);
INSERT INTO public.who_global_data_import VALUES (492678, '2020-07-19', 'XK', 'Kosovo[1]', 'EURO', '164', '5574', '6', '120', false);
INSERT INTO public.who_global_data_import VALUES (492679, '2020-07-20', 'XK', 'Kosovo[1]', 'EURO', '118', '5692', '5', '125', false);
INSERT INTO public.who_global_data_import VALUES (492680, '2020-07-21', 'XK', 'Kosovo[1]', 'EURO', '142', '5834', '4', '129', false);
INSERT INTO public.who_global_data_import VALUES (492681, '2020-07-22', 'XK', 'Kosovo[1]', 'EURO', '168', '6002', '5', '134', false);
INSERT INTO public.who_global_data_import VALUES (492682, '2020-07-23', 'XK', 'Kosovo[1]', 'EURO', '140', '6142', '6', '140', false);
INSERT INTO public.who_global_data_import VALUES (492683, '2020-07-24', 'XK', 'Kosovo[1]', 'EURO', '282', '6424', '8', '148', false);
INSERT INTO public.who_global_data_import VALUES (492684, '2020-07-25', 'XK', 'Kosovo[1]', 'EURO', '213', '6637', '6', '154', false);
INSERT INTO public.who_global_data_import VALUES (492685, '2020-07-26', 'XK', 'Kosovo[1]', 'EURO', '237', '6874', '5', '159', false);
INSERT INTO public.who_global_data_import VALUES (492686, '2020-07-27', 'XK', 'Kosovo[1]', 'EURO', '220', '7094', '8', '167', false);
INSERT INTO public.who_global_data_import VALUES (492687, '2020-07-28', 'XK', 'Kosovo[1]', 'EURO', '276', '7370', '8', '175', false);
INSERT INTO public.who_global_data_import VALUES (492688, '2020-07-29', 'XK', 'Kosovo[1]', 'EURO', '239', '7609', '7', '182', false);
INSERT INTO public.who_global_data_import VALUES (492689, '2020-07-30', 'XK', 'Kosovo[1]', 'EURO', '194', '7803', '4', '186', false);
INSERT INTO public.who_global_data_import VALUES (492690, '2020-07-31', 'XK', 'Kosovo[1]', 'EURO', '258', '8061', '16', '202', false);
INSERT INTO public.who_global_data_import VALUES (492691, '2020-08-01', 'XK', 'Kosovo[1]', 'EURO', '226', '8287', '15', '217', false);
INSERT INTO public.who_global_data_import VALUES (492692, '2020-08-02', 'XK', 'Kosovo[1]', 'EURO', '224', '8511', '10', '227', false);
INSERT INTO public.who_global_data_import VALUES (492693, '2020-08-03', 'XK', 'Kosovo[1]', 'EURO', '245', '8756', '12', '239', false);
INSERT INTO public.who_global_data_import VALUES (492694, '2020-08-04', 'XK', 'Kosovo[1]', 'EURO', '250', '9006', '7', '246', false);
INSERT INTO public.who_global_data_import VALUES (492695, '2020-08-05', 'XK', 'Kosovo[1]', 'EURO', '225', '9231', '13', '259', false);
INSERT INTO public.who_global_data_import VALUES (492696, '2020-08-06', 'XK', 'Kosovo[1]', 'EURO', '218', '9449', '5', '264', false);
INSERT INTO public.who_global_data_import VALUES (492697, '2020-08-07', 'XK', 'Kosovo[1]', 'EURO', '196', '9645', '26', '290', false);
INSERT INTO public.who_global_data_import VALUES (492698, '2020-08-08', 'XK', 'Kosovo[1]', 'EURO', '181', '9826', '3', '293', false);
INSERT INTO public.who_global_data_import VALUES (492699, '2020-08-09', 'XK', 'Kosovo[1]', 'EURO', '190', '10016', '12', '305', false);
INSERT INTO public.who_global_data_import VALUES (492700, '2020-08-10', 'XK', 'Kosovo[1]', 'EURO', '188', '10204', '12', '317', false);
INSERT INTO public.who_global_data_import VALUES (492701, '2020-08-11', 'XK', 'Kosovo[1]', 'EURO', '172', '10376', '14', '331', false);
INSERT INTO public.who_global_data_import VALUES (492702, '2020-08-12', 'XK', 'Kosovo[1]', 'EURO', '171', '10547', '13', '344', false);
INSERT INTO public.who_global_data_import VALUES (492703, '2020-08-13', 'XK', 'Kosovo[1]', 'EURO', '205', '10752', '11', '355', false);
INSERT INTO public.who_global_data_import VALUES (492704, '2020-08-14', 'XK', 'Kosovo[1]', 'EURO', '193', '10945', '8', '363', false);
INSERT INTO public.who_global_data_import VALUES (492705, '2020-08-15', 'XK', 'Kosovo[1]', 'EURO', '142', '11087', '8', '371', false);
INSERT INTO public.who_global_data_import VALUES (492706, '2020-08-16', 'XK', 'Kosovo[1]', 'EURO', '145', '11232', '9', '380', false);
INSERT INTO public.who_global_data_import VALUES (492707, '2020-08-17', 'XK', 'Kosovo[1]', 'EURO', '141', '11373', '11', '391', false);
INSERT INTO public.who_global_data_import VALUES (492708, '2020-08-18', 'XK', 'Kosovo[1]', 'EURO', '129', '11502', '9', '400', false);
INSERT INTO public.who_global_data_import VALUES (492709, '2020-08-19', 'XK', 'Kosovo[1]', 'EURO', '141', '11643', '6', '406', false);
INSERT INTO public.who_global_data_import VALUES (492710, '2020-08-20', 'XK', 'Kosovo[1]', 'EURO', '162', '11805', '9', '415', false);
INSERT INTO public.who_global_data_import VALUES (492711, '2020-08-21', 'XK', 'Kosovo[1]', 'EURO', '158', '11963', '13', '428', false);
INSERT INTO public.who_global_data_import VALUES (492712, '2020-08-22', 'XK', 'Kosovo[1]', 'EURO', '162', '12125', '10', '438', false);
INSERT INTO public.who_global_data_import VALUES (492713, '2020-08-23', 'XK', 'Kosovo[1]', 'EURO', '169', '12294', '9', '447', false);
INSERT INTO public.who_global_data_import VALUES (492714, '2020-08-24', 'XK', 'Kosovo[1]', 'EURO', '111', '12405', '10', '457', false);
INSERT INTO public.who_global_data_import VALUES (492715, '2020-08-25', 'XK', 'Kosovo[1]', 'EURO', '99', '12504', '13', '470', false);
INSERT INTO public.who_global_data_import VALUES (492716, '2020-08-26', 'XK', 'Kosovo[1]', 'EURO', '136', '12640', '8', '478', false);
INSERT INTO public.who_global_data_import VALUES (492717, '2020-08-27', 'XK', 'Kosovo[1]', 'EURO', '157', '12797', '4', '482', false);
INSERT INTO public.who_global_data_import VALUES (492718, '2020-08-28', 'XK', 'Kosovo[1]', 'EURO', '141', '12938', '6', '488', false);
INSERT INTO public.who_global_data_import VALUES (492719, '2020-08-29', 'XK', 'Kosovo[1]', 'EURO', '119', '13057', '1', '489', false);
INSERT INTO public.who_global_data_import VALUES (492720, '2020-08-30', 'XK', 'Kosovo[1]', 'EURO', '115', '13172', '9', '498', false);
INSERT INTO public.who_global_data_import VALUES (492721, '2020-08-31', 'XK', 'Kosovo[1]', 'EURO', '119', '13291', '8', '506', false);
INSERT INTO public.who_global_data_import VALUES (492722, '2020-09-01', 'XK', 'Kosovo[1]', 'EURO', '120', '13411', '9', '515', false);
INSERT INTO public.who_global_data_import VALUES (492723, '2020-09-02', 'XK', 'Kosovo[1]', 'EURO', '147', '13558', '8', '523', false);
INSERT INTO public.who_global_data_import VALUES (492724, '2020-09-03', 'XK', 'Kosovo[1]', 'EURO', '112', '13670', '6', '529', false);
INSERT INTO public.who_global_data_import VALUES (492725, '2020-09-04', 'XK', 'Kosovo[1]', 'EURO', '78', '13748', '9', '538', false);
INSERT INTO public.who_global_data_import VALUES (492726, '2020-09-05', 'XK', 'Kosovo[1]', 'EURO', '119', '13867', '3', '541', false);
INSERT INTO public.who_global_data_import VALUES (492727, '2020-09-06', 'XK', 'Kosovo[1]', 'EURO', '117', '13984', '5', '546', false);
INSERT INTO public.who_global_data_import VALUES (492728, '2020-09-07', 'XK', 'Kosovo[1]', 'EURO', '92', '14076', '7', '553', false);
INSERT INTO public.who_global_data_import VALUES (492729, '2020-09-08', 'XK', 'Kosovo[1]', 'EURO', '85', '14161', '5', '558', false);
INSERT INTO public.who_global_data_import VALUES (492730, '2020-09-09', 'XK', 'Kosovo[1]', 'EURO', '97', '14258', '0', '558', false);
INSERT INTO public.who_global_data_import VALUES (492731, '2020-09-10', 'XK', 'Kosovo[1]', 'EURO', '76', '14334', '6', '564', false);
INSERT INTO public.who_global_data_import VALUES (492732, '2020-09-11', 'XK', 'Kosovo[1]', 'EURO', '69', '14403', '7', '571', false);
INSERT INTO public.who_global_data_import VALUES (492733, '2020-09-12', 'XK', 'Kosovo[1]', 'EURO', '50', '14453', '5', '576', false);
INSERT INTO public.who_global_data_import VALUES (492734, '2020-09-13', 'XK', 'Kosovo[1]', 'EURO', '70', '14523', '3', '579', false);
INSERT INTO public.who_global_data_import VALUES (492735, '2020-09-14', 'XK', 'Kosovo[1]', 'EURO', '71', '14594', '7', '586', false);
INSERT INTO public.who_global_data_import VALUES (492736, '2020-09-15', 'XK', 'Kosovo[1]', 'EURO', '55', '14649', '4', '590', false);
INSERT INTO public.who_global_data_import VALUES (492737, '2020-09-16', 'XK', 'Kosovo[1]', 'EURO', '71', '14720', '1', '591', false);
INSERT INTO public.who_global_data_import VALUES (492738, '2020-09-17', 'XK', 'Kosovo[1]', 'EURO', '76', '14796', '3', '594', false);
INSERT INTO public.who_global_data_import VALUES (492739, '2020-09-18', 'XK', 'Kosovo[1]', 'EURO', '43', '14839', '3', '597', false);
INSERT INTO public.who_global_data_import VALUES (492740, '2020-09-19', 'XK', 'Kosovo[1]', 'EURO', '57', '14896', '4', '601', false);
INSERT INTO public.who_global_data_import VALUES (492741, '2020-09-20', 'XK', 'Kosovo[1]', 'EURO', '63', '14959', '0', '601', false);
INSERT INTO public.who_global_data_import VALUES (492742, '2020-09-21', 'XK', 'Kosovo[1]', 'EURO', '61', '15020', '2', '603', false);
INSERT INTO public.who_global_data_import VALUES (492743, '2020-09-22', 'XK', 'Kosovo[1]', 'EURO', '79', '15099', '2', '605', false);
INSERT INTO public.who_global_data_import VALUES (492744, '2020-09-23', 'XK', 'Kosovo[1]', 'EURO', '66', '15165', '0', '605', false);
INSERT INTO public.who_global_data_import VALUES (492745, '2020-09-24', 'XK', 'Kosovo[1]', 'EURO', '62', '15227', '1', '606', false);
INSERT INTO public.who_global_data_import VALUES (492746, '2020-09-25', 'XK', 'Kosovo[1]', 'EURO', '63', '15290', '0', '606', false);
INSERT INTO public.who_global_data_import VALUES (492747, '2020-09-26', 'XK', 'Kosovo[1]', 'EURO', '46', '15336', '1', '607', false);
INSERT INTO public.who_global_data_import VALUES (492748, '2020-09-27', 'XK', 'Kosovo[1]', 'EURO', '46', '15382', '2', '609', false);
INSERT INTO public.who_global_data_import VALUES (492749, '2020-09-28', 'XK', 'Kosovo[1]', 'EURO', '47', '15429', '3', '612', false);
INSERT INTO public.who_global_data_import VALUES (492750, '2020-09-29', 'XK', 'Kosovo[1]', 'EURO', '48', '15477', '3', '615', false);
INSERT INTO public.who_global_data_import VALUES (492751, '2020-09-30', 'XK', 'Kosovo[1]', 'EURO', '54', '15531', '0', '615', false);
INSERT INTO public.who_global_data_import VALUES (492752, '2020-10-01', 'XK', 'Kosovo[1]', 'EURO', '46', '15577', '0', '615', false);
INSERT INTO public.who_global_data_import VALUES (492753, '2020-10-02', 'XK', 'Kosovo[1]', 'EURO', '43', '15620', '2', '617', false);
INSERT INTO public.who_global_data_import VALUES (492754, '2020-10-03', 'XK', 'Kosovo[1]', 'EURO', '42', '15662', '0', '617', false);
INSERT INTO public.who_global_data_import VALUES (492755, '2020-10-04', 'XK', 'Kosovo[1]', 'EURO', '53', '15715', '3', '620', false);
INSERT INTO public.who_global_data_import VALUES (492756, '2020-10-05', 'XK', 'Kosovo[1]', 'EURO', '56', '15771', '0', '620', false);
INSERT INTO public.who_global_data_import VALUES (492757, '2020-10-06', 'XK', 'Kosovo[1]', 'EURO', '41', '15812', '2', '622', false);
INSERT INTO public.who_global_data_import VALUES (492758, '2020-10-07', 'XK', 'Kosovo[1]', 'EURO', '34', '15846', '3', '625', false);
INSERT INTO public.who_global_data_import VALUES (492759, '2020-10-08', 'XK', 'Kosovo[1]', 'EURO', '49', '15895', '3', '628', false);
INSERT INTO public.who_global_data_import VALUES (492760, '2020-10-09', 'XK', 'Kosovo[1]', 'EURO', '33', '15928', '0', '628', false);
INSERT INTO public.who_global_data_import VALUES (492761, '2020-10-10', 'XK', 'Kosovo[1]', 'EURO', '79', '16007', '3', '631', false);
INSERT INTO public.who_global_data_import VALUES (492762, '2020-10-11', 'XK', 'Kosovo[1]', 'EURO', '80', '16087', '4', '635', false);
INSERT INTO public.who_global_data_import VALUES (492763, '2020-10-12', 'XK', 'Kosovo[1]', 'EURO', '49', '16136', '2', '637', false);
INSERT INTO public.who_global_data_import VALUES (492764, '2020-10-13', 'XK', 'Kosovo[1]', 'EURO', '68', '16204', '1', '638', false);
INSERT INTO public.who_global_data_import VALUES (492765, '2020-10-14', 'XK', 'Kosovo[1]', 'EURO', '98', '16302', '1', '639', false);
INSERT INTO public.who_global_data_import VALUES (492766, '2020-10-15', 'XK', 'Kosovo[1]', 'EURO', '80', '16382', '1', '640', false);
INSERT INTO public.who_global_data_import VALUES (492767, '2020-10-16', 'XK', 'Kosovo[1]', 'EURO', '77', '16459', '0', '640', false);
INSERT INTO public.who_global_data_import VALUES (492768, '2020-10-17', 'XK', 'Kosovo[1]', 'EURO', '104', '16563', '2', '642', false);
INSERT INTO public.who_global_data_import VALUES (492769, '2020-10-18', 'XK', 'Kosovo[1]', 'EURO', '148', '16711', '0', '642', false);
INSERT INTO public.who_global_data_import VALUES (492770, '2020-10-19', 'XK', 'Kosovo[1]', 'EURO', '137', '16848', '1', '643', false);
INSERT INTO public.who_global_data_import VALUES (492771, '2020-10-20', 'XK', 'Kosovo[1]', 'EURO', '118', '16966', '3', '646', false);
INSERT INTO public.who_global_data_import VALUES (492772, '2020-10-21', 'XK', 'Kosovo[1]', 'EURO', '130', '17096', '1', '647', false);
INSERT INTO public.who_global_data_import VALUES (492773, '2020-10-22', 'XK', 'Kosovo[1]', 'EURO', '124', '17220', '0', '647', false);
INSERT INTO public.who_global_data_import VALUES (492774, '2020-10-23', 'XK', 'Kosovo[1]', 'EURO', '159', '17379', '0', '647', false);
INSERT INTO public.who_global_data_import VALUES (492775, '2020-10-24', 'XK', 'Kosovo[1]', 'EURO', '169', '17548', '2', '649', false);
INSERT INTO public.who_global_data_import VALUES (492776, '2020-10-25', 'XK', 'Kosovo[1]', 'EURO', '166', '17714', '2', '651', false);
INSERT INTO public.who_global_data_import VALUES (492777, '2020-10-26', 'XK', 'Kosovo[1]', 'EURO', '186', '17900', '2', '653', false);
INSERT INTO public.who_global_data_import VALUES (492778, '2020-10-27', 'XK', 'Kosovo[1]', 'EURO', '205', '18105', '3', '656', false);
INSERT INTO public.who_global_data_import VALUES (492779, '2020-10-28', 'XK', 'Kosovo[1]', 'EURO', '197', '18302', '3', '659', false);
INSERT INTO public.who_global_data_import VALUES (492780, '2020-10-29', 'XK', 'Kosovo[1]', 'EURO', '281', '18583', '4', '663', false);
INSERT INTO public.who_global_data_import VALUES (492781, '2020-10-30', 'XK', 'Kosovo[1]', 'EURO', '284', '18867', '1', '664', false);
INSERT INTO public.who_global_data_import VALUES (492782, '2020-10-31', 'XK', 'Kosovo[1]', 'EURO', '418', '19285', '4', '668', false);
INSERT INTO public.who_global_data_import VALUES (492783, '2020-11-01', 'XK', 'Kosovo[1]', 'EURO', '514', '19799', '3', '671', false);
INSERT INTO public.who_global_data_import VALUES (492784, '2020-11-02', 'XK', 'Kosovo[1]', 'EURO', '337', '20136', '7', '678', false);
INSERT INTO public.who_global_data_import VALUES (492785, '2020-11-03', 'XK', 'Kosovo[1]', 'EURO', '486', '20622', '9', '687', false);
INSERT INTO public.who_global_data_import VALUES (492786, '2020-11-04', 'XK', 'Kosovo[1]', 'EURO', '334', '20956', '8', '695', false);
INSERT INTO public.who_global_data_import VALUES (492787, '2020-11-05', 'XK', 'Kosovo[1]', 'EURO', '546', '21502', '9', '704', false);
INSERT INTO public.who_global_data_import VALUES (492788, '2020-11-06', 'XK', 'Kosovo[1]', 'EURO', '661', '22163', '6', '710', false);
INSERT INTO public.who_global_data_import VALUES (492789, '2020-11-07', 'XK', 'Kosovo[1]', 'EURO', '728', '22891', '12', '722', false);
INSERT INTO public.who_global_data_import VALUES (492790, '2020-11-08', 'XK', 'Kosovo[1]', 'EURO', '491', '23382', '12', '734', false);
INSERT INTO public.who_global_data_import VALUES (492791, '2020-11-09', 'XK', 'Kosovo[1]', 'EURO', '730', '24112', '11', '745', false);
INSERT INTO public.who_global_data_import VALUES (492792, '2020-11-10', 'XK', 'Kosovo[1]', 'EURO', '637', '24749', '13', '758', false);
INSERT INTO public.who_global_data_import VALUES (492793, '2020-11-11', 'XK', 'Kosovo[1]', 'EURO', '596', '25345', '5', '763', false);
INSERT INTO public.who_global_data_import VALUES (492794, '2020-11-12', 'XK', 'Kosovo[1]', 'EURO', '733', '26078', '4', '767', false);
INSERT INTO public.who_global_data_import VALUES (492795, '2020-11-13', 'XK', 'Kosovo[1]', 'EURO', '767', '26845', '8', '775', false);
INSERT INTO public.who_global_data_import VALUES (492796, '2020-11-14', 'XK', 'Kosovo[1]', 'EURO', '963', '27808', '13', '788', false);
INSERT INTO public.who_global_data_import VALUES (492797, '2020-11-15', 'XK', 'Kosovo[1]', 'EURO', '765', '28573', '11', '799', false);
INSERT INTO public.who_global_data_import VALUES (492798, '2020-11-16', 'XK', 'Kosovo[1]', 'EURO', '501', '29074', '13', '812', false);
INSERT INTO public.who_global_data_import VALUES (492799, '2020-11-17', 'XK', 'Kosovo[1]', 'EURO', '688', '29762', '11', '823', false);
INSERT INTO public.who_global_data_import VALUES (492800, '2020-11-18', 'XK', 'Kosovo[1]', 'EURO', '690', '30452', '16', '839', false);
INSERT INTO public.who_global_data_import VALUES (492801, '2020-11-19', 'XK', 'Kosovo[1]', 'EURO', '720', '31172', '11', '850', false);
INSERT INTO public.who_global_data_import VALUES (492802, '2020-11-20', 'XK', 'Kosovo[1]', 'EURO', '807', '31979', '14', '864', false);
INSERT INTO public.who_global_data_import VALUES (492803, '2020-11-21', 'XK', 'Kosovo[1]', 'EURO', '855', '32834', '11', '875', false);
INSERT INTO public.who_global_data_import VALUES (492804, '2020-11-22', 'XK', 'Kosovo[1]', 'EURO', '711', '33545', '19', '894', false);
INSERT INTO public.who_global_data_import VALUES (492805, '2020-11-23', 'XK', 'Kosovo[1]', 'EURO', '707', '34252', '10', '904', false);
INSERT INTO public.who_global_data_import VALUES (492806, '2020-11-24', 'XK', 'Kosovo[1]', 'EURO', '645', '34897', '12', '916', false);
INSERT INTO public.who_global_data_import VALUES (492807, '2020-11-25', 'XK', 'Kosovo[1]', 'EURO', '609', '35506', '13', '929', false);
INSERT INTO public.who_global_data_import VALUES (492808, '2020-11-26', 'XK', 'Kosovo[1]', 'EURO', '704', '36210', '9', '938', false);
INSERT INTO public.who_global_data_import VALUES (492809, '2020-11-27', 'XK', 'Kosovo[1]', 'EURO', '775', '36985', '15', '953', false);
INSERT INTO public.who_global_data_import VALUES (492810, '2020-11-28', 'XK', 'Kosovo[1]', 'EURO', '764', '37749', '12', '965', false);
INSERT INTO public.who_global_data_import VALUES (492811, '2020-11-29', 'XK', 'Kosovo[1]', 'EURO', '639', '38388', '14', '979', false);
INSERT INTO public.who_global_data_import VALUES (492812, '2020-11-30', 'XK', 'Kosovo[1]', 'EURO', '626', '39014', '16', '995', false);
INSERT INTO public.who_global_data_import VALUES (492813, '2020-12-01', 'XK', 'Kosovo[1]', 'EURO', '539', '39553', '11', '1006', false);
INSERT INTO public.who_global_data_import VALUES (492814, '2020-12-02', 'XK', 'Kosovo[1]', 'EURO', '521', '40074', '10', '1016', false);
INSERT INTO public.who_global_data_import VALUES (492815, '2020-12-03', 'XK', 'Kosovo[1]', 'EURO', '555', '40629', '14', '1030', false);
INSERT INTO public.who_global_data_import VALUES (492816, '2020-12-04', 'XK', 'Kosovo[1]', 'EURO', '627', '41256', '22', '1052', false);
INSERT INTO public.who_global_data_import VALUES (492817, '2020-12-05', 'XK', 'Kosovo[1]', 'EURO', '478', '41734', '11', '1063', false);
INSERT INTO public.who_global_data_import VALUES (492818, '2020-12-06', 'XK', 'Kosovo[1]', 'EURO', '560', '42294', '14', '1077', false);
INSERT INTO public.who_global_data_import VALUES (492819, '2020-12-07', 'XK', 'Kosovo[1]', 'EURO', '468', '42762', '19', '1096', false);
INSERT INTO public.who_global_data_import VALUES (492820, '2020-12-08', 'XK', 'Kosovo[1]', 'EURO', '519', '43281', '14', '1110', false);
INSERT INTO public.who_global_data_import VALUES (492821, '2020-12-09', 'XK', 'Kosovo[1]', 'EURO', '557', '43838', '17', '1127', false);
INSERT INTO public.who_global_data_import VALUES (492822, '2020-12-10', 'XK', 'Kosovo[1]', 'EURO', '561', '44399', '11', '1138', false);
INSERT INTO public.who_global_data_import VALUES (492823, '2020-12-11', 'XK', 'Kosovo[1]', 'EURO', '562', '44961', '13', '1151', false);
INSERT INTO public.who_global_data_import VALUES (492824, '2020-12-12', 'XK', 'Kosovo[1]', 'EURO', '590', '45551', '13', '1164', false);
INSERT INTO public.who_global_data_import VALUES (492825, '2020-12-13', 'XK', 'Kosovo[1]', 'EURO', '524', '46075', '12', '1176', false);
INSERT INTO public.who_global_data_import VALUES (492826, '2020-12-14', 'XK', 'Kosovo[1]', 'EURO', '462', '46537', '12', '1188', false);
INSERT INTO public.who_global_data_import VALUES (492827, '2020-12-15', 'XK', 'Kosovo[1]', 'EURO', '329', '46866', '5', '1193', false);
INSERT INTO public.who_global_data_import VALUES (492828, '2020-12-16', 'XK', 'Kosovo[1]', 'EURO', '294', '47160', '17', '1210', false);
INSERT INTO public.who_global_data_import VALUES (492829, '2020-12-17', 'XK', 'Kosovo[1]', 'EURO', '296', '47456', '5', '1215', false);
INSERT INTO public.who_global_data_import VALUES (492830, '2020-12-18', 'XK', 'Kosovo[1]', 'EURO', '453', '47909', '8', '1223', false);
INSERT INTO public.who_global_data_import VALUES (492831, '2020-12-19', 'XK', 'Kosovo[1]', 'EURO', '385', '48294', '7', '1230', false);
INSERT INTO public.who_global_data_import VALUES (492832, '2020-12-20', 'XK', 'Kosovo[1]', 'EURO', '345', '48639', '8', '1238', false);
INSERT INTO public.who_global_data_import VALUES (492833, '2020-12-21', 'XK', 'Kosovo[1]', 'EURO', '223', '48862', '8', '1246', false);
INSERT INTO public.who_global_data_import VALUES (492834, '2020-12-22', 'XK', 'Kosovo[1]', 'EURO', '264', '49126', '6', '1252', false);
INSERT INTO public.who_global_data_import VALUES (492835, '2020-12-23', 'XK', 'Kosovo[1]', 'EURO', '137', '49263', '10', '1262', false);
INSERT INTO public.who_global_data_import VALUES (492836, '2020-12-24', 'XK', 'Kosovo[1]', 'EURO', '271', '49534', '12', '1274', false);
INSERT INTO public.who_global_data_import VALUES (492837, '2020-12-25', 'XK', 'Kosovo[1]', 'EURO', '309', '49843', '6', '1280', false);
INSERT INTO public.who_global_data_import VALUES (492838, '2020-12-26', 'XK', 'Kosovo[1]', 'EURO', '249', '50092', '8', '1288', false);
INSERT INTO public.who_global_data_import VALUES (492839, '2020-12-27', 'XK', 'Kosovo[1]', 'EURO', '270', '50362', '7', '1295', false);
INSERT INTO public.who_global_data_import VALUES (492840, '2020-12-28', 'XK', 'Kosovo[1]', 'EURO', '215', '50577', '4', '1299', false);
INSERT INTO public.who_global_data_import VALUES (492841, '2020-12-29', 'XK', 'Kosovo[1]', 'EURO', '181', '50758', '8', '1307', false);
INSERT INTO public.who_global_data_import VALUES (492842, '2020-12-30', 'XK', 'Kosovo[1]', 'EURO', '109', '50867', '8', '1315', false);
INSERT INTO public.who_global_data_import VALUES (492843, '2020-12-31', 'XK', 'Kosovo[1]', 'EURO', '234', '51101', '7', '1322', false);
INSERT INTO public.who_global_data_import VALUES (492844, '2021-01-01', 'XK', 'Kosovo[1]', 'EURO', '184', '51285', '3', '1325', false);
INSERT INTO public.who_global_data_import VALUES (492845, '2021-01-02', 'XK', 'Kosovo[1]', 'EURO', '174', '51459', '1', '1326', false);
INSERT INTO public.who_global_data_import VALUES (492846, '2021-01-03', 'XK', 'Kosovo[1]', 'EURO', '229', '51688', '4', '1330', false);
INSERT INTO public.who_global_data_import VALUES (492847, '2021-01-04', 'XK', 'Kosovo[1]', 'EURO', '234', '51922', '4', '1334', false);
INSERT INTO public.who_global_data_import VALUES (492848, '2021-01-05', 'XK', 'Kosovo[1]', 'EURO', '169', '52091', '7', '1341', false);
INSERT INTO public.who_global_data_import VALUES (492849, '2021-01-06', 'XK', 'Kosovo[1]', 'EURO', '199', '52290', '4', '1345', false);
INSERT INTO public.who_global_data_import VALUES (492850, '2021-01-07', 'XK', 'Kosovo[1]', 'EURO', '301', '52591', '2', '1347', false);
INSERT INTO public.who_global_data_import VALUES (492851, '2021-01-08', 'XK', 'Kosovo[1]', 'EURO', '309', '52900', '6', '1353', false);
INSERT INTO public.who_global_data_import VALUES (492852, '2021-01-09', 'XK', 'Kosovo[1]', 'EURO', '321', '53221', '5', '1358', false);
INSERT INTO public.who_global_data_import VALUES (492853, '2021-01-10', 'XK', 'Kosovo[1]', 'EURO', '259', '53480', '7', '1365', false);
INSERT INTO public.who_global_data_import VALUES (492854, '2021-01-11', 'XK', 'Kosovo[1]', 'EURO', '253', '53733', '2', '1367', false);
INSERT INTO public.who_global_data_import VALUES (492855, '2021-01-12', 'XK', 'Kosovo[1]', 'EURO', '206', '53939', '6', '1373', false);
INSERT INTO public.who_global_data_import VALUES (492856, '2021-01-13', 'XK', 'Kosovo[1]', 'EURO', '279', '54218', '4', '1377', false);
INSERT INTO public.who_global_data_import VALUES (492857, '2021-01-14', 'XK', 'Kosovo[1]', 'EURO', '299', '54517', '1', '1378', false);
INSERT INTO public.who_global_data_import VALUES (492858, '2021-01-15', 'XK', 'Kosovo[1]', 'EURO', '279', '54796', '4', '1382', false);
INSERT INTO public.who_global_data_import VALUES (492859, '2021-01-16', 'XK', 'Kosovo[1]', 'EURO', '296', '55092', '7', '1389', false);
INSERT INTO public.who_global_data_import VALUES (492861, '2020-01-03', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492862, '2020-01-04', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492863, '2020-01-05', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492864, '2020-01-06', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492865, '2020-01-07', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492866, '2020-01-08', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492867, '2020-01-09', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492868, '2020-01-10', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492869, '2020-01-11', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492870, '2020-01-12', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492871, '2020-01-13', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492872, '2020-01-14', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492873, '2020-01-15', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492874, '2020-01-16', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492875, '2020-01-17', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492876, '2020-01-18', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492877, '2020-01-19', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492878, '2020-01-20', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492879, '2020-01-21', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492880, '2020-01-22', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492881, '2020-01-23', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492882, '2020-01-24', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492883, '2020-01-25', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492884, '2020-01-26', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492885, '2020-01-27', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492886, '2020-01-28', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492887, '2020-01-29', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492888, '2020-01-30', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492889, '2020-01-31', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492890, '2020-02-01', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492891, '2020-02-02', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492892, '2020-02-03', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492893, '2020-02-04', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492894, '2020-02-05', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492895, '2020-02-06', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492896, '2020-02-07', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492897, '2020-02-08', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492898, '2020-02-09', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492899, '2020-02-10', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492900, '2020-02-11', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492901, '2020-02-12', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492902, '2020-02-13', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492903, '2020-02-14', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492904, '2020-02-15', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492905, '2020-02-16', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492906, '2020-02-17', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492907, '2020-02-18', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492908, '2020-02-19', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492909, '2020-02-20', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492910, '2020-02-21', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492911, '2020-02-22', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492912, '2020-02-23', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492913, '2020-02-24', 'KW', 'Kuwait', 'EMRO', '9', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492914, '2020-02-25', 'KW', 'Kuwait', 'EMRO', '4', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492915, '2020-02-26', 'KW', 'Kuwait', 'EMRO', '17', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492916, '2020-02-27', 'KW', 'Kuwait', 'EMRO', '17', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492917, '2020-02-28', 'KW', 'Kuwait', 'EMRO', '2', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492918, '2020-02-29', 'KW', 'Kuwait', 'EMRO', '0', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492919, '2020-03-01', 'KW', 'Kuwait', 'EMRO', '0', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492920, '2020-03-02', 'KW', 'Kuwait', 'EMRO', '11', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492921, '2020-03-03', 'KW', 'Kuwait', 'EMRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492922, '2020-03-04', 'KW', 'Kuwait', 'EMRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492923, '2020-03-05', 'KW', 'Kuwait', 'EMRO', '2', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492924, '2020-03-06', 'KW', 'Kuwait', 'EMRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492925, '2020-03-07', 'KW', 'Kuwait', 'EMRO', '3', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492926, '2020-03-08', 'KW', 'Kuwait', 'EMRO', '3', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492927, '2020-03-09', 'KW', 'Kuwait', 'EMRO', '0', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492928, '2020-03-10', 'KW', 'Kuwait', 'EMRO', '5', '73', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492929, '2020-03-11', 'KW', 'Kuwait', 'EMRO', '3', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492930, '2020-03-12', 'KW', 'Kuwait', 'EMRO', '8', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492931, '2020-03-13', 'KW', 'Kuwait', 'EMRO', '20', '104', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492932, '2020-03-14', 'KW', 'Kuwait', 'EMRO', '4', '108', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492933, '2020-03-15', 'KW', 'Kuwait', 'EMRO', '8', '116', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492934, '2020-03-16', 'KW', 'Kuwait', 'EMRO', '11', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492935, '2020-03-17', 'KW', 'Kuwait', 'EMRO', '7', '134', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492936, '2020-03-18', 'KW', 'Kuwait', 'EMRO', '12', '146', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539800, '2020-03-19', 'ZM', 'Zambia', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492937, '2020-03-19', 'KW', 'Kuwait', 'EMRO', '6', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492938, '2020-03-20', 'KW', 'Kuwait', 'EMRO', '7', '159', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492939, '2020-03-21', 'KW', 'Kuwait', 'EMRO', '17', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492940, '2020-03-22', 'KW', 'Kuwait', 'EMRO', '12', '188', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492941, '2020-03-23', 'KW', 'Kuwait', 'EMRO', '1', '189', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492942, '2020-03-24', 'KW', 'Kuwait', 'EMRO', '2', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492943, '2020-03-25', 'KW', 'Kuwait', 'EMRO', '4', '195', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492944, '2020-03-26', 'KW', 'Kuwait', 'EMRO', '13', '208', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492945, '2020-03-27', 'KW', 'Kuwait', 'EMRO', '17', '225', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492946, '2020-03-28', 'KW', 'Kuwait', 'EMRO', '10', '235', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492947, '2020-03-29', 'KW', 'Kuwait', 'EMRO', '20', '255', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492948, '2020-03-30', 'KW', 'Kuwait', 'EMRO', '11', '266', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492949, '2020-03-31', 'KW', 'Kuwait', 'EMRO', '23', '289', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492950, '2020-04-01', 'KW', 'Kuwait', 'EMRO', '28', '317', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492951, '2020-04-02', 'KW', 'Kuwait', 'EMRO', '25', '342', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492952, '2020-04-03', 'KW', 'Kuwait', 'EMRO', '75', '417', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (492953, '2020-04-04', 'KW', 'Kuwait', 'EMRO', '62', '479', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (492954, '2020-04-05', 'KW', 'Kuwait', 'EMRO', '77', '556', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (492955, '2020-04-06', 'KW', 'Kuwait', 'EMRO', '109', '665', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (492956, '2020-04-07', 'KW', 'Kuwait', 'EMRO', '78', '743', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (492957, '2020-04-08', 'KW', 'Kuwait', 'EMRO', '112', '855', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (492958, '2020-04-09', 'KW', 'Kuwait', 'EMRO', '55', '910', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (492959, '2020-04-10', 'KW', 'Kuwait', 'EMRO', '83', '993', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (492960, '2020-04-11', 'KW', 'Kuwait', 'EMRO', '161', '1154', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (492961, '2020-04-12', 'KW', 'Kuwait', 'EMRO', '80', '1234', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (492962, '2020-04-13', 'KW', 'Kuwait', 'EMRO', '66', '1300', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (492963, '2020-04-14', 'KW', 'Kuwait', 'EMRO', '55', '1355', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (492964, '2020-04-15', 'KW', 'Kuwait', 'EMRO', '50', '1405', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (492965, '2020-04-16', 'KW', 'Kuwait', 'EMRO', '119', '1524', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (492966, '2020-04-17', 'KW', 'Kuwait', 'EMRO', '134', '1658', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (492967, '2020-04-18', 'KW', 'Kuwait', 'EMRO', '93', '1751', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (492968, '2020-04-19', 'KW', 'Kuwait', 'EMRO', '164', '1915', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (492969, '2020-04-20', 'KW', 'Kuwait', 'EMRO', '80', '1995', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (492970, '2020-04-21', 'KW', 'Kuwait', 'EMRO', '85', '2080', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (492971, '2020-04-22', 'KW', 'Kuwait', 'EMRO', '168', '2248', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (492972, '2020-04-23', 'KW', 'Kuwait', 'EMRO', '151', '2399', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (492973, '2020-04-24', 'KW', 'Kuwait', 'EMRO', '215', '2614', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (492974, '2020-04-25', 'KW', 'Kuwait', 'EMRO', '278', '2892', '4', '19', false);
INSERT INTO public.who_global_data_import VALUES (492975, '2020-04-26', 'KW', 'Kuwait', 'EMRO', '183', '3075', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (492976, '2020-04-27', 'KW', 'Kuwait', 'EMRO', '213', '3288', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (492977, '2020-04-28', 'KW', 'Kuwait', 'EMRO', '152', '3440', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (492978, '2020-04-29', 'KW', 'Kuwait', 'EMRO', '300', '3740', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (492979, '2020-04-30', 'KW', 'Kuwait', 'EMRO', '284', '4024', '2', '26', false);
INSERT INTO public.who_global_data_import VALUES (492980, '2020-05-01', 'KW', 'Kuwait', 'EMRO', '353', '4377', '4', '30', false);
INSERT INTO public.who_global_data_import VALUES (492981, '2020-05-02', 'KW', 'Kuwait', 'EMRO', '242', '4619', '3', '33', false);
INSERT INTO public.who_global_data_import VALUES (492982, '2020-05-03', 'KW', 'Kuwait', 'EMRO', '364', '4983', '5', '38', false);
INSERT INTO public.who_global_data_import VALUES (492983, '2020-05-04', 'KW', 'Kuwait', 'EMRO', '295', '5278', '2', '40', false);
INSERT INTO public.who_global_data_import VALUES (492984, '2020-05-05', 'KW', 'Kuwait', 'EMRO', '526', '5804', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (492985, '2020-05-06', 'KW', 'Kuwait', 'EMRO', '485', '6289', '2', '42', false);
INSERT INTO public.who_global_data_import VALUES (492986, '2020-05-07', 'KW', 'Kuwait', 'EMRO', '278', '6567', '2', '44', false);
INSERT INTO public.who_global_data_import VALUES (492987, '2020-05-08', 'KW', 'Kuwait', 'EMRO', '641', '7208', '3', '47', false);
INSERT INTO public.who_global_data_import VALUES (492988, '2020-05-09', 'KW', 'Kuwait', 'EMRO', '415', '7623', '2', '49', false);
INSERT INTO public.who_global_data_import VALUES (492989, '2020-05-10', 'KW', 'Kuwait', 'EMRO', '1065', '8688', '9', '58', false);
INSERT INTO public.who_global_data_import VALUES (492990, '2020-05-11', 'KW', 'Kuwait', 'EMRO', '598', '9286', '7', '65', false);
INSERT INTO public.who_global_data_import VALUES (492991, '2020-05-12', 'KW', 'Kuwait', 'EMRO', '991', '10277', '10', '75', false);
INSERT INTO public.who_global_data_import VALUES (492992, '2020-05-13', 'KW', 'Kuwait', 'EMRO', '751', '11028', '7', '82', false);
INSERT INTO public.who_global_data_import VALUES (492993, '2020-05-14', 'KW', 'Kuwait', 'EMRO', '947', '11975', '6', '88', false);
INSERT INTO public.who_global_data_import VALUES (492994, '2020-05-15', 'KW', 'Kuwait', 'EMRO', '885', '12860', '8', '96', false);
INSERT INTO public.who_global_data_import VALUES (492995, '2020-05-16', 'KW', 'Kuwait', 'EMRO', '942', '13802', '11', '107', false);
INSERT INTO public.who_global_data_import VALUES (492996, '2020-05-17', 'KW', 'Kuwait', 'EMRO', '1048', '14850', '5', '112', false);
INSERT INTO public.who_global_data_import VALUES (492997, '2020-05-18', 'KW', 'Kuwait', 'EMRO', '841', '15691', '6', '118', false);
INSERT INTO public.who_global_data_import VALUES (492998, '2020-05-19', 'KW', 'Kuwait', 'EMRO', '1073', '16764', '3', '121', false);
INSERT INTO public.who_global_data_import VALUES (492999, '2020-05-20', 'KW', 'Kuwait', 'EMRO', '804', '17568', '3', '124', false);
INSERT INTO public.who_global_data_import VALUES (493000, '2020-05-21', 'KW', 'Kuwait', 'EMRO', '1041', '18609', '5', '129', false);
INSERT INTO public.who_global_data_import VALUES (493001, '2020-05-22', 'KW', 'Kuwait', 'EMRO', '0', '18609', '0', '129', false);
INSERT INTO public.who_global_data_import VALUES (493002, '2020-05-23', 'KW', 'Kuwait', 'EMRO', '955', '19564', '9', '138', false);
INSERT INTO public.who_global_data_import VALUES (493003, '2020-05-24', 'KW', 'Kuwait', 'EMRO', '900', '20464', '10', '148', false);
INSERT INTO public.who_global_data_import VALUES (493004, '2020-05-25', 'KW', 'Kuwait', 'EMRO', '838', '21302', '8', '156', false);
INSERT INTO public.who_global_data_import VALUES (493005, '2020-05-26', 'KW', 'Kuwait', 'EMRO', '665', '21967', '9', '165', false);
INSERT INTO public.who_global_data_import VALUES (493006, '2020-05-27', 'KW', 'Kuwait', 'EMRO', '608', '22575', '7', '172', false);
INSERT INTO public.who_global_data_import VALUES (493007, '2020-05-28', 'KW', 'Kuwait', 'EMRO', '692', '23267', '3', '175', false);
INSERT INTO public.who_global_data_import VALUES (493008, '2020-05-29', 'KW', 'Kuwait', 'EMRO', '845', '24112', '10', '185', false);
INSERT INTO public.who_global_data_import VALUES (493009, '2020-05-30', 'KW', 'Kuwait', 'EMRO', '1072', '25184', '9', '194', false);
INSERT INTO public.who_global_data_import VALUES (493010, '2020-05-31', 'KW', 'Kuwait', 'EMRO', '1008', '26192', '11', '205', false);
INSERT INTO public.who_global_data_import VALUES (493011, '2020-06-01', 'KW', 'Kuwait', 'EMRO', '851', '27043', '7', '212', false);
INSERT INTO public.who_global_data_import VALUES (493012, '2020-06-02', 'KW', 'Kuwait', 'EMRO', '719', '27762', '8', '220', false);
INSERT INTO public.who_global_data_import VALUES (493013, '2020-06-03', 'KW', 'Kuwait', 'EMRO', '887', '28649', '6', '226', false);
INSERT INTO public.who_global_data_import VALUES (493014, '2020-06-04', 'KW', 'Kuwait', 'EMRO', '710', '29359', '4', '230', false);
INSERT INTO public.who_global_data_import VALUES (493015, '2020-06-05', 'KW', 'Kuwait', 'EMRO', '562', '29921', '6', '236', false);
INSERT INTO public.who_global_data_import VALUES (493016, '2020-06-06', 'KW', 'Kuwait', 'EMRO', '723', '30644', '8', '244', false);
INSERT INTO public.who_global_data_import VALUES (493017, '2020-06-07', 'KW', 'Kuwait', 'EMRO', '487', '31131', '10', '254', false);
INSERT INTO public.who_global_data_import VALUES (493018, '2020-06-08', 'KW', 'Kuwait', 'EMRO', '717', '31848', '10', '264', false);
INSERT INTO public.who_global_data_import VALUES (493019, '2020-06-09', 'KW', 'Kuwait', 'EMRO', '662', '32510', '5', '269', false);
INSERT INTO public.who_global_data_import VALUES (493020, '2020-06-10', 'KW', 'Kuwait', 'EMRO', '630', '33140', '4', '273', false);
INSERT INTO public.who_global_data_import VALUES (493021, '2020-06-11', 'KW', 'Kuwait', 'EMRO', '683', '33823', '2', '275', false);
INSERT INTO public.who_global_data_import VALUES (493022, '2020-06-12', 'KW', 'Kuwait', 'EMRO', '609', '34432', '4', '279', false);
INSERT INTO public.who_global_data_import VALUES (493023, '2020-06-13', 'KW', 'Kuwait', 'EMRO', '520', '34952', '6', '285', false);
INSERT INTO public.who_global_data_import VALUES (493024, '2020-06-14', 'KW', 'Kuwait', 'EMRO', '514', '35466', '4', '289', false);
INSERT INTO public.who_global_data_import VALUES (493025, '2020-06-15', 'KW', 'Kuwait', 'EMRO', '454', '35920', '7', '296', false);
INSERT INTO public.who_global_data_import VALUES (493026, '2020-06-16', 'KW', 'Kuwait', 'EMRO', '511', '36431', '2', '298', false);
INSERT INTO public.who_global_data_import VALUES (493027, '2020-06-17', 'KW', 'Kuwait', 'EMRO', '527', '36958', '5', '303', false);
INSERT INTO public.who_global_data_import VALUES (493028, '2020-06-18', 'KW', 'Kuwait', 'EMRO', '575', '37533', '3', '306', false);
INSERT INTO public.who_global_data_import VALUES (493029, '2020-06-19', 'KW', 'Kuwait', 'EMRO', '541', '38074', '2', '308', false);
INSERT INTO public.who_global_data_import VALUES (493030, '2020-06-20', 'KW', 'Kuwait', 'EMRO', '604', '38678', '5', '313', false);
INSERT INTO public.who_global_data_import VALUES (493031, '2020-06-21', 'KW', 'Kuwait', 'EMRO', '467', '39145', '6', '319', false);
INSERT INTO public.who_global_data_import VALUES (493032, '2020-06-22', 'KW', 'Kuwait', 'EMRO', '505', '39650', '7', '326', false);
INSERT INTO public.who_global_data_import VALUES (493033, '2020-06-23', 'KW', 'Kuwait', 'EMRO', '641', '40291', '4', '330', false);
INSERT INTO public.who_global_data_import VALUES (493034, '2020-06-24', 'KW', 'Kuwait', 'EMRO', '742', '41033', '4', '334', false);
INSERT INTO public.who_global_data_import VALUES (493035, '2020-06-25', 'KW', 'Kuwait', 'EMRO', '846', '41879', '3', '337', false);
INSERT INTO public.who_global_data_import VALUES (493036, '2020-06-26', 'KW', 'Kuwait', 'EMRO', '909', '42788', '2', '339', false);
INSERT INTO public.who_global_data_import VALUES (493037, '2020-06-27', 'KW', 'Kuwait', 'EMRO', '915', '43703', '2', '341', false);
INSERT INTO public.who_global_data_import VALUES (493038, '2020-06-28', 'KW', 'Kuwait', 'EMRO', '688', '44391', '3', '344', false);
INSERT INTO public.who_global_data_import VALUES (493039, '2020-06-29', 'KW', 'Kuwait', 'EMRO', '551', '44942', '4', '348', false);
INSERT INTO public.who_global_data_import VALUES (493040, '2020-06-30', 'KW', 'Kuwait', 'EMRO', '582', '45524', '2', '350', false);
INSERT INTO public.who_global_data_import VALUES (493041, '2020-07-01', 'KW', 'Kuwait', 'EMRO', '671', '46195', '4', '354', false);
INSERT INTO public.who_global_data_import VALUES (493042, '2020-07-02', 'KW', 'Kuwait', 'EMRO', '745', '46940', '4', '358', false);
INSERT INTO public.who_global_data_import VALUES (493043, '2020-07-03', 'KW', 'Kuwait', 'EMRO', '919', '47859', '1', '359', false);
INSERT INTO public.who_global_data_import VALUES (493044, '2020-07-04', 'KW', 'Kuwait', 'EMRO', '813', '48672', '1', '360', false);
INSERT INTO public.who_global_data_import VALUES (493045, '2020-07-05', 'KW', 'Kuwait', 'EMRO', '631', '49303', '5', '365', false);
INSERT INTO public.who_global_data_import VALUES (493046, '2020-07-06', 'KW', 'Kuwait', 'EMRO', '638', '49941', '3', '368', false);
INSERT INTO public.who_global_data_import VALUES (493047, '2020-07-07', 'KW', 'Kuwait', 'EMRO', '703', '50644', '5', '373', false);
INSERT INTO public.who_global_data_import VALUES (493048, '2020-07-08', 'KW', 'Kuwait', 'EMRO', '601', '51245', '4', '377', false);
INSERT INTO public.who_global_data_import VALUES (493049, '2020-07-09', 'KW', 'Kuwait', 'EMRO', '762', '52007', '2', '379', false);
INSERT INTO public.who_global_data_import VALUES (493050, '2020-07-10', 'KW', 'Kuwait', 'EMRO', '833', '52840', '3', '382', false);
INSERT INTO public.who_global_data_import VALUES (493051, '2020-07-11', 'KW', 'Kuwait', 'EMRO', '740', '53580', '1', '383', false);
INSERT INTO public.who_global_data_import VALUES (493052, '2020-07-12', 'KW', 'Kuwait', 'EMRO', '478', '54058', '3', '386', false);
INSERT INTO public.who_global_data_import VALUES (493053, '2020-07-13', 'KW', 'Kuwait', 'EMRO', '836', '54894', '4', '390', false);
INSERT INTO public.who_global_data_import VALUES (493054, '2020-07-14', 'KW', 'Kuwait', 'EMRO', '614', '55508', '3', '393', false);
INSERT INTO public.who_global_data_import VALUES (493055, '2020-07-15', 'KW', 'Kuwait', 'EMRO', '666', '56174', '3', '396', false);
INSERT INTO public.who_global_data_import VALUES (493056, '2020-07-16', 'KW', 'Kuwait', 'EMRO', '703', '56877', '3', '399', false);
INSERT INTO public.who_global_data_import VALUES (493057, '2020-07-17', 'KW', 'Kuwait', 'EMRO', '791', '57668', '3', '402', false);
INSERT INTO public.who_global_data_import VALUES (493058, '2020-07-18', 'KW', 'Kuwait', 'EMRO', '553', '58221', '2', '404', false);
INSERT INTO public.who_global_data_import VALUES (493059, '2020-07-19', 'KW', 'Kuwait', 'EMRO', '683', '58904', '3', '407', false);
INSERT INTO public.who_global_data_import VALUES (493060, '2020-07-20', 'KW', 'Kuwait', 'EMRO', '300', '59204', '1', '408', false);
INSERT INTO public.who_global_data_import VALUES (493061, '2020-07-21', 'KW', 'Kuwait', 'EMRO', '559', '59763', '0', '408', false);
INSERT INTO public.who_global_data_import VALUES (493062, '2020-07-22', 'KW', 'Kuwait', 'EMRO', '671', '60434', '4', '412', false);
INSERT INTO public.who_global_data_import VALUES (493063, '2020-07-23', 'KW', 'Kuwait', 'EMRO', '751', '61185', '5', '417', false);
INSERT INTO public.who_global_data_import VALUES (493064, '2020-07-24', 'KW', 'Kuwait', 'EMRO', '687', '61872', '4', '421', false);
INSERT INTO public.who_global_data_import VALUES (493065, '2020-07-25', 'KW', 'Kuwait', 'EMRO', '753', '62625', '4', '425', false);
INSERT INTO public.who_global_data_import VALUES (493066, '2020-07-26', 'KW', 'Kuwait', 'EMRO', '684', '63309', '4', '429', false);
INSERT INTO public.who_global_data_import VALUES (493067, '2020-07-27', 'KW', 'Kuwait', 'EMRO', '464', '63773', '4', '433', false);
INSERT INTO public.who_global_data_import VALUES (493068, '2020-07-28', 'KW', 'Kuwait', 'EMRO', '606', '64379', '5', '438', false);
INSERT INTO public.who_global_data_import VALUES (493069, '2020-07-29', 'KW', 'Kuwait', 'EMRO', '770', '65149', '4', '442', false);
INSERT INTO public.who_global_data_import VALUES (493070, '2020-07-30', 'KW', 'Kuwait', 'EMRO', '754', '65903', '2', '444', false);
INSERT INTO public.who_global_data_import VALUES (493071, '2020-07-31', 'KW', 'Kuwait', 'EMRO', '626', '66529', '1', '445', false);
INSERT INTO public.who_global_data_import VALUES (493072, '2020-08-01', 'KW', 'Kuwait', 'EMRO', '428', '66957', '2', '447', false);
INSERT INTO public.who_global_data_import VALUES (493073, '2020-08-02', 'KW', 'Kuwait', 'EMRO', '491', '67448', '6', '453', false);
INSERT INTO public.who_global_data_import VALUES (493074, '2020-08-03', 'KW', 'Kuwait', 'EMRO', '463', '67911', '4', '457', false);
INSERT INTO public.who_global_data_import VALUES (493075, '2020-08-04', 'KW', 'Kuwait', 'EMRO', '388', '68299', '4', '461', false);
INSERT INTO public.who_global_data_import VALUES (493076, '2020-08-05', 'KW', 'Kuwait', 'EMRO', '475', '68774', '4', '465', false);
INSERT INTO public.who_global_data_import VALUES (493077, '2020-08-06', 'KW', 'Kuwait', 'EMRO', '651', '69425', '3', '468', false);
INSERT INTO public.who_global_data_import VALUES (493078, '2020-08-07', 'KW', 'Kuwait', 'EMRO', '620', '70045', '1', '469', false);
INSERT INTO public.who_global_data_import VALUES (493079, '2020-08-08', 'KW', 'Kuwait', 'EMRO', '682', '70727', '2', '471', false);
INSERT INTO public.who_global_data_import VALUES (493080, '2020-08-09', 'KW', 'Kuwait', 'EMRO', '472', '71199', '3', '474', false);
INSERT INTO public.who_global_data_import VALUES (493081, '2020-08-10', 'KW', 'Kuwait', 'EMRO', '514', '71713', '4', '478', false);
INSERT INTO public.who_global_data_import VALUES (493082, '2020-08-11', 'KW', 'Kuwait', 'EMRO', '687', '72400', '4', '482', false);
INSERT INTO public.who_global_data_import VALUES (493083, '2020-08-12', 'KW', 'Kuwait', 'EMRO', '668', '73068', '4', '486', false);
INSERT INTO public.who_global_data_import VALUES (493084, '2020-08-13', 'KW', 'Kuwait', 'EMRO', '717', '73785', '3', '489', false);
INSERT INTO public.who_global_data_import VALUES (493085, '2020-08-14', 'KW', 'Kuwait', 'EMRO', '701', '74486', '0', '489', false);
INSERT INTO public.who_global_data_import VALUES (493086, '2020-08-15', 'KW', 'Kuwait', 'EMRO', '699', '75185', '5', '494', false);
INSERT INTO public.who_global_data_import VALUES (493087, '2020-08-16', 'KW', 'Kuwait', 'EMRO', '512', '75697', '4', '498', false);
INSERT INTO public.who_global_data_import VALUES (493088, '2020-08-17', 'KW', 'Kuwait', 'EMRO', '508', '76205', '3', '501', false);
INSERT INTO public.who_global_data_import VALUES (493089, '2020-08-18', 'KW', 'Kuwait', 'EMRO', '622', '76827', '1', '502', false);
INSERT INTO public.who_global_data_import VALUES (493090, '2020-08-19', 'KW', 'Kuwait', 'EMRO', '643', '77470', '3', '505', false);
INSERT INTO public.who_global_data_import VALUES (493091, '2020-08-20', 'KW', 'Kuwait', 'EMRO', '675', '78145', '2', '507', false);
INSERT INTO public.who_global_data_import VALUES (493092, '2020-08-21', 'KW', 'Kuwait', 'EMRO', '622', '78767', '2', '509', false);
INSERT INTO public.who_global_data_import VALUES (493093, '2020-08-22', 'KW', 'Kuwait', 'EMRO', '502', '79269', '2', '511', false);
INSERT INTO public.who_global_data_import VALUES (493094, '2020-08-23', 'KW', 'Kuwait', 'EMRO', '688', '79957', '2', '513', false);
INSERT INTO public.who_global_data_import VALUES (493095, '2020-08-24', 'KW', 'Kuwait', 'EMRO', '571', '80528', '2', '515', false);
INSERT INTO public.who_global_data_import VALUES (493096, '2020-08-25', 'KW', 'Kuwait', 'EMRO', '432', '80960', '3', '518', false);
INSERT INTO public.who_global_data_import VALUES (493097, '2020-08-26', 'KW', 'Kuwait', 'EMRO', '613', '81573', '1', '519', false);
INSERT INTO public.who_global_data_import VALUES (493098, '2020-08-27', 'KW', 'Kuwait', 'EMRO', '698', '82271', '2', '521', false);
INSERT INTO public.who_global_data_import VALUES (493099, '2020-08-28', 'KW', 'Kuwait', 'EMRO', '674', '82945', '1', '522', false);
INSERT INTO public.who_global_data_import VALUES (493100, '2020-08-29', 'KW', 'Kuwait', 'EMRO', '633', '83578', '3', '525', false);
INSERT INTO public.who_global_data_import VALUES (493101, '2020-08-30', 'KW', 'Kuwait', 'EMRO', '646', '84224', '3', '528', false);
INSERT INTO public.who_global_data_import VALUES (493102, '2020-08-31', 'KW', 'Kuwait', 'EMRO', '412', '84636', '2', '530', false);
INSERT INTO public.who_global_data_import VALUES (493103, '2020-09-01', 'KW', 'Kuwait', 'EMRO', '473', '85109', '1', '531', false);
INSERT INTO public.who_global_data_import VALUES (493104, '2020-09-02', 'KW', 'Kuwait', 'EMRO', '702', '85811', '3', '534', false);
INSERT INTO public.who_global_data_import VALUES (493105, '2020-09-03', 'KW', 'Kuwait', 'EMRO', '667', '86478', '1', '535', false);
INSERT INTO public.who_global_data_import VALUES (493106, '2020-09-04', 'KW', 'Kuwait', 'EMRO', '900', '87378', '1', '536', false);
INSERT INTO public.who_global_data_import VALUES (493107, '2020-09-05', 'KW', 'Kuwait', 'EMRO', '865', '88243', '1', '537', false);
INSERT INTO public.who_global_data_import VALUES (493108, '2020-09-06', 'KW', 'Kuwait', 'EMRO', '720', '88963', '3', '540', false);
INSERT INTO public.who_global_data_import VALUES (493109, '2020-09-07', 'KW', 'Kuwait', 'EMRO', '619', '89582', '4', '544', false);
INSERT INTO public.who_global_data_import VALUES (493110, '2020-09-08', 'KW', 'Kuwait', 'EMRO', '805', '90387', '2', '546', false);
INSERT INTO public.who_global_data_import VALUES (493111, '2020-09-09', 'KW', 'Kuwait', 'EMRO', '857', '91244', '2', '548', false);
INSERT INTO public.who_global_data_import VALUES (493112, '2020-09-10', 'KW', 'Kuwait', 'EMRO', '838', '92082', '4', '552', false);
INSERT INTO public.who_global_data_import VALUES (493113, '2020-09-11', 'KW', 'Kuwait', 'EMRO', '740', '92822', '4', '556', false);
INSERT INTO public.who_global_data_import VALUES (493114, '2020-09-12', 'KW', 'Kuwait', 'EMRO', '653', '93475', '1', '557', false);
INSERT INTO public.who_global_data_import VALUES (493115, '2020-09-13', 'KW', 'Kuwait', 'EMRO', '736', '94211', '1', '558', false);
INSERT INTO public.who_global_data_import VALUES (493116, '2020-09-14', 'KW', 'Kuwait', 'EMRO', '553', '94764', '2', '560', false);
INSERT INTO public.who_global_data_import VALUES (493117, '2020-09-15', 'KW', 'Kuwait', 'EMRO', '708', '95472', '3', '563', false);
INSERT INTO public.who_global_data_import VALUES (493118, '2020-09-16', 'KW', 'Kuwait', 'EMRO', '829', '96301', '5', '568', false);
INSERT INTO public.who_global_data_import VALUES (493119, '2020-09-17', 'KW', 'Kuwait', 'EMRO', '698', '96999', '3', '571', false);
INSERT INTO public.who_global_data_import VALUES (493120, '2020-09-18', 'KW', 'Kuwait', 'EMRO', '825', '97824', '4', '575', false);
INSERT INTO public.who_global_data_import VALUES (493121, '2020-09-19', 'KW', 'Kuwait', 'EMRO', '704', '98528', '5', '580', false);
INSERT INTO public.who_global_data_import VALUES (493122, '2020-09-20', 'KW', 'Kuwait', 'EMRO', '521', '99049', '1', '581', false);
INSERT INTO public.who_global_data_import VALUES (493123, '2020-09-21', 'KW', 'Kuwait', 'EMRO', '385', '99434', '3', '584', false);
INSERT INTO public.who_global_data_import VALUES (493124, '2020-09-22', 'KW', 'Kuwait', 'EMRO', '530', '99964', '1', '585', false);
INSERT INTO public.who_global_data_import VALUES (493125, '2020-09-23', 'KW', 'Kuwait', 'EMRO', '719', '100683', '3', '588', false);
INSERT INTO public.who_global_data_import VALUES (493126, '2020-09-24', 'KW', 'Kuwait', 'EMRO', '616', '101299', '2', '590', false);
INSERT INTO public.who_global_data_import VALUES (493127, '2020-09-25', 'KW', 'Kuwait', 'EMRO', '552', '101851', '2', '592', false);
INSERT INTO public.who_global_data_import VALUES (493128, '2020-09-26', 'KW', 'Kuwait', 'EMRO', '590', '102441', '3', '595', false);
INSERT INTO public.who_global_data_import VALUES (493129, '2020-09-27', 'KW', 'Kuwait', 'EMRO', '758', '103199', '2', '597', false);
INSERT INTO public.who_global_data_import VALUES (493130, '2020-09-28', 'KW', 'Kuwait', 'EMRO', '345', '103544', '4', '601', false);
INSERT INTO public.who_global_data_import VALUES (493131, '2020-09-29', 'KW', 'Kuwait', 'EMRO', '437', '103981', '4', '605', false);
INSERT INTO public.who_global_data_import VALUES (493132, '2020-09-30', 'KW', 'Kuwait', 'EMRO', '587', '104568', '2', '607', false);
INSERT INTO public.who_global_data_import VALUES (493133, '2020-10-01', 'KW', 'Kuwait', 'EMRO', '614', '105182', '3', '610', false);
INSERT INTO public.who_global_data_import VALUES (493134, '2020-10-02', 'KW', 'Kuwait', 'EMRO', '494', '105676', '2', '612', false);
INSERT INTO public.who_global_data_import VALUES (493135, '2020-10-03', 'KW', 'Kuwait', 'EMRO', '411', '106087', '3', '615', false);
INSERT INTO public.who_global_data_import VALUES (493136, '2020-10-04', 'KW', 'Kuwait', 'EMRO', '371', '106458', '5', '620', false);
INSERT INTO public.who_global_data_import VALUES (493137, '2020-10-05', 'KW', 'Kuwait', 'EMRO', '567', '107025', '4', '624', false);
INSERT INTO public.who_global_data_import VALUES (493138, '2020-10-06', 'KW', 'Kuwait', 'EMRO', '567', '107592', '4', '628', false);
INSERT INTO public.who_global_data_import VALUES (493139, '2020-10-07', 'KW', 'Kuwait', 'EMRO', '676', '108268', '4', '632', false);
INSERT INTO public.who_global_data_import VALUES (493140, '2020-10-08', 'KW', 'Kuwait', 'EMRO', '475', '108743', '7', '639', false);
INSERT INTO public.who_global_data_import VALUES (493141, '2020-10-09', 'KW', 'Kuwait', 'EMRO', '698', '109441', '3', '642', false);
INSERT INTO public.who_global_data_import VALUES (493142, '2020-10-10', 'KW', 'Kuwait', 'EMRO', '635', '110076', '7', '649', false);
INSERT INTO public.who_global_data_import VALUES (493143, '2020-10-11', 'KW', 'Kuwait', 'EMRO', '492', '110568', '6', '655', false);
INSERT INTO public.who_global_data_import VALUES (493144, '2020-10-12', 'KW', 'Kuwait', 'EMRO', '548', '111116', '3', '658', false);
INSERT INTO public.who_global_data_import VALUES (493145, '2020-10-13', 'KW', 'Kuwait', 'EMRO', '777', '111893', '6', '664', false);
INSERT INTO public.who_global_data_import VALUES (493146, '2020-10-14', 'KW', 'Kuwait', 'EMRO', '844', '112737', '8', '672', false);
INSERT INTO public.who_global_data_import VALUES (493147, '2020-10-15', 'KW', 'Kuwait', 'EMRO', '532', '113269', '4', '676', false);
INSERT INTO public.who_global_data_import VALUES (493148, '2020-10-16', 'KW', 'Kuwait', 'EMRO', '746', '114015', '8', '684', false);
INSERT INTO public.who_global_data_import VALUES (493149, '2020-10-17', 'KW', 'Kuwait', 'EMRO', '729', '114744', '6', '690', false);
INSERT INTO public.who_global_data_import VALUES (493150, '2020-10-18', 'KW', 'Kuwait', 'EMRO', '739', '115483', '4', '694', false);
INSERT INTO public.who_global_data_import VALUES (493151, '2020-10-19', 'KW', 'Kuwait', 'EMRO', '663', '116146', '7', '701', false);
INSERT INTO public.who_global_data_import VALUES (493152, '2020-10-20', 'KW', 'Kuwait', 'EMRO', '686', '116832', '9', '710', false);
INSERT INTO public.who_global_data_import VALUES (493153, '2020-10-21', 'KW', 'Kuwait', 'EMRO', '886', '117718', '4', '714', false);
INSERT INTO public.who_global_data_import VALUES (493154, '2020-10-22', 'KW', 'Kuwait', 'EMRO', '813', '118531', '7', '721', false);
INSERT INTO public.who_global_data_import VALUES (493155, '2020-10-23', 'KW', 'Kuwait', 'EMRO', '889', '119420', '9', '730', false);
INSERT INTO public.who_global_data_import VALUES (493156, '2020-10-24', 'KW', 'Kuwait', 'EMRO', '812', '120232', '10', '740', false);
INSERT INTO public.who_global_data_import VALUES (493157, '2020-10-25', 'KW', 'Kuwait', 'EMRO', '695', '120927', '4', '744', false);
INSERT INTO public.who_global_data_import VALUES (493158, '2020-10-26', 'KW', 'Kuwait', 'EMRO', '708', '121635', '2', '746', false);
INSERT INTO public.who_global_data_import VALUES (493159, '2020-10-27', 'KW', 'Kuwait', 'EMRO', '682', '122317', '3', '749', false);
INSERT INTO public.who_global_data_import VALUES (493160, '2020-10-28', 'KW', 'Kuwait', 'EMRO', '775', '123092', '7', '756', false);
INSERT INTO public.who_global_data_import VALUES (493161, '2020-10-29', 'KW', 'Kuwait', 'EMRO', '814', '123906', '7', '763', false);
INSERT INTO public.who_global_data_import VALUES (493162, '2020-10-30', 'KW', 'Kuwait', 'EMRO', '760', '124666', '4', '767', false);
INSERT INTO public.who_global_data_import VALUES (493163, '2020-10-31', 'KW', 'Kuwait', 'EMRO', '671', '125337', '6', '773', false);
INSERT INTO public.who_global_data_import VALUES (493164, '2020-11-01', 'KW', 'Kuwait', 'EMRO', '589', '125926', '6', '779', false);
INSERT INTO public.who_global_data_import VALUES (493165, '2020-11-02', 'KW', 'Kuwait', 'EMRO', '608', '126534', '3', '782', false);
INSERT INTO public.who_global_data_import VALUES (493166, '2020-11-03', 'KW', 'Kuwait', 'EMRO', '759', '127293', '4', '786', false);
INSERT INTO public.who_global_data_import VALUES (493167, '2020-11-04', 'KW', 'Kuwait', 'EMRO', '787', '128080', '3', '789', false);
INSERT INTO public.who_global_data_import VALUES (493168, '2020-11-05', 'KW', 'Kuwait', 'EMRO', '763', '128843', '5', '794', false);
INSERT INTO public.who_global_data_import VALUES (493169, '2020-11-06', 'KW', 'Kuwait', 'EMRO', '795', '129638', '5', '799', false);
INSERT INTO public.who_global_data_import VALUES (493170, '2020-11-07', 'KW', 'Kuwait', 'EMRO', '825', '130463', '5', '804', false);
INSERT INTO public.who_global_data_import VALUES (493171, '2020-11-08', 'KW', 'Kuwait', 'EMRO', '742', '131205', '4', '808', false);
INSERT INTO public.who_global_data_import VALUES (493172, '2020-11-09', 'KW', 'Kuwait', 'EMRO', '538', '131743', '3', '811', false);
INSERT INTO public.who_global_data_import VALUES (493173, '2020-11-10', 'KW', 'Kuwait', 'EMRO', '735', '132478', '5', '816', false);
INSERT INTO public.who_global_data_import VALUES (493174, '2020-11-11', 'KW', 'Kuwait', 'EMRO', '903', '133381', '5', '821', false);
INSERT INTO public.who_global_data_import VALUES (493175, '2020-11-12', 'KW', 'Kuwait', 'EMRO', '778', '134159', '5', '826', false);
INSERT INTO public.who_global_data_import VALUES (493176, '2020-11-13', 'KW', 'Kuwait', 'EMRO', '773', '134932', '4', '830', false);
INSERT INTO public.who_global_data_import VALUES (493177, '2020-11-14', 'KW', 'Kuwait', 'EMRO', '718', '135650', '3', '833', false);
INSERT INTO public.who_global_data_import VALUES (493178, '2020-11-15', 'KW', 'Kuwait', 'EMRO', '691', '136341', '2', '835', false);
INSERT INTO public.who_global_data_import VALUES (493179, '2020-11-16', 'KW', 'Kuwait', 'EMRO', '499', '136840', '3', '838', false);
INSERT INTO public.who_global_data_import VALUES (493180, '2020-11-17', 'KW', 'Kuwait', 'EMRO', '489', '137329', '4', '842', false);
INSERT INTO public.who_global_data_import VALUES (493181, '2020-11-18', 'KW', 'Kuwait', 'EMRO', '556', '137885', '6', '848', false);
INSERT INTO public.who_global_data_import VALUES (493182, '2020-11-19', 'KW', 'Kuwait', 'EMRO', '452', '138337', '9', '857', false);
INSERT INTO public.who_global_data_import VALUES (493183, '2020-11-20', 'KW', 'Kuwait', 'EMRO', '485', '138822', '2', '859', false);
INSERT INTO public.who_global_data_import VALUES (493184, '2020-11-21', 'KW', 'Kuwait', 'EMRO', '486', '139308', '2', '861', false);
INSERT INTO public.who_global_data_import VALUES (493185, '2020-11-22', 'KW', 'Kuwait', 'EMRO', '426', '139734', '2', '863', false);
INSERT INTO public.who_global_data_import VALUES (493186, '2020-11-23', 'KW', 'Kuwait', 'EMRO', '322', '140056', '3', '866', false);
INSERT INTO public.who_global_data_import VALUES (493187, '2020-11-24', 'KW', 'Kuwait', 'EMRO', '337', '140393', '2', '868', false);
INSERT INTO public.who_global_data_import VALUES (493188, '2020-11-25', 'KW', 'Kuwait', 'EMRO', '402', '140795', '2', '870', false);
INSERT INTO public.who_global_data_import VALUES (493189, '2020-11-26', 'KW', 'Kuwait', 'EMRO', '422', '141217', '1', '871', false);
INSERT INTO public.who_global_data_import VALUES (493190, '2020-11-27', 'KW', 'Kuwait', 'EMRO', '330', '141547', '1', '872', false);
INSERT INTO public.who_global_data_import VALUES (493191, '2020-11-28', 'KW', 'Kuwait', 'EMRO', '329', '141876', '2', '874', false);
INSERT INTO public.who_global_data_import VALUES (493192, '2020-11-29', 'KW', 'Kuwait', 'EMRO', '319', '142195', '1', '875', false);
INSERT INTO public.who_global_data_import VALUES (493193, '2020-11-30', 'KW', 'Kuwait', 'EMRO', '231', '142426', '3', '878', false);
INSERT INTO public.who_global_data_import VALUES (493194, '2020-12-01', 'KW', 'Kuwait', 'EMRO', '209', '142635', '2', '880', false);
INSERT INTO public.who_global_data_import VALUES (493195, '2020-12-02', 'KW', 'Kuwait', 'EMRO', '357', '142992', '1', '881', false);
INSERT INTO public.who_global_data_import VALUES (493196, '2020-12-03', 'KW', 'Kuwait', 'EMRO', '268', '143260', '1', '882', false);
INSERT INTO public.who_global_data_import VALUES (493197, '2020-12-04', 'KW', 'Kuwait', 'EMRO', '314', '143574', '2', '884', false);
INSERT INTO public.who_global_data_import VALUES (493198, '2020-12-05', 'KW', 'Kuwait', 'EMRO', '343', '143917', '2', '886', false);
INSERT INTO public.who_global_data_import VALUES (493199, '2020-12-06', 'KW', 'Kuwait', 'EMRO', '247', '144164', '3', '889', false);
INSERT INTO public.who_global_data_import VALUES (493200, '2020-12-07', 'KW', 'Kuwait', 'EMRO', '205', '144369', '2', '891', false);
INSERT INTO public.who_global_data_import VALUES (493201, '2020-12-08', 'KW', 'Kuwait', 'EMRO', '230', '144599', '6', '897', false);
INSERT INTO public.who_global_data_import VALUES (493202, '2020-12-09', 'KW', 'Kuwait', 'EMRO', '301', '144900', '3', '900', false);
INSERT INTO public.who_global_data_import VALUES (493203, '2020-12-10', 'KW', 'Kuwait', 'EMRO', '304', '145204', '5', '905', false);
INSERT INTO public.who_global_data_import VALUES (493204, '2020-12-11', 'KW', 'Kuwait', 'EMRO', '291', '145495', '5', '910', false);
INSERT INTO public.who_global_data_import VALUES (493205, '2020-12-12', 'KW', 'Kuwait', 'EMRO', '294', '145789', '0', '910', false);
INSERT INTO public.who_global_data_import VALUES (493206, '2020-12-13', 'KW', 'Kuwait', 'EMRO', '255', '146044', '1', '911', false);
INSERT INTO public.who_global_data_import VALUES (493207, '2020-12-14', 'KW', 'Kuwait', 'EMRO', '174', '146218', '0', '911', false);
INSERT INTO public.who_global_data_import VALUES (493208, '2020-12-15', 'KW', 'Kuwait', 'EMRO', '231', '146449', '1', '912', false);
INSERT INTO public.who_global_data_import VALUES (493209, '2020-12-16', 'KW', 'Kuwait', 'EMRO', '261', '146710', '1', '913', false);
INSERT INTO public.who_global_data_import VALUES (493210, '2020-12-17', 'KW', 'Kuwait', 'EMRO', '261', '146971', '0', '913', false);
INSERT INTO public.who_global_data_import VALUES (493211, '2020-12-18', 'KW', 'Kuwait', 'EMRO', '221', '147192', '0', '913', false);
INSERT INTO public.who_global_data_import VALUES (493212, '2020-12-19', 'KW', 'Kuwait', 'EMRO', '339', '147531', '3', '916', false);
INSERT INTO public.who_global_data_import VALUES (493213, '2020-12-20', 'KW', 'Kuwait', 'EMRO', '244', '147775', '2', '918', false);
INSERT INTO public.who_global_data_import VALUES (493214, '2020-12-21', 'KW', 'Kuwait', 'EMRO', '204', '147979', '3', '921', false);
INSERT INTO public.who_global_data_import VALUES (493215, '2020-12-22', 'KW', 'Kuwait', 'EMRO', '230', '148209', '1', '922', false);
INSERT INTO public.who_global_data_import VALUES (493216, '2020-12-23', 'KW', 'Kuwait', 'EMRO', '298', '148507', '1', '923', false);
INSERT INTO public.who_global_data_import VALUES (493217, '2020-12-24', 'KW', 'Kuwait', 'EMRO', '266', '148773', '1', '924', false);
INSERT INTO public.who_global_data_import VALUES (493218, '2020-12-25', 'KW', 'Kuwait', 'EMRO', '244', '149017', '2', '926', false);
INSERT INTO public.who_global_data_import VALUES (493219, '2020-12-26', 'KW', 'Kuwait', 'EMRO', '260', '149277', '0', '926', false);
INSERT INTO public.who_global_data_import VALUES (493220, '2020-12-27', 'KW', 'Kuwait', 'EMRO', '172', '149449', '3', '929', false);
INSERT INTO public.who_global_data_import VALUES (493221, '2020-12-28', 'KW', 'Kuwait', 'EMRO', '204', '149653', '2', '931', false);
INSERT INTO public.who_global_data_import VALUES (493222, '2020-12-29', 'KW', 'Kuwait', 'EMRO', '204', '149857', '1', '932', false);
INSERT INTO public.who_global_data_import VALUES (493223, '2020-12-30', 'KW', 'Kuwait', 'EMRO', '236', '150093', '0', '932', false);
INSERT INTO public.who_global_data_import VALUES (493224, '2020-12-31', 'KW', 'Kuwait', 'EMRO', '205', '150298', '1', '933', false);
INSERT INTO public.who_global_data_import VALUES (493225, '2021-01-01', 'KW', 'Kuwait', 'EMRO', '286', '150584', '1', '934', false);
INSERT INTO public.who_global_data_import VALUES (493226, '2021-01-02', 'KW', 'Kuwait', 'EMRO', '285', '150869', '2', '936', false);
INSERT INTO public.who_global_data_import VALUES (493227, '2021-01-03', 'KW', 'Kuwait', 'EMRO', '205', '151074', '1', '937', false);
INSERT INTO public.who_global_data_import VALUES (493228, '2021-01-04', 'KW', 'Kuwait', 'EMRO', '269', '151343', '0', '937', false);
INSERT INTO public.who_global_data_import VALUES (493229, '2021-01-05', 'KW', 'Kuwait', 'EMRO', '372', '151715', '1', '938', false);
INSERT INTO public.who_global_data_import VALUES (493230, '2021-01-06', 'KW', 'Kuwait', 'EMRO', '312', '152027', '0', '938', false);
INSERT INTO public.who_global_data_import VALUES (493231, '2021-01-07', 'KW', 'Kuwait', 'EMRO', '411', '152438', '0', '938', false);
INSERT INTO public.who_global_data_import VALUES (493232, '2021-01-08', 'KW', 'Kuwait', 'EMRO', '540', '152978', '0', '938', false);
INSERT INTO public.who_global_data_import VALUES (493233, '2021-01-09', 'KW', 'Kuwait', 'EMRO', '495', '153473', '2', '940', false);
INSERT INTO public.who_global_data_import VALUES (493234, '2021-01-10', 'KW', 'Kuwait', 'EMRO', '427', '153900', '2', '942', false);
INSERT INTO public.who_global_data_import VALUES (493235, '2021-01-11', 'KW', 'Kuwait', 'EMRO', '414', '154314', '1', '943', false);
INSERT INTO public.who_global_data_import VALUES (493236, '2021-01-12', 'KW', 'Kuwait', 'EMRO', '527', '154841', '2', '945', false);
INSERT INTO public.who_global_data_import VALUES (493237, '2021-01-13', 'KW', 'Kuwait', 'EMRO', '494', '155335', '1', '946', false);
INSERT INTO public.who_global_data_import VALUES (493238, '2021-01-14', 'KW', 'Kuwait', 'EMRO', '539', '155874', '0', '946', false);
INSERT INTO public.who_global_data_import VALUES (493239, '2021-01-15', 'KW', 'Kuwait', 'EMRO', '560', '156434', '0', '946', false);
INSERT INTO public.who_global_data_import VALUES (493240, '2021-01-16', 'KW', 'Kuwait', 'EMRO', '530', '156964', '1', '947', false);
INSERT INTO public.who_global_data_import VALUES (493242, '2020-01-03', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493243, '2020-01-04', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493244, '2020-01-05', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493245, '2020-01-06', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493246, '2020-01-07', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493247, '2020-01-08', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493248, '2020-01-09', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493249, '2020-01-10', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493250, '2020-01-11', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493251, '2020-01-12', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493252, '2020-01-13', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493253, '2020-01-14', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493254, '2020-01-15', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493255, '2020-01-16', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493256, '2020-01-17', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493257, '2020-01-18', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493258, '2020-01-19', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493259, '2020-01-20', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493260, '2020-01-21', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493261, '2020-01-22', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493262, '2020-01-23', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493263, '2020-01-24', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493264, '2020-01-25', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493265, '2020-01-26', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493266, '2020-01-27', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493267, '2020-01-28', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493268, '2020-01-29', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493269, '2020-01-30', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493270, '2020-01-31', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493271, '2020-02-01', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493272, '2020-02-02', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493273, '2020-02-03', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493274, '2020-02-04', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493275, '2020-02-05', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493276, '2020-02-06', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493277, '2020-02-07', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493278, '2020-02-08', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493279, '2020-02-09', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493280, '2020-02-10', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493281, '2020-02-11', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493282, '2020-02-12', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493283, '2020-02-13', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493284, '2020-02-14', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493285, '2020-02-15', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493286, '2020-02-16', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493287, '2020-02-17', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493288, '2020-02-18', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493289, '2020-02-19', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493290, '2020-02-20', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493291, '2020-02-21', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493292, '2020-02-22', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493293, '2020-02-23', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493294, '2020-02-24', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493295, '2020-02-25', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493296, '2020-02-26', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493297, '2020-02-27', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493298, '2020-02-28', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493299, '2020-02-29', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493300, '2020-03-01', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493301, '2020-03-02', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493302, '2020-03-03', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493303, '2020-03-04', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493304, '2020-03-05', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493305, '2020-03-06', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493306, '2020-03-07', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493307, '2020-03-08', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493308, '2020-03-09', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493309, '2020-03-10', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493310, '2020-03-11', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493311, '2020-03-12', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493312, '2020-03-13', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493313, '2020-03-14', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493314, '2020-03-15', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493315, '2020-03-16', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493316, '2020-03-17', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493317, '2020-03-18', 'KG', 'Kyrgyzstan', 'EURO', '3', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493318, '2020-03-19', 'KG', 'Kyrgyzstan', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493319, '2020-03-20', 'KG', 'Kyrgyzstan', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493320, '2020-03-21', 'KG', 'Kyrgyzstan', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493321, '2020-03-22', 'KG', 'Kyrgyzstan', 'EURO', '11', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493322, '2020-03-23', 'KG', 'Kyrgyzstan', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493323, '2020-03-24', 'KG', 'Kyrgyzstan', 'EURO', '2', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493324, '2020-03-25', 'KG', 'Kyrgyzstan', 'EURO', '26', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493325, '2020-03-26', 'KG', 'Kyrgyzstan', 'EURO', '2', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493326, '2020-03-27', 'KG', 'Kyrgyzstan', 'EURO', '14', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493327, '2020-03-28', 'KG', 'Kyrgyzstan', 'EURO', '0', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493328, '2020-03-29', 'KG', 'Kyrgyzstan', 'EURO', '26', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493329, '2020-03-30', 'KG', 'Kyrgyzstan', 'EURO', '0', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493330, '2020-03-31', 'KG', 'Kyrgyzstan', 'EURO', '23', '107', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493331, '2020-04-01', 'KG', 'Kyrgyzstan', 'EURO', '4', '111', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493332, '2020-04-02', 'KG', 'Kyrgyzstan', 'EURO', '4', '115', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493333, '2020-04-03', 'KG', 'Kyrgyzstan', 'EURO', '15', '130', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (493334, '2020-04-04', 'KG', 'Kyrgyzstan', 'EURO', '14', '144', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (493335, '2020-04-05', 'KG', 'Kyrgyzstan', 'EURO', '3', '147', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (493336, '2020-04-06', 'KG', 'Kyrgyzstan', 'EURO', '69', '216', '3', '4', false);
INSERT INTO public.who_global_data_import VALUES (493337, '2020-04-07', 'KG', 'Kyrgyzstan', 'EURO', '12', '228', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (493338, '2020-04-08', 'KG', 'Kyrgyzstan', 'EURO', '42', '270', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (493339, '2020-04-09', 'KG', 'Kyrgyzstan', 'EURO', '10', '280', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (493340, '2020-04-10', 'KG', 'Kyrgyzstan', 'EURO', '18', '298', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (493341, '2020-04-11', 'KG', 'Kyrgyzstan', 'EURO', '41', '339', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (493342, '2020-04-12', 'KG', 'Kyrgyzstan', 'EURO', '38', '377', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (493343, '2020-04-13', 'KG', 'Kyrgyzstan', 'EURO', '42', '419', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (493344, '2020-04-14', 'KG', 'Kyrgyzstan', 'EURO', '11', '430', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (493345, '2020-04-15', 'KG', 'Kyrgyzstan', 'EURO', '19', '449', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (493346, '2020-04-16', 'KG', 'Kyrgyzstan', 'EURO', '17', '466', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (493347, '2020-04-17', 'KG', 'Kyrgyzstan', 'EURO', '23', '489', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (493348, '2020-04-18', 'KG', 'Kyrgyzstan', 'EURO', '17', '506', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (493349, '2020-04-19', 'KG', 'Kyrgyzstan', 'EURO', '48', '554', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (493350, '2020-04-20', 'KG', 'Kyrgyzstan', 'EURO', '14', '568', '2', '7', false);
INSERT INTO public.who_global_data_import VALUES (493351, '2020-04-21', 'KG', 'Kyrgyzstan', 'EURO', '22', '590', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (493352, '2020-04-22', 'KG', 'Kyrgyzstan', 'EURO', '22', '612', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (493353, '2020-04-23', 'KG', 'Kyrgyzstan', 'EURO', '19', '631', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (493354, '2020-04-24', 'KG', 'Kyrgyzstan', 'EURO', '25', '656', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (493355, '2020-04-25', 'KG', 'Kyrgyzstan', 'EURO', '9', '665', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (493356, '2020-04-26', 'KG', 'Kyrgyzstan', 'EURO', '17', '682', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (493357, '2020-04-27', 'KG', 'Kyrgyzstan', 'EURO', '13', '695', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (493358, '2020-04-28', 'KG', 'Kyrgyzstan', 'EURO', '13', '708', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (493359, '2020-04-29', 'KG', 'Kyrgyzstan', 'EURO', '21', '729', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (493360, '2020-04-30', 'KG', 'Kyrgyzstan', 'EURO', '17', '746', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (493361, '2020-05-01', 'KG', 'Kyrgyzstan', 'EURO', '10', '756', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (493362, '2020-05-02', 'KG', 'Kyrgyzstan', 'EURO', '13', '769', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (493363, '2020-05-03', 'KG', 'Kyrgyzstan', 'EURO', '26', '795', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (493364, '2020-05-04', 'KG', 'Kyrgyzstan', 'EURO', '35', '830', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (493365, '2020-05-05', 'KG', 'Kyrgyzstan', 'EURO', '13', '843', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (493366, '2020-05-06', 'KG', 'Kyrgyzstan', 'EURO', '28', '871', '2', '12', false);
INSERT INTO public.who_global_data_import VALUES (493367, '2020-05-07', 'KG', 'Kyrgyzstan', 'EURO', '24', '895', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (493368, '2020-05-08', 'KG', 'Kyrgyzstan', 'EURO', '11', '906', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (493369, '2020-05-09', 'KG', 'Kyrgyzstan', 'EURO', '25', '931', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (493370, '2020-05-10', 'KG', 'Kyrgyzstan', 'EURO', '71', '1002', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (493371, '2020-05-11', 'KG', 'Kyrgyzstan', 'EURO', '14', '1016', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (493372, '2020-05-12', 'KG', 'Kyrgyzstan', 'EURO', '21', '1037', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (493373, '2020-05-13', 'KG', 'Kyrgyzstan', 'EURO', '7', '1044', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (493374, '2020-05-14', 'KG', 'Kyrgyzstan', 'EURO', '38', '1082', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (493375, '2020-05-15', 'KG', 'Kyrgyzstan', 'EURO', '29', '1111', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (493376, '2020-05-16', 'KG', 'Kyrgyzstan', 'EURO', '6', '1117', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (493377, '2020-05-17', 'KG', 'Kyrgyzstan', 'EURO', '21', '1138', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (493378, '2020-05-18', 'KG', 'Kyrgyzstan', 'EURO', '78', '1216', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (493379, '2020-05-19', 'KG', 'Kyrgyzstan', 'EURO', '27', '1243', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (493380, '2020-05-20', 'KG', 'Kyrgyzstan', 'EURO', '27', '1270', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (493381, '2020-05-21', 'KG', 'Kyrgyzstan', 'EURO', '43', '1313', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (493382, '2020-05-22', 'KG', 'Kyrgyzstan', 'EURO', '37', '1350', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (493383, '2020-05-23', 'KG', 'Kyrgyzstan', 'EURO', '15', '1365', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (493384, '2020-05-24', 'KG', 'Kyrgyzstan', 'EURO', '38', '1403', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (493385, '2020-05-25', 'KG', 'Kyrgyzstan', 'EURO', '30', '1433', '2', '16', false);
INSERT INTO public.who_global_data_import VALUES (493386, '2020-05-26', 'KG', 'Kyrgyzstan', 'EURO', '35', '1468', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (493387, '2020-05-27', 'KG', 'Kyrgyzstan', 'EURO', '52', '1520', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (493388, '2020-05-28', 'KG', 'Kyrgyzstan', 'EURO', '74', '1594', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (493389, '2020-05-29', 'KG', 'Kyrgyzstan', 'EURO', '68', '1662', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (493390, '2020-05-30', 'KG', 'Kyrgyzstan', 'EURO', '60', '1722', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (493391, '2020-05-31', 'KG', 'Kyrgyzstan', 'EURO', '26', '1748', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (493392, '2020-06-01', 'KG', 'Kyrgyzstan', 'EURO', '69', '1817', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (493393, '2020-06-02', 'KG', 'Kyrgyzstan', 'EURO', '28', '1845', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (493394, '2020-06-03', 'KG', 'Kyrgyzstan', 'EURO', '26', '1871', '3', '20', false);
INSERT INTO public.who_global_data_import VALUES (493395, '2020-06-04', 'KG', 'Kyrgyzstan', 'EURO', '28', '1899', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (493396, '2020-06-05', 'KG', 'Kyrgyzstan', 'EURO', '37', '1936', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (493397, '2020-06-06', 'KG', 'Kyrgyzstan', 'EURO', '38', '1974', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (493398, '2020-06-07', 'KG', 'Kyrgyzstan', 'EURO', '33', '2007', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (493399, '2020-06-08', 'KG', 'Kyrgyzstan', 'EURO', '25', '2032', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (493400, '2020-06-09', 'KG', 'Kyrgyzstan', 'EURO', '23', '2055', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (493401, '2020-06-10', 'KG', 'Kyrgyzstan', 'EURO', '38', '2093', '2', '26', false);
INSERT INTO public.who_global_data_import VALUES (493402, '2020-06-11', 'KG', 'Kyrgyzstan', 'EURO', '36', '2129', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (493403, '2020-06-12', 'KG', 'Kyrgyzstan', 'EURO', '37', '2166', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (493404, '2020-06-13', 'KG', 'Kyrgyzstan', 'EURO', '41', '2207', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (493405, '2020-06-14', 'KG', 'Kyrgyzstan', 'EURO', '78', '2285', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (493406, '2020-06-15', 'KG', 'Kyrgyzstan', 'EURO', '87', '2372', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (493407, '2020-06-16', 'KG', 'Kyrgyzstan', 'EURO', '100', '2472', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (493408, '2020-06-17', 'KG', 'Kyrgyzstan', 'EURO', '90', '2562', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (493409, '2020-06-18', 'KG', 'Kyrgyzstan', 'EURO', '95', '2657', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (493410, '2020-06-19', 'KG', 'Kyrgyzstan', 'EURO', '132', '2789', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (493411, '2020-06-20', 'KG', 'Kyrgyzstan', 'EURO', '192', '2981', '3', '35', false);
INSERT INTO public.who_global_data_import VALUES (493412, '2020-06-21', 'KG', 'Kyrgyzstan', 'EURO', '170', '3151', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (493413, '2020-06-22', 'KG', 'Kyrgyzstan', 'EURO', '205', '3356', '5', '40', false);
INSERT INTO public.who_global_data_import VALUES (493414, '2020-06-23', 'KG', 'Kyrgyzstan', 'EURO', '163', '3519', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (493415, '2020-06-24', 'KG', 'Kyrgyzstan', 'EURO', '207', '3726', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (493416, '2020-06-25', 'KG', 'Kyrgyzstan', 'EURO', '228', '3954', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (493417, '2020-06-26', 'KG', 'Kyrgyzstan', 'EURO', '250', '4204', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (493418, '2020-06-27', 'KG', 'Kyrgyzstan', 'EURO', '309', '4513', '3', '46', false);
INSERT INTO public.who_global_data_import VALUES (493419, '2020-06-28', 'KG', 'Kyrgyzstan', 'EURO', '0', '4513', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (493420, '2020-06-29', 'KG', 'Kyrgyzstan', 'EURO', '504', '5017', '4', '50', false);
INSERT INTO public.who_global_data_import VALUES (493421, '2020-06-30', 'KG', 'Kyrgyzstan', 'EURO', '279', '5296', '7', '57', false);
INSERT INTO public.who_global_data_import VALUES (493422, '2020-07-01', 'KG', 'Kyrgyzstan', 'EURO', '439', '5735', '5', '62', false);
INSERT INTO public.who_global_data_import VALUES (493423, '2020-07-02', 'KG', 'Kyrgyzstan', 'EURO', '526', '6261', '4', '66', false);
INSERT INTO public.who_global_data_import VALUES (493424, '2020-07-03', 'KG', 'Kyrgyzstan', 'EURO', '506', '6767', '10', '76', false);
INSERT INTO public.who_global_data_import VALUES (493425, '2020-07-04', 'KG', 'Kyrgyzstan', 'EURO', '327', '7094', '2', '78', false);
INSERT INTO public.who_global_data_import VALUES (493426, '2020-07-05', 'KG', 'Kyrgyzstan', 'EURO', '0', '7094', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (493427, '2020-07-06', 'KG', 'Kyrgyzstan', 'EURO', '597', '7691', '14', '92', false);
INSERT INTO public.who_global_data_import VALUES (493428, '2020-07-07', 'KG', 'Kyrgyzstan', 'EURO', '450', '8141', '7', '99', false);
INSERT INTO public.who_global_data_import VALUES (493429, '2020-07-08', 'KG', 'Kyrgyzstan', 'EURO', '345', '8486', '13', '112', false);
INSERT INTO public.who_global_data_import VALUES (493430, '2020-07-09', 'KG', 'Kyrgyzstan', 'EURO', '361', '8847', '4', '116', false);
INSERT INTO public.who_global_data_import VALUES (493431, '2020-07-10', 'KG', 'Kyrgyzstan', 'EURO', '511', '9358', '6', '122', false);
INSERT INTO public.who_global_data_import VALUES (493432, '2020-07-11', 'KG', 'Kyrgyzstan', 'EURO', '552', '9910', '3', '125', false);
INSERT INTO public.who_global_data_import VALUES (493433, '2020-07-12', 'KG', 'Kyrgyzstan', 'EURO', '719', '10629', '7', '132', false);
INSERT INTO public.who_global_data_import VALUES (493434, '2020-07-13', 'KG', 'Kyrgyzstan', 'EURO', '488', '11117', '15', '147', false);
INSERT INTO public.who_global_data_import VALUES (493435, '2020-07-14', 'KG', 'Kyrgyzstan', 'EURO', '421', '11538', '2', '149', false);
INSERT INTO public.who_global_data_import VALUES (493436, '2020-07-15', 'KG', 'Kyrgyzstan', 'EURO', '439', '11977', '11', '160', false);
INSERT INTO public.who_global_data_import VALUES (493437, '2020-07-16', 'KG', 'Kyrgyzstan', 'EURO', '521', '12498', '7', '167', false);
INSERT INTO public.who_global_data_import VALUES (493438, '2020-07-17', 'KG', 'Kyrgyzstan', 'EURO', '603', '13101', '5', '172', false);
INSERT INTO public.who_global_data_import VALUES (493439, '2020-07-18', 'KG', 'Kyrgyzstan', 'EURO', '11883', '24984', '306', '478', false);
INSERT INTO public.who_global_data_import VALUES (493440, '2020-07-19', 'KG', 'Kyrgyzstan', 'EURO', '1548', '26532', '80', '558', false);
INSERT INTO public.who_global_data_import VALUES (493441, '2020-07-20', 'KG', 'Kyrgyzstan', 'EURO', '611', '27143', '34', '592', false);
INSERT INTO public.who_global_data_import VALUES (493442, '2020-07-21', 'KG', 'Kyrgyzstan', 'EURO', '1108', '28251', '42', '634', false);
INSERT INTO public.who_global_data_import VALUES (493443, '2020-07-22', 'KG', 'Kyrgyzstan', 'EURO', '1108', '29359', '44', '678', false);
INSERT INTO public.who_global_data_import VALUES (493444, '2020-07-23', 'KG', 'Kyrgyzstan', 'EURO', '967', '30326', '46', '724', false);
INSERT INTO public.who_global_data_import VALUES (493445, '2020-07-24', 'KG', 'Kyrgyzstan', 'EURO', '921', '31247', '42', '766', false);
INSERT INTO public.who_global_data_import VALUES (493446, '2020-07-25', 'KG', 'Kyrgyzstan', 'EURO', '0', '31247', '38', '804', false);
INSERT INTO public.who_global_data_import VALUES (493447, '2020-07-26', 'KG', 'Kyrgyzstan', 'EURO', '1566', '32813', '28', '832', false);
INSERT INTO public.who_global_data_import VALUES (493448, '2020-07-27', 'KG', 'Kyrgyzstan', 'EURO', '483', '33296', '24', '856', false);
INSERT INTO public.who_global_data_import VALUES (493449, '2020-07-28', 'KG', 'Kyrgyzstan', 'EURO', '548', '33844', '28', '884', false);
INSERT INTO public.who_global_data_import VALUES (493450, '2020-07-29', 'KG', 'Kyrgyzstan', 'EURO', '668', '34512', '18', '902', false);
INSERT INTO public.who_global_data_import VALUES (493451, '2020-07-30', 'KG', 'Kyrgyzstan', 'EURO', '631', '35143', '17', '919', false);
INSERT INTO public.who_global_data_import VALUES (493452, '2020-07-31', 'KG', 'Kyrgyzstan', 'EURO', '662', '35805', '14', '933', false);
INSERT INTO public.who_global_data_import VALUES (493453, '2020-08-01', 'KG', 'Kyrgyzstan', 'EURO', '494', '36299', '19', '952', false);
INSERT INTO public.who_global_data_import VALUES (493454, '2020-08-02', 'KG', 'Kyrgyzstan', 'EURO', '420', '36719', '12', '964', false);
INSERT INTO public.who_global_data_import VALUES (493455, '2020-08-03', 'KG', 'Kyrgyzstan', 'EURO', '410', '37129', '11', '975', false);
INSERT INTO public.who_global_data_import VALUES (493456, '2020-08-04', 'KG', 'Kyrgyzstan', 'EURO', '412', '37541', '7', '982', false);
INSERT INTO public.who_global_data_import VALUES (493457, '2020-08-05', 'KG', 'Kyrgyzstan', 'EURO', '569', '38110', '11', '993', false);
INSERT INTO public.who_global_data_import VALUES (493458, '2020-08-06', 'KG', 'Kyrgyzstan', 'EURO', '549', '38659', '9', '1002', false);
INSERT INTO public.who_global_data_import VALUES (493459, '2020-08-07', 'KG', 'Kyrgyzstan', 'EURO', '503', '39162', '4', '1006', false);
INSERT INTO public.who_global_data_import VALUES (493460, '2020-08-08', 'KG', 'Kyrgyzstan', 'EURO', '425', '39587', '9', '1015', false);
INSERT INTO public.who_global_data_import VALUES (493461, '2020-08-09', 'KG', 'Kyrgyzstan', 'EURO', '332', '39919', '8', '1023', false);
INSERT INTO public.who_global_data_import VALUES (493462, '2020-08-10', 'KG', 'Kyrgyzstan', 'EURO', '258', '40177', '6', '1029', false);
INSERT INTO public.who_global_data_import VALUES (493463, '2020-08-11', 'KG', 'Kyrgyzstan', 'EURO', '278', '40455', '4', '1033', false);
INSERT INTO public.who_global_data_import VALUES (493464, '2020-08-12', 'KG', 'Kyrgyzstan', 'EURO', '304', '40759', '6', '1039', false);
INSERT INTO public.who_global_data_import VALUES (539801, '2020-03-20', 'ZM', 'Zambia', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493465, '2020-08-13', 'KG', 'Kyrgyzstan', 'EURO', '310', '41069', '3', '1042', false);
INSERT INTO public.who_global_data_import VALUES (493466, '2020-08-14', 'KG', 'Kyrgyzstan', 'EURO', '304', '41373', '4', '1046', false);
INSERT INTO public.who_global_data_import VALUES (493467, '2020-08-15', 'KG', 'Kyrgyzstan', 'EURO', '272', '41645', '2', '1048', false);
INSERT INTO public.who_global_data_import VALUES (493468, '2020-08-16', 'KG', 'Kyrgyzstan', 'EURO', '211', '41856', '2', '1050', false);
INSERT INTO public.who_global_data_import VALUES (493469, '2020-08-17', 'KG', 'Kyrgyzstan', 'EURO', '135', '41991', '1', '1051', false);
INSERT INTO public.who_global_data_import VALUES (493470, '2020-08-18', 'KG', 'Kyrgyzstan', 'EURO', '155', '42146', '2', '1053', false);
INSERT INTO public.who_global_data_import VALUES (493471, '2020-08-19', 'KG', 'Kyrgyzstan', 'EURO', '179', '42325', '1', '1054', false);
INSERT INTO public.who_global_data_import VALUES (493472, '2020-08-20', 'KG', 'Kyrgyzstan', 'EURO', '182', '42507', '0', '1054', false);
INSERT INTO public.who_global_data_import VALUES (493473, '2020-08-21', 'KG', 'Kyrgyzstan', 'EURO', '196', '42703', '1', '1055', false);
INSERT INTO public.who_global_data_import VALUES (493474, '2020-08-22', 'KG', 'Kyrgyzstan', 'EURO', '186', '42889', '0', '1055', false);
INSERT INTO public.who_global_data_import VALUES (493475, '2020-08-23', 'KG', 'Kyrgyzstan', 'EURO', '134', '43023', '1', '1056', false);
INSERT INTO public.who_global_data_import VALUES (493476, '2020-08-24', 'KG', 'Kyrgyzstan', 'EURO', '103', '43126', '1', '1057', false);
INSERT INTO public.who_global_data_import VALUES (493477, '2020-08-25', 'KG', 'Kyrgyzstan', 'EURO', '119', '43245', '0', '1057', false);
INSERT INTO public.who_global_data_import VALUES (493478, '2020-08-26', 'KG', 'Kyrgyzstan', 'EURO', '113', '43358', '1', '1058', false);
INSERT INTO public.who_global_data_import VALUES (493479, '2020-08-27', 'KG', 'Kyrgyzstan', 'EURO', '101', '43459', '0', '1058', false);
INSERT INTO public.who_global_data_import VALUES (493480, '2020-08-28', 'KG', 'Kyrgyzstan', 'EURO', '128', '43587', '0', '1058', false);
INSERT INTO public.who_global_data_import VALUES (493481, '2020-08-29', 'KG', 'Kyrgyzstan', 'EURO', '125', '43712', '0', '1058', false);
INSERT INTO public.who_global_data_import VALUES (493482, '2020-08-30', 'KG', 'Kyrgyzstan', 'EURO', '108', '43820', '1', '1059', false);
INSERT INTO public.who_global_data_import VALUES (493483, '2020-08-31', 'KG', 'Kyrgyzstan', 'EURO', '78', '43898', '0', '1059', false);
INSERT INTO public.who_global_data_import VALUES (493484, '2020-09-01', 'KG', 'Kyrgyzstan', 'EURO', '60', '43958', '1', '1060', false);
INSERT INTO public.who_global_data_import VALUES (493485, '2020-09-02', 'KG', 'Kyrgyzstan', 'EURO', '78', '44036', '0', '1060', false);
INSERT INTO public.who_global_data_import VALUES (493486, '2020-09-03', 'KG', 'Kyrgyzstan', 'EURO', '99', '44135', '0', '1060', false);
INSERT INTO public.who_global_data_import VALUES (493487, '2020-09-04', 'KG', 'Kyrgyzstan', 'EURO', '92', '44227', '1', '1061', false);
INSERT INTO public.who_global_data_import VALUES (493488, '2020-09-05', 'KG', 'Kyrgyzstan', 'EURO', '89', '44316', '0', '1061', false);
INSERT INTO public.who_global_data_import VALUES (493489, '2020-09-06', 'KG', 'Kyrgyzstan', 'EURO', '87', '44403', '0', '1061', false);
INSERT INTO public.who_global_data_import VALUES (493490, '2020-09-07', 'KG', 'Kyrgyzstan', 'EURO', '55', '44458', '0', '1061', false);
INSERT INTO public.who_global_data_import VALUES (493491, '2020-09-08', 'KG', 'Kyrgyzstan', 'EURO', '68', '44526', '1', '1062', false);
INSERT INTO public.who_global_data_import VALUES (493492, '2020-09-09', 'KG', 'Kyrgyzstan', 'EURO', '87', '44613', '1', '1063', false);
INSERT INTO public.who_global_data_import VALUES (493493, '2020-09-10', 'KG', 'Kyrgyzstan', 'EURO', '71', '44684', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (493494, '2020-09-11', 'KG', 'Kyrgyzstan', 'EURO', '77', '44761', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (493495, '2020-09-12', 'KG', 'Kyrgyzstan', 'EURO', '67', '44828', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (493496, '2020-09-13', 'KG', 'Kyrgyzstan', 'EURO', '53', '44881', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (493497, '2020-09-14', 'KG', 'Kyrgyzstan', 'EURO', '47', '44928', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (493498, '2020-09-15', 'KG', 'Kyrgyzstan', 'EURO', '71', '44999', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (493499, '2020-09-16', 'KG', 'Kyrgyzstan', 'EURO', '73', '45072', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (493500, '2020-09-17', 'KG', 'Kyrgyzstan', 'EURO', '81', '45153', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (493501, '2020-09-18', 'KG', 'Kyrgyzstan', 'EURO', '91', '45244', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (493502, '2020-09-19', 'KG', 'Kyrgyzstan', 'EURO', '91', '45335', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (493503, '2020-09-20', 'KG', 'Kyrgyzstan', 'EURO', '81', '45416', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (493504, '2020-09-21', 'KG', 'Kyrgyzstan', 'EURO', '55', '45471', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (493505, '2020-09-22', 'KG', 'Kyrgyzstan', 'EURO', '71', '45542', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (493506, '2020-09-23', 'KG', 'Kyrgyzstan', 'EURO', '88', '45630', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (493507, '2020-09-24', 'KG', 'Kyrgyzstan', 'EURO', '127', '45757', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (493508, '2020-09-25', 'KG', 'Kyrgyzstan', 'EURO', '175', '45932', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (493509, '2020-09-26', 'KG', 'Kyrgyzstan', 'EURO', '158', '46090', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (493510, '2020-09-27', 'KG', 'Kyrgyzstan', 'EURO', '161', '46251', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (493511, '2020-09-28', 'KG', 'Kyrgyzstan', 'EURO', '104', '46355', '1', '1064', false);
INSERT INTO public.who_global_data_import VALUES (493512, '2020-09-29', 'KG', 'Kyrgyzstan', 'EURO', '167', '46522', '0', '1064', false);
INSERT INTO public.who_global_data_import VALUES (493513, '2020-09-30', 'KG', 'Kyrgyzstan', 'EURO', '147', '46669', '0', '1064', false);
INSERT INTO public.who_global_data_import VALUES (493514, '2020-10-01', 'KG', 'Kyrgyzstan', 'EURO', '172', '46841', '1', '1065', false);
INSERT INTO public.who_global_data_import VALUES (493515, '2020-10-02', 'KG', 'Kyrgyzstan', 'EURO', '215', '47056', '0', '1065', false);
INSERT INTO public.who_global_data_import VALUES (493516, '2020-10-03', 'KG', 'Kyrgyzstan', 'EURO', '128', '47184', '1', '1066', false);
INSERT INTO public.who_global_data_import VALUES (493517, '2020-10-04', 'KG', 'Kyrgyzstan', 'EURO', '244', '47428', '0', '1066', false);
INSERT INTO public.who_global_data_import VALUES (493518, '2020-10-05', 'KG', 'Kyrgyzstan', 'EURO', '207', '47635', '0', '1066', false);
INSERT INTO public.who_global_data_import VALUES (493519, '2020-10-06', 'KG', 'Kyrgyzstan', 'EURO', '164', '47799', '0', '1066', false);
INSERT INTO public.who_global_data_import VALUES (493520, '2020-10-07', 'KG', 'Kyrgyzstan', 'EURO', '298', '48097', '3', '1069', false);
INSERT INTO public.who_global_data_import VALUES (493521, '2020-10-08', 'KG', 'Kyrgyzstan', 'EURO', '245', '48342', '4', '1073', false);
INSERT INTO public.who_global_data_import VALUES (493522, '2020-10-09', 'KG', 'Kyrgyzstan', 'EURO', '275', '48617', '4', '1077', false);
INSERT INTO public.who_global_data_import VALUES (493523, '2020-10-10', 'KG', 'Kyrgyzstan', 'EURO', '307', '48924', '5', '1082', false);
INSERT INTO public.who_global_data_import VALUES (493524, '2020-10-11', 'KG', 'Kyrgyzstan', 'EURO', '306', '49230', '3', '1085', false);
INSERT INTO public.who_global_data_import VALUES (493525, '2020-10-12', 'KG', 'Kyrgyzstan', 'EURO', '298', '49528', '5', '1090', false);
INSERT INTO public.who_global_data_import VALUES (493526, '2020-10-13', 'KG', 'Kyrgyzstan', 'EURO', '343', '49871', '2', '1092', false);
INSERT INTO public.who_global_data_import VALUES (493527, '2020-10-14', 'KG', 'Kyrgyzstan', 'EURO', '330', '50201', '2', '1094', false);
INSERT INTO public.who_global_data_import VALUES (493528, '2020-10-15', 'KG', 'Kyrgyzstan', 'EURO', '388', '50589', '5', '1099', false);
INSERT INTO public.who_global_data_import VALUES (493529, '2020-10-16', 'KG', 'Kyrgyzstan', 'EURO', '431', '51020', '4', '1103', false);
INSERT INTO public.who_global_data_import VALUES (493530, '2020-10-17', 'KG', 'Kyrgyzstan', 'EURO', '470', '51490', '5', '1108', false);
INSERT INTO public.who_global_data_import VALUES (493531, '2020-10-18', 'KG', 'Kyrgyzstan', 'EURO', '554', '52044', '3', '1111', false);
INSERT INTO public.who_global_data_import VALUES (493532, '2020-10-19', 'KG', 'Kyrgyzstan', 'EURO', '482', '52526', '0', '1111', false);
INSERT INTO public.who_global_data_import VALUES (493533, '2020-10-20', 'KG', 'Kyrgyzstan', 'EURO', '384', '52910', '2', '1113', false);
INSERT INTO public.who_global_data_import VALUES (493534, '2020-10-21', 'KG', 'Kyrgyzstan', 'EURO', '549', '53459', '5', '1118', false);
INSERT INTO public.who_global_data_import VALUES (493535, '2020-10-22', 'KG', 'Kyrgyzstan', 'EURO', '547', '54006', '4', '1122', false);
INSERT INTO public.who_global_data_import VALUES (493536, '2020-10-23', 'KG', 'Kyrgyzstan', 'EURO', '582', '54588', '4', '1126', false);
INSERT INTO public.who_global_data_import VALUES (493537, '2020-10-24', 'KG', 'Kyrgyzstan', 'EURO', '556', '55144', '4', '1130', false);
INSERT INTO public.who_global_data_import VALUES (493538, '2020-10-25', 'KG', 'Kyrgyzstan', 'EURO', '606', '55750', '4', '1134', false);
INSERT INTO public.who_global_data_import VALUES (493539, '2020-10-26', 'KG', 'Kyrgyzstan', 'EURO', '420', '56170', '0', '1134', false);
INSERT INTO public.who_global_data_import VALUES (493540, '2020-10-27', 'KG', 'Kyrgyzstan', 'EURO', '568', '56738', '2', '1136', false);
INSERT INTO public.who_global_data_import VALUES (493541, '2020-10-28', 'KG', 'Kyrgyzstan', 'EURO', '538', '57276', '2', '1138', false);
INSERT INTO public.who_global_data_import VALUES (493542, '2020-10-29', 'KG', 'Kyrgyzstan', 'EURO', '522', '57798', '1', '1139', false);
INSERT INTO public.who_global_data_import VALUES (493543, '2020-10-30', 'KG', 'Kyrgyzstan', 'EURO', '596', '58394', '3', '1142', false);
INSERT INTO public.who_global_data_import VALUES (493544, '2020-10-31', 'KG', 'Kyrgyzstan', 'EURO', '484', '58878', '3', '1145', false);
INSERT INTO public.who_global_data_import VALUES (493545, '2020-11-01', 'KG', 'Kyrgyzstan', 'EURO', '565', '59443', '5', '1150', false);
INSERT INTO public.who_global_data_import VALUES (493546, '2020-11-02', 'KG', 'Kyrgyzstan', 'EURO', '436', '59879', '5', '1155', false);
INSERT INTO public.who_global_data_import VALUES (493547, '2020-11-03', 'KG', 'Kyrgyzstan', 'EURO', '400', '60279', '4', '1159', false);
INSERT INTO public.who_global_data_import VALUES (493548, '2020-11-04', 'KG', 'Kyrgyzstan', 'EURO', '495', '60774', '4', '1163', false);
INSERT INTO public.who_global_data_import VALUES (493549, '2020-11-05', 'KG', 'Kyrgyzstan', 'EURO', '535', '61309', '4', '1167', false);
INSERT INTO public.who_global_data_import VALUES (493550, '2020-11-06', 'KG', 'Kyrgyzstan', 'EURO', '439', '61748', '3', '1170', false);
INSERT INTO public.who_global_data_import VALUES (493551, '2020-11-07', 'KG', 'Kyrgyzstan', 'EURO', '556', '62304', '2', '1172', false);
INSERT INTO public.who_global_data_import VALUES (493552, '2020-11-08', 'KG', 'Kyrgyzstan', 'EURO', '515', '62819', '5', '1177', false);
INSERT INTO public.who_global_data_import VALUES (493553, '2020-11-09', 'KG', 'Kyrgyzstan', 'EURO', '571', '63390', '5', '1182', false);
INSERT INTO public.who_global_data_import VALUES (493554, '2020-11-10', 'KG', 'Kyrgyzstan', 'EURO', '570', '63960', '3', '1185', false);
INSERT INTO public.who_global_data_import VALUES (493555, '2020-11-11', 'KG', 'Kyrgyzstan', 'EURO', '400', '64360', '3', '1188', false);
INSERT INTO public.who_global_data_import VALUES (493556, '2020-11-12', 'KG', 'Kyrgyzstan', 'EURO', '527', '64887', '5', '1193', false);
INSERT INTO public.who_global_data_import VALUES (493557, '2020-11-13', 'KG', 'Kyrgyzstan', 'EURO', '567', '65454', '2', '1195', false);
INSERT INTO public.who_global_data_import VALUES (493558, '2020-11-14', 'KG', 'Kyrgyzstan', 'EURO', '499', '65953', '1', '1196', false);
INSERT INTO public.who_global_data_import VALUES (493559, '2020-11-15', 'KG', 'Kyrgyzstan', 'EURO', '551', '66504', '3', '1199', false);
INSERT INTO public.who_global_data_import VALUES (493560, '2020-11-16', 'KG', 'Kyrgyzstan', 'EURO', '479', '66983', '4', '1203', false);
INSERT INTO public.who_global_data_import VALUES (493561, '2020-11-17', 'KG', 'Kyrgyzstan', 'EURO', '486', '67469', '4', '1207', false);
INSERT INTO public.who_global_data_import VALUES (493562, '2020-11-18', 'KG', 'Kyrgyzstan', 'EURO', '425', '67894', '5', '1212', false);
INSERT INTO public.who_global_data_import VALUES (493563, '2020-11-19', 'KG', 'Kyrgyzstan', 'EURO', '422', '68316', '5', '1217', false);
INSERT INTO public.who_global_data_import VALUES (493564, '2020-11-20', 'KG', 'Kyrgyzstan', 'EURO', '386', '68702', '6', '1223', false);
INSERT INTO public.who_global_data_import VALUES (493565, '2020-11-21', 'KG', 'Kyrgyzstan', 'EURO', '447', '69149', '4', '1227', false);
INSERT INTO public.who_global_data_import VALUES (493566, '2020-11-22', 'KG', 'Kyrgyzstan', 'EURO', '432', '69581', '4', '1231', false);
INSERT INTO public.who_global_data_import VALUES (493567, '2020-11-23', 'KG', 'Kyrgyzstan', 'EURO', '304', '69885', '6', '1237', false);
INSERT INTO public.who_global_data_import VALUES (493568, '2020-11-24', 'KG', 'Kyrgyzstan', 'EURO', '481', '70366', '4', '1241', false);
INSERT INTO public.who_global_data_import VALUES (493569, '2020-11-25', 'KG', 'Kyrgyzstan', 'EURO', '378', '70744', '4', '1245', false);
INSERT INTO public.who_global_data_import VALUES (493570, '2020-11-26', 'KG', 'Kyrgyzstan', 'EURO', '427', '71171', '6', '1251', false);
INSERT INTO public.who_global_data_import VALUES (493571, '2020-11-27', 'KG', 'Kyrgyzstan', 'EURO', '377', '71548', '5', '1256', false);
INSERT INTO public.who_global_data_import VALUES (493572, '2020-11-28', 'KG', 'Kyrgyzstan', 'EURO', '423', '71971', '6', '1262', false);
INSERT INTO public.who_global_data_import VALUES (493573, '2020-11-29', 'KG', 'Kyrgyzstan', 'EURO', '456', '72427', '4', '1266', false);
INSERT INTO public.who_global_data_import VALUES (493574, '2020-11-30', 'KG', 'Kyrgyzstan', 'EURO', '380', '72807', '5', '1271', false);
INSERT INTO public.who_global_data_import VALUES (493575, '2020-12-01', 'KG', 'Kyrgyzstan', 'EURO', '371', '73178', '4', '1275', false);
INSERT INTO public.who_global_data_import VALUES (493576, '2020-12-02', 'KG', 'Kyrgyzstan', 'EURO', '335', '73513', '2', '1277', false);
INSERT INTO public.who_global_data_import VALUES (493577, '2020-12-03', 'KG', 'Kyrgyzstan', 'EURO', '420', '73933', '4', '1281', false);
INSERT INTO public.who_global_data_import VALUES (493578, '2020-12-04', 'KG', 'Kyrgyzstan', 'EURO', '440', '74373', '4', '1285', false);
INSERT INTO public.who_global_data_import VALUES (493579, '2020-12-05', 'KG', 'Kyrgyzstan', 'EURO', '401', '74774', '5', '1290', false);
INSERT INTO public.who_global_data_import VALUES (493580, '2020-12-06', 'KG', 'Kyrgyzstan', 'EURO', '328', '75102', '5', '1295', false);
INSERT INTO public.who_global_data_import VALUES (493581, '2020-12-07', 'KG', 'Kyrgyzstan', 'EURO', '293', '75395', '2', '1297', false);
INSERT INTO public.who_global_data_import VALUES (493582, '2020-12-08', 'KG', 'Kyrgyzstan', 'EURO', '295', '75690', '4', '1301', false);
INSERT INTO public.who_global_data_import VALUES (493583, '2020-12-09', 'KG', 'Kyrgyzstan', 'EURO', '322', '76012', '2', '1303', false);
INSERT INTO public.who_global_data_import VALUES (493584, '2020-12-10', 'KG', 'Kyrgyzstan', 'EURO', '379', '76391', '3', '1306', false);
INSERT INTO public.who_global_data_import VALUES (493585, '2020-12-11', 'KG', 'Kyrgyzstan', 'EURO', '327', '76718', '1', '1307', false);
INSERT INTO public.who_global_data_import VALUES (493586, '2020-12-12', 'KG', 'Kyrgyzstan', 'EURO', '341', '77059', '0', '1307', false);
INSERT INTO public.who_global_data_import VALUES (493587, '2020-12-13', 'KG', 'Kyrgyzstan', 'EURO', '297', '77356', '0', '1307', false);
INSERT INTO public.who_global_data_import VALUES (493588, '2020-12-14', 'KG', 'Kyrgyzstan', 'EURO', '318', '77674', '5', '1312', false);
INSERT INTO public.who_global_data_import VALUES (493589, '2020-12-15', 'KG', 'Kyrgyzstan', 'EURO', '236', '77910', '4', '1316', false);
INSERT INTO public.who_global_data_import VALUES (493590, '2020-12-16', 'KG', 'Kyrgyzstan', 'EURO', '241', '78151', '1', '1317', false);
INSERT INTO public.who_global_data_import VALUES (493591, '2020-12-17', 'KG', 'Kyrgyzstan', 'EURO', '264', '78415', '4', '1321', false);
INSERT INTO public.who_global_data_import VALUES (493592, '2020-12-18', 'KG', 'Kyrgyzstan', 'EURO', '264', '78679', '3', '1324', false);
INSERT INTO public.who_global_data_import VALUES (493593, '2020-12-19', 'KG', 'Kyrgyzstan', 'EURO', '232', '78911', '4', '1328', false);
INSERT INTO public.who_global_data_import VALUES (493594, '2020-12-20', 'KG', 'Kyrgyzstan', 'EURO', '211', '79122', '2', '1330', false);
INSERT INTO public.who_global_data_import VALUES (493595, '2020-12-21', 'KG', 'Kyrgyzstan', 'EURO', '132', '79254', '0', '1330', false);
INSERT INTO public.who_global_data_import VALUES (493596, '2020-12-22', 'KG', 'Kyrgyzstan', 'EURO', '175', '79429', '5', '1335', false);
INSERT INTO public.who_global_data_import VALUES (493597, '2020-12-23', 'KG', 'Kyrgyzstan', 'EURO', '230', '79659', '2', '1337', false);
INSERT INTO public.who_global_data_import VALUES (493598, '2020-12-24', 'KG', 'Kyrgyzstan', 'EURO', '186', '79845', '3', '1340', false);
INSERT INTO public.who_global_data_import VALUES (493599, '2020-12-25', 'KG', 'Kyrgyzstan', 'EURO', '180', '80025', '0', '1340', false);
INSERT INTO public.who_global_data_import VALUES (493600, '2020-12-26', 'KG', 'Kyrgyzstan', 'EURO', '157', '80182', '4', '1344', false);
INSERT INTO public.who_global_data_import VALUES (493601, '2020-12-27', 'KG', 'Kyrgyzstan', 'EURO', '191', '80373', '4', '1348', false);
INSERT INTO public.who_global_data_import VALUES (493602, '2020-12-28', 'KG', 'Kyrgyzstan', 'EURO', '162', '80535', '1', '1349', false);
INSERT INTO public.who_global_data_import VALUES (493603, '2020-12-29', 'KG', 'Kyrgyzstan', 'EURO', '119', '80654', '4', '1353', false);
INSERT INTO public.who_global_data_import VALUES (493604, '2020-12-30', 'KG', 'Kyrgyzstan', 'EURO', '189', '80843', '1', '1354', false);
INSERT INTO public.who_global_data_import VALUES (493605, '2020-12-31', 'KG', 'Kyrgyzstan', 'EURO', '191', '81034', '1', '1355', false);
INSERT INTO public.who_global_data_import VALUES (493606, '2021-01-01', 'KG', 'Kyrgyzstan', 'EURO', '122', '81156', '1', '1356', false);
INSERT INTO public.who_global_data_import VALUES (493607, '2021-01-02', 'KG', 'Kyrgyzstan', 'EURO', '58', '81214', '2', '1358', false);
INSERT INTO public.who_global_data_import VALUES (493608, '2021-01-03', 'KG', 'Kyrgyzstan', 'EURO', '91', '81305', '1', '1359', false);
INSERT INTO public.who_global_data_import VALUES (493609, '2021-01-04', 'KG', 'Kyrgyzstan', 'EURO', '83', '81388', '1', '1360', false);
INSERT INTO public.who_global_data_import VALUES (493610, '2021-01-05', 'KG', 'Kyrgyzstan', 'EURO', '124', '81512', '0', '1360', false);
INSERT INTO public.who_global_data_import VALUES (493611, '2021-01-06', 'KG', 'Kyrgyzstan', 'EURO', '144', '81656', '1', '1361', false);
INSERT INTO public.who_global_data_import VALUES (493612, '2021-01-07', 'KG', 'Kyrgyzstan', 'EURO', '170', '81826', '2', '1363', false);
INSERT INTO public.who_global_data_import VALUES (493613, '2021-01-08', 'KG', 'Kyrgyzstan', 'EURO', '165', '81991', '2', '1365', false);
INSERT INTO public.who_global_data_import VALUES (493614, '2021-01-09', 'KG', 'Kyrgyzstan', 'EURO', '147', '82138', '2', '1367', false);
INSERT INTO public.who_global_data_import VALUES (493615, '2021-01-10', 'KG', 'Kyrgyzstan', 'EURO', '135', '82273', '2', '1369', false);
INSERT INTO public.who_global_data_import VALUES (493616, '2021-01-11', 'KG', 'Kyrgyzstan', 'EURO', '107', '82380', '2', '1371', false);
INSERT INTO public.who_global_data_import VALUES (493617, '2021-01-12', 'KG', 'Kyrgyzstan', 'EURO', '115', '82495', '3', '1374', false);
INSERT INTO public.who_global_data_import VALUES (493618, '2021-01-13', 'KG', 'Kyrgyzstan', 'EURO', '92', '82587', '1', '1375', false);
INSERT INTO public.who_global_data_import VALUES (493619, '2021-01-14', 'KG', 'Kyrgyzstan', 'EURO', '136', '82723', '3', '1378', false);
INSERT INTO public.who_global_data_import VALUES (493620, '2021-01-15', 'KG', 'Kyrgyzstan', 'EURO', '134', '82857', '3', '1381', false);
INSERT INTO public.who_global_data_import VALUES (493621, '2021-01-16', 'KG', 'Kyrgyzstan', 'EURO', '129', '82986', '1', '1382', false);
INSERT INTO public.who_global_data_import VALUES (493623, '2020-01-03', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493624, '2020-01-04', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493625, '2020-01-05', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493626, '2020-01-06', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493627, '2020-01-07', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493628, '2020-01-08', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493629, '2020-01-09', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493630, '2020-01-10', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493631, '2020-01-11', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493632, '2020-01-12', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493633, '2020-01-13', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493634, '2020-01-14', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493635, '2020-01-15', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493636, '2020-01-16', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493637, '2020-01-17', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493638, '2020-01-18', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493639, '2020-01-19', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493640, '2020-01-20', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493641, '2020-01-21', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493642, '2020-01-22', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493643, '2020-01-23', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493644, '2020-01-24', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493645, '2020-01-25', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493646, '2020-01-26', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493647, '2020-01-27', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493648, '2020-01-28', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493649, '2020-01-29', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493650, '2020-01-30', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493651, '2020-01-31', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493652, '2020-02-01', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493653, '2020-02-02', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493654, '2020-02-03', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493655, '2020-02-04', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493656, '2020-02-05', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493657, '2020-02-06', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493658, '2020-02-07', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493659, '2020-02-08', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493660, '2020-02-09', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493661, '2020-02-10', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493662, '2020-02-11', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493663, '2020-02-12', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493664, '2020-02-13', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493665, '2020-02-14', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493666, '2020-02-15', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493667, '2020-02-16', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493668, '2020-02-17', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493669, '2020-02-18', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493670, '2020-02-19', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493671, '2020-02-20', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493672, '2020-02-21', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493673, '2020-02-22', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493674, '2020-02-23', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493675, '2020-02-24', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493676, '2020-02-25', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493677, '2020-02-26', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493678, '2020-02-27', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493679, '2020-02-28', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493680, '2020-02-29', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493681, '2020-03-01', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493682, '2020-03-02', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493683, '2020-03-03', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493684, '2020-03-04', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493685, '2020-03-05', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493686, '2020-03-06', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493687, '2020-03-07', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493688, '2020-03-08', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493689, '2020-03-09', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493690, '2020-03-10', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493691, '2020-03-11', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493692, '2020-03-12', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493693, '2020-03-13', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493694, '2020-03-14', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493695, '2020-03-15', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493696, '2020-03-16', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493697, '2020-03-17', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493698, '2020-03-18', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493699, '2020-03-19', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493700, '2020-03-20', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493701, '2020-03-21', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493702, '2020-03-22', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493703, '2020-03-23', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493704, '2020-03-24', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493705, '2020-03-25', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493706, '2020-03-26', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493707, '2020-03-27', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '3', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493708, '2020-03-28', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493709, '2020-03-29', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493710, '2020-03-30', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '2', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493711, '2020-03-31', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493712, '2020-04-01', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493713, '2020-04-02', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493714, '2020-04-03', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493715, '2020-04-04', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493716, '2020-04-05', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493717, '2020-04-06', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493718, '2020-04-07', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493719, '2020-04-08', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '2', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493720, '2020-04-09', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493721, '2020-04-10', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493722, '2020-04-11', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493723, '2020-04-12', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '2', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493724, '2020-04-13', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '1', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493725, '2020-04-14', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493726, '2020-04-15', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493727, '2020-04-16', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493728, '2020-04-17', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493729, '2020-04-18', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493730, '2020-04-19', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493731, '2020-04-20', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493732, '2020-04-21', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493733, '2020-04-22', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493734, '2020-04-23', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493735, '2020-04-24', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493736, '2020-04-25', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493737, '2020-04-26', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493738, '2020-04-27', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493739, '2020-04-28', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493740, '2020-04-29', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493741, '2020-04-30', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493742, '2020-05-01', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493743, '2020-05-02', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493744, '2020-05-03', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493745, '2020-05-04', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493746, '2020-05-05', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493747, '2020-05-06', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493748, '2020-05-07', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493749, '2020-05-08', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493750, '2020-05-09', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493751, '2020-05-10', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493752, '2020-05-11', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493753, '2020-05-12', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493754, '2020-05-13', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493755, '2020-05-14', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493756, '2020-05-15', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493757, '2020-05-16', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493758, '2020-05-17', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493759, '2020-05-18', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493760, '2020-05-19', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493761, '2020-05-20', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493762, '2020-05-21', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493763, '2020-05-22', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493764, '2020-05-23', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493765, '2020-05-24', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493766, '2020-05-25', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493767, '2020-05-26', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493768, '2020-05-27', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493769, '2020-05-28', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493770, '2020-05-29', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493771, '2020-05-30', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493772, '2020-05-31', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493773, '2020-06-01', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493774, '2020-06-02', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493775, '2020-06-03', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493776, '2020-06-04', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493777, '2020-06-05', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493778, '2020-06-06', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493779, '2020-06-07', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493780, '2020-06-08', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493781, '2020-06-09', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493782, '2020-06-10', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493783, '2020-06-11', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493784, '2020-06-12', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493785, '2020-06-13', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493786, '2020-06-14', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493787, '2020-06-15', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493788, '2020-06-16', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493789, '2020-06-17', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493790, '2020-06-18', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493791, '2020-06-19', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493792, '2020-06-20', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493793, '2020-06-21', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493794, '2020-06-22', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493795, '2020-06-23', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493796, '2020-06-24', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493797, '2020-06-25', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493798, '2020-06-26', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493799, '2020-06-27', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493800, '2020-06-28', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493801, '2020-06-29', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493802, '2020-06-30', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493803, '2020-07-01', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493804, '2020-07-02', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493805, '2020-07-03', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493806, '2020-07-04', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493807, '2020-07-05', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493808, '2020-07-06', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493809, '2020-07-07', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493810, '2020-07-08', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493811, '2020-07-09', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493812, '2020-07-10', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493813, '2020-07-11', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493814, '2020-07-12', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493815, '2020-07-13', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493816, '2020-07-14', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493817, '2020-07-15', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493818, '2020-07-16', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493819, '2020-07-17', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493820, '2020-07-18', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493821, '2020-07-19', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493822, '2020-07-20', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493823, '2020-07-21', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493824, '2020-07-22', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493825, '2020-07-23', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493826, '2020-07-24', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493827, '2020-07-25', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '1', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493828, '2020-07-26', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493829, '2020-07-27', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493830, '2020-07-28', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493831, '2020-07-29', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493832, '2020-07-30', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493833, '2020-07-31', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493834, '2020-08-01', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493835, '2020-08-02', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493836, '2020-08-03', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493837, '2020-08-04', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493838, '2020-08-05', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493839, '2020-08-06', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493840, '2020-08-07', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493841, '2020-08-08', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493842, '2020-08-09', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493843, '2020-08-10', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493844, '2020-08-11', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493845, '2020-08-12', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493846, '2020-08-13', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493847, '2020-08-14', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493848, '2020-08-15', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493849, '2020-08-16', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '2', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493850, '2020-08-17', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493851, '2020-08-18', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493852, '2020-08-19', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493853, '2020-08-20', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493854, '2020-08-21', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493855, '2020-08-22', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493856, '2020-08-23', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493857, '2020-08-24', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493858, '2020-08-25', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493859, '2020-08-26', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493860, '2020-08-27', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493861, '2020-08-28', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493862, '2020-08-29', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493863, '2020-08-30', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493864, '2020-08-31', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493865, '2020-09-01', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493866, '2020-09-02', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493867, '2020-09-03', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493868, '2020-09-04', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493869, '2020-09-05', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493870, '2020-09-06', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493871, '2020-09-07', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493872, '2020-09-08', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493873, '2020-09-09', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493874, '2020-09-10', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493875, '2020-09-11', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493876, '2020-09-12', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '1', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493877, '2020-09-13', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493878, '2020-09-14', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493879, '2020-09-15', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493880, '2020-09-16', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493881, '2020-09-17', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493882, '2020-09-18', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493883, '2020-09-19', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493884, '2020-09-20', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493885, '2020-09-21', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493886, '2020-09-22', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493887, '2020-09-23', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493888, '2020-09-24', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493889, '2020-09-25', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493890, '2020-09-26', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493891, '2020-09-27', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493892, '2020-09-28', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493893, '2020-09-29', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493894, '2020-09-30', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493895, '2020-10-01', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493896, '2020-10-02', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493897, '2020-10-03', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493898, '2020-10-04', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493899, '2020-10-05', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493900, '2020-10-06', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493901, '2020-10-07', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493902, '2020-10-08', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493903, '2020-10-09', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493904, '2020-10-10', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493905, '2020-10-11', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493906, '2020-10-12', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493907, '2020-10-13', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493908, '2020-10-14', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493909, '2020-10-15', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493910, '2020-10-16', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493911, '2020-10-17', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493912, '2020-10-18', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493913, '2020-10-19', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493914, '2020-10-20', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493915, '2020-10-21', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493916, '2020-10-22', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '1', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493917, '2020-10-23', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493918, '2020-10-24', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493919, '2020-10-25', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493920, '2020-10-26', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493921, '2020-10-27', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493922, '2020-10-28', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493923, '2020-10-29', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493924, '2020-10-30', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493925, '2020-10-31', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493926, '2020-11-01', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493927, '2020-11-02', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493928, '2020-11-03', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493929, '2020-11-04', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493930, '2020-11-05', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493931, '2020-11-06', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493932, '2020-11-07', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493933, '2020-11-08', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493934, '2020-11-09', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493935, '2020-11-10', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493936, '2020-11-11', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493937, '2020-11-12', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493938, '2020-11-13', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493939, '2020-11-14', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493940, '2020-11-15', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493941, '2020-11-16', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493942, '2020-11-17', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493943, '2020-11-18', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '1', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493944, '2020-11-19', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493945, '2020-11-20', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493946, '2020-11-21', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493947, '2020-11-22', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493948, '2020-11-23', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493949, '2020-11-24', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '14', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493950, '2020-11-25', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493951, '2020-11-26', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493952, '2020-11-27', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493953, '2020-11-28', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493954, '2020-11-29', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493955, '2020-11-30', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493956, '2020-12-01', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493957, '2020-12-02', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493958, '2020-12-03', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493959, '2020-12-04', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493960, '2020-12-05', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493961, '2020-12-06', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493962, '2020-12-07', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493963, '2020-12-08', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '2', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493964, '2020-12-09', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493965, '2020-12-10', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493966, '2020-12-11', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493967, '2020-12-12', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493968, '2020-12-13', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493969, '2020-12-14', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493970, '2020-12-15', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493971, '2020-12-16', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493972, '2020-12-17', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493973, '2020-12-18', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493974, '2020-12-19', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493975, '2020-12-20', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493976, '2020-12-21', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493977, '2020-12-22', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493978, '2020-12-23', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493979, '2020-12-24', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493980, '2020-12-25', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493981, '2020-12-26', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493982, '2020-12-27', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493983, '2020-12-28', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493984, '2020-12-29', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493985, '2020-12-30', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493986, '2020-12-31', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493987, '2021-01-01', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493988, '2021-01-02', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493989, '2021-01-03', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493990, '2021-01-04', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493991, '2021-01-05', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493992, '2021-01-06', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493993, '2021-01-07', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493994, '2021-01-08', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493995, '2021-01-09', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493996, '2021-01-10', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493997, '2021-01-11', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493998, '2021-01-12', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (493999, '2021-01-13', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494000, '2021-01-14', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494001, '2021-01-15', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494002, '2021-01-16', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494004, '2020-01-03', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494005, '2020-01-04', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494006, '2020-01-05', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494007, '2020-01-06', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494008, '2020-01-07', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494009, '2020-01-08', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494010, '2020-01-09', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494011, '2020-01-10', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494012, '2020-01-11', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494013, '2020-01-12', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494014, '2020-01-13', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494015, '2020-01-14', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494016, '2020-01-15', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494017, '2020-01-16', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494018, '2020-01-17', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494019, '2020-01-18', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494020, '2020-01-19', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494021, '2020-01-20', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494022, '2020-01-21', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494023, '2020-01-22', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494024, '2020-01-23', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494025, '2020-01-24', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494026, '2020-01-25', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494027, '2020-01-26', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494028, '2020-01-27', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494029, '2020-01-28', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494030, '2020-01-29', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494031, '2020-01-30', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494032, '2020-01-31', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494033, '2020-02-01', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494034, '2020-02-02', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494035, '2020-02-03', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494036, '2020-02-04', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494037, '2020-02-05', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494038, '2020-02-06', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494039, '2020-02-07', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494040, '2020-02-08', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494041, '2020-02-09', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494042, '2020-02-10', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494043, '2020-02-11', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494044, '2020-02-12', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494045, '2020-02-13', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494046, '2020-02-14', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494047, '2020-02-15', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494048, '2020-02-16', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494049, '2020-02-17', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494050, '2020-02-18', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494051, '2020-02-19', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494052, '2020-02-20', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494053, '2020-02-21', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494054, '2020-02-22', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494055, '2020-02-23', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494056, '2020-02-24', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494057, '2020-02-25', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494058, '2020-02-26', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494059, '2020-02-27', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494060, '2020-02-28', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494061, '2020-02-29', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494062, '2020-03-01', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494063, '2020-03-02', 'LV', 'Latvia', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494064, '2020-03-03', 'LV', 'Latvia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494065, '2020-03-04', 'LV', 'Latvia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494066, '2020-03-05', 'LV', 'Latvia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494067, '2020-03-06', 'LV', 'Latvia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494068, '2020-03-07', 'LV', 'Latvia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494069, '2020-03-08', 'LV', 'Latvia', 'EURO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494070, '2020-03-09', 'LV', 'Latvia', 'EURO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494071, '2020-03-10', 'LV', 'Latvia', 'EURO', '3', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494072, '2020-03-11', 'LV', 'Latvia', 'EURO', '2', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494073, '2020-03-12', 'LV', 'Latvia', 'EURO', '2', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494074, '2020-03-13', 'LV', 'Latvia', 'EURO', '6', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494075, '2020-03-14', 'LV', 'Latvia', 'EURO', '3', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494076, '2020-03-15', 'LV', 'Latvia', 'EURO', '7', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494077, '2020-03-16', 'LV', 'Latvia', 'EURO', '5', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494078, '2020-03-17', 'LV', 'Latvia', 'EURO', '5', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494079, '2020-03-18', 'LV', 'Latvia', 'EURO', '25', '61', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494080, '2020-03-19', 'LV', 'Latvia', 'EURO', '10', '71', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494081, '2020-03-20', 'LV', 'Latvia', 'EURO', '15', '86', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494082, '2020-03-21', 'LV', 'Latvia', 'EURO', '25', '111', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494083, '2020-03-22', 'LV', 'Latvia', 'EURO', '13', '124', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494084, '2020-03-23', 'LV', 'Latvia', 'EURO', '15', '139', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494085, '2020-03-24', 'LV', 'Latvia', 'EURO', '41', '180', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494086, '2020-03-25', 'LV', 'Latvia', 'EURO', '17', '197', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494087, '2020-03-26', 'LV', 'Latvia', 'EURO', '24', '221', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494088, '2020-03-27', 'LV', 'Latvia', 'EURO', '23', '244', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494089, '2020-03-28', 'LV', 'Latvia', 'EURO', '36', '280', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494090, '2020-03-29', 'LV', 'Latvia', 'EURO', '25', '305', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494091, '2020-03-30', 'LV', 'Latvia', 'EURO', '71', '376', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494092, '2020-03-31', 'LV', 'Latvia', 'EURO', '0', '376', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494093, '2020-04-01', 'LV', 'Latvia', 'EURO', '22', '398', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494094, '2020-04-02', 'LV', 'Latvia', 'EURO', '48', '446', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494095, '2020-04-03', 'LV', 'Latvia', 'EURO', '12', '458', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494096, '2020-04-04', 'LV', 'Latvia', 'EURO', '35', '493', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (494097, '2020-04-05', 'LV', 'Latvia', 'EURO', '16', '509', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (494098, '2020-04-06', 'LV', 'Latvia', 'EURO', '24', '533', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (494099, '2020-04-07', 'LV', 'Latvia', 'EURO', '9', '542', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (494100, '2020-04-08', 'LV', 'Latvia', 'EURO', '6', '548', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (494101, '2020-04-09', 'LV', 'Latvia', 'EURO', '29', '577', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (494102, '2020-04-10', 'LV', 'Latvia', 'EURO', '12', '589', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (494103, '2020-04-11', 'LV', 'Latvia', 'EURO', '23', '612', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (494104, '2020-04-12', 'LV', 'Latvia', 'EURO', '18', '630', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (494105, '2020-04-13', 'LV', 'Latvia', 'EURO', '21', '651', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (494106, '2020-04-14', 'LV', 'Latvia', 'EURO', '4', '655', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (494107, '2020-04-15', 'LV', 'Latvia', 'EURO', '2', '657', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (494108, '2020-04-16', 'LV', 'Latvia', 'EURO', '9', '666', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (494109, '2020-04-17', 'LV', 'Latvia', 'EURO', '9', '675', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (494110, '2020-04-18', 'LV', 'Latvia', 'EURO', '7', '682', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (494111, '2020-04-19', 'LV', 'Latvia', 'EURO', '30', '712', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (494112, '2020-04-20', 'LV', 'Latvia', 'EURO', '15', '727', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (494113, '2020-04-21', 'LV', 'Latvia', 'EURO', '12', '739', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (494114, '2020-04-22', 'LV', 'Latvia', 'EURO', '9', '748', '4', '9', false);
INSERT INTO public.who_global_data_import VALUES (494115, '2020-04-23', 'LV', 'Latvia', 'EURO', '13', '761', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (494116, '2020-04-24', 'LV', 'Latvia', 'EURO', '17', '778', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (494117, '2020-04-25', 'LV', 'Latvia', 'EURO', '6', '784', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (494118, '2020-04-26', 'LV', 'Latvia', 'EURO', '20', '804', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (494119, '2020-04-27', 'LV', 'Latvia', 'EURO', '8', '812', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (494120, '2020-04-28', 'LV', 'Latvia', 'EURO', '6', '818', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (494121, '2020-04-29', 'LV', 'Latvia', 'EURO', '18', '836', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (494122, '2020-04-30', 'LV', 'Latvia', 'EURO', '13', '849', '2', '15', false);
INSERT INTO public.who_global_data_import VALUES (494123, '2020-05-01', 'LV', 'Latvia', 'EURO', '9', '858', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (494124, '2020-05-02', 'LV', 'Latvia', 'EURO', '12', '870', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (494125, '2020-05-03', 'LV', 'Latvia', 'EURO', '1', '871', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (494126, '2020-05-04', 'LV', 'Latvia', 'EURO', '8', '879', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (494127, '2020-05-05', 'LV', 'Latvia', 'EURO', '17', '896', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (494128, '2020-05-06', 'LV', 'Latvia', 'EURO', '0', '896', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (494129, '2020-05-07', 'LV', 'Latvia', 'EURO', '4', '900', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (494130, '2020-05-08', 'LV', 'Latvia', 'EURO', '9', '909', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (494131, '2020-05-09', 'LV', 'Latvia', 'EURO', '19', '928', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (494132, '2020-05-10', 'LV', 'Latvia', 'EURO', '2', '930', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (494133, '2020-05-11', 'LV', 'Latvia', 'EURO', '9', '939', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (494134, '2020-05-12', 'LV', 'Latvia', 'EURO', '7', '946', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (494135, '2020-05-13', 'LV', 'Latvia', 'EURO', '4', '950', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (494136, '2020-05-14', 'LV', 'Latvia', 'EURO', '1', '951', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (494137, '2020-05-15', 'LV', 'Latvia', 'EURO', '11', '962', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (494138, '2020-05-16', 'LV', 'Latvia', 'EURO', '8', '970', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (494139, '2020-05-17', 'LV', 'Latvia', 'EURO', '27', '997', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (494140, '2020-05-18', 'LV', 'Latvia', 'EURO', '11', '1008', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (494141, '2020-05-19', 'LV', 'Latvia', 'EURO', '1', '1009', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (494142, '2020-05-20', 'LV', 'Latvia', 'EURO', '3', '1012', '2', '21', false);
INSERT INTO public.who_global_data_import VALUES (494143, '2020-05-21', 'LV', 'Latvia', 'EURO', '4', '1016', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (494144, '2020-05-22', 'LV', 'Latvia', 'EURO', '9', '1025', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (494145, '2020-05-23', 'LV', 'Latvia', 'EURO', '5', '1030', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (494146, '2020-05-24', 'LV', 'Latvia', 'EURO', '16', '1046', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (494147, '2020-05-25', 'LV', 'Latvia', 'EURO', '1', '1047', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (494148, '2020-05-26', 'LV', 'Latvia', 'EURO', '2', '1049', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (494149, '2020-05-27', 'LV', 'Latvia', 'EURO', '4', '1053', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (494150, '2020-05-28', 'LV', 'Latvia', 'EURO', '4', '1057', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (494151, '2020-05-29', 'LV', 'Latvia', 'EURO', '4', '1061', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (494152, '2020-05-30', 'LV', 'Latvia', 'EURO', '3', '1064', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (494153, '2020-05-31', 'LV', 'Latvia', 'EURO', '1', '1065', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (494154, '2020-06-01', 'LV', 'Latvia', 'EURO', '1', '1066', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (494155, '2020-06-02', 'LV', 'Latvia', 'EURO', '5', '1071', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (494156, '2020-06-03', 'LV', 'Latvia', 'EURO', '8', '1079', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (494157, '2020-06-04', 'LV', 'Latvia', 'EURO', '0', '1079', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (494158, '2020-06-05', 'LV', 'Latvia', 'EURO', '3', '1082', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (494159, '2020-06-06', 'LV', 'Latvia', 'EURO', '0', '1082', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (494160, '2020-06-07', 'LV', 'Latvia', 'EURO', '4', '1086', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (494161, '2020-06-08', 'LV', 'Latvia', 'EURO', '2', '1088', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (494162, '2020-06-09', 'LV', 'Latvia', 'EURO', '0', '1088', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (494163, '2020-06-10', 'LV', 'Latvia', 'EURO', '1', '1089', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (494164, '2020-06-11', 'LV', 'Latvia', 'EURO', '3', '1092', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (494165, '2020-06-12', 'LV', 'Latvia', 'EURO', '2', '1094', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (494166, '2020-06-13', 'LV', 'Latvia', 'EURO', '2', '1096', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (494167, '2020-06-14', 'LV', 'Latvia', 'EURO', '1', '1097', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (494168, '2020-06-15', 'LV', 'Latvia', 'EURO', '0', '1097', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (494169, '2020-06-16', 'LV', 'Latvia', 'EURO', '0', '1097', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (494170, '2020-06-17', 'LV', 'Latvia', 'EURO', '1', '1098', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (494171, '2020-06-18', 'LV', 'Latvia', 'EURO', '6', '1104', '2', '30', false);
INSERT INTO public.who_global_data_import VALUES (494172, '2020-06-19', 'LV', 'Latvia', 'EURO', '4', '1108', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (494173, '2020-06-20', 'LV', 'Latvia', 'EURO', '2', '1110', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (494174, '2020-06-21', 'LV', 'Latvia', 'EURO', '1', '1111', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (494175, '2020-06-22', 'LV', 'Latvia', 'EURO', '0', '1111', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (494176, '2020-06-23', 'LV', 'Latvia', 'EURO', '0', '1111', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (494177, '2020-06-24', 'LV', 'Latvia', 'EURO', '0', '1111', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (494178, '2020-06-25', 'LV', 'Latvia', 'EURO', '0', '1111', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (494179, '2020-06-26', 'LV', 'Latvia', 'EURO', '0', '1111', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (494180, '2020-06-27', 'LV', 'Latvia', 'EURO', '1', '1112', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (494181, '2020-06-28', 'LV', 'Latvia', 'EURO', '3', '1115', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (494182, '2020-06-29', 'LV', 'Latvia', 'EURO', '1', '1116', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (494183, '2020-06-30', 'LV', 'Latvia', 'EURO', '1', '1117', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (494184, '2020-07-01', 'LV', 'Latvia', 'EURO', '1', '1118', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (494185, '2020-07-02', 'LV', 'Latvia', 'EURO', '3', '1121', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (494186, '2020-07-03', 'LV', 'Latvia', 'EURO', '1', '1122', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (494187, '2020-07-04', 'LV', 'Latvia', 'EURO', '0', '1122', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (494188, '2020-07-05', 'LV', 'Latvia', 'EURO', '1', '1123', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (494189, '2020-07-06', 'LV', 'Latvia', 'EURO', '1', '1124', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (494190, '2020-07-07', 'LV', 'Latvia', 'EURO', '3', '1127', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (494191, '2020-07-08', 'LV', 'Latvia', 'EURO', '7', '1134', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (494192, '2020-07-09', 'LV', 'Latvia', 'EURO', '7', '1141', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (494193, '2020-07-10', 'LV', 'Latvia', 'EURO', '13', '1154', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (494194, '2020-07-11', 'LV', 'Latvia', 'EURO', '0', '1154', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (494195, '2020-07-12', 'LV', 'Latvia', 'EURO', '19', '1173', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (494196, '2020-07-13', 'LV', 'Latvia', 'EURO', '0', '1173', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (494197, '2020-07-14', 'LV', 'Latvia', 'EURO', '1', '1174', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (494198, '2020-07-15', 'LV', 'Latvia', 'EURO', '4', '1178', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (494199, '2020-07-16', 'LV', 'Latvia', 'EURO', '0', '1178', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (494200, '2020-07-17', 'LV', 'Latvia', 'EURO', '1', '1179', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (494201, '2020-07-18', 'LV', 'Latvia', 'EURO', '6', '1185', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (494202, '2020-07-19', 'LV', 'Latvia', 'EURO', '4', '1189', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (494203, '2020-07-20', 'LV', 'Latvia', 'EURO', '3', '1192', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (494204, '2020-07-21', 'LV', 'Latvia', 'EURO', '0', '1192', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (494205, '2020-07-22', 'LV', 'Latvia', 'EURO', '1', '1193', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (494206, '2020-07-23', 'LV', 'Latvia', 'EURO', '4', '1197', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (494207, '2020-07-24', 'LV', 'Latvia', 'EURO', '6', '1203', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (494208, '2020-07-25', 'LV', 'Latvia', 'EURO', '2', '1205', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (494209, '2020-07-26', 'LV', 'Latvia', 'EURO', '1', '1206', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (494210, '2020-07-27', 'LV', 'Latvia', 'EURO', '13', '1219', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (494211, '2020-07-28', 'LV', 'Latvia', 'EURO', '1', '1220', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (494212, '2020-07-29', 'LV', 'Latvia', 'EURO', '0', '1220', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (494213, '2020-07-30', 'LV', 'Latvia', 'EURO', '4', '1224', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (494214, '2020-07-31', 'LV', 'Latvia', 'EURO', '4', '1228', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (494215, '2020-08-01', 'LV', 'Latvia', 'EURO', '3', '1231', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (494216, '2020-08-02', 'LV', 'Latvia', 'EURO', '7', '1238', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (494217, '2020-08-03', 'LV', 'Latvia', 'EURO', '5', '1243', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (494218, '2020-08-04', 'LV', 'Latvia', 'EURO', '3', '1246', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (494219, '2020-08-05', 'LV', 'Latvia', 'EURO', '3', '1249', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (494220, '2020-08-06', 'LV', 'Latvia', 'EURO', '8', '1257', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (494221, '2020-08-07', 'LV', 'Latvia', 'EURO', '18', '1275', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (494222, '2020-08-08', 'LV', 'Latvia', 'EURO', '6', '1281', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (494223, '2020-08-09', 'LV', 'Latvia', 'EURO', '7', '1288', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (494224, '2020-08-10', 'LV', 'Latvia', 'EURO', '2', '1290', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (494225, '2020-08-11', 'LV', 'Latvia', 'EURO', '3', '1293', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (494226, '2020-08-12', 'LV', 'Latvia', 'EURO', '10', '1303', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (494227, '2020-08-13', 'LV', 'Latvia', 'EURO', '0', '1303', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (494228, '2020-08-14', 'LV', 'Latvia', 'EURO', '4', '1307', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (494229, '2020-08-15', 'LV', 'Latvia', 'EURO', '1', '1308', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (494230, '2020-08-16', 'LV', 'Latvia', 'EURO', '7', '1315', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (494231, '2020-08-17', 'LV', 'Latvia', 'EURO', '7', '1322', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (494232, '2020-08-18', 'LV', 'Latvia', 'EURO', '1', '1323', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (494233, '2020-08-19', 'LV', 'Latvia', 'EURO', '0', '1323', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (494234, '2020-08-20', 'LV', 'Latvia', 'EURO', '3', '1326', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (494235, '2020-08-21', 'LV', 'Latvia', 'EURO', '1', '1327', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (494236, '2020-08-22', 'LV', 'Latvia', 'EURO', '3', '1330', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (494237, '2020-08-23', 'LV', 'Latvia', 'EURO', '3', '1333', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (494238, '2020-08-24', 'LV', 'Latvia', 'EURO', '4', '1337', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (494239, '2020-08-25', 'LV', 'Latvia', 'EURO', '0', '1337', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (494240, '2020-08-26', 'LV', 'Latvia', 'EURO', '5', '1342', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (494241, '2020-08-27', 'LV', 'Latvia', 'EURO', '18', '1360', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (494242, '2020-08-28', 'LV', 'Latvia', 'EURO', '6', '1366', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (494243, '2020-08-29', 'LV', 'Latvia', 'EURO', '9', '1375', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (494244, '2020-08-30', 'LV', 'Latvia', 'EURO', '0', '1375', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (494245, '2020-08-31', 'LV', 'Latvia', 'EURO', '18', '1393', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (494246, '2020-09-01', 'LV', 'Latvia', 'EURO', '3', '1396', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (494247, '2020-09-02', 'LV', 'Latvia', 'EURO', '8', '1404', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (494248, '2020-09-03', 'LV', 'Latvia', 'EURO', '2', '1406', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (494249, '2020-09-04', 'LV', 'Latvia', 'EURO', '4', '1410', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (494250, '2020-09-05', 'LV', 'Latvia', 'EURO', '6', '1416', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (494251, '2020-09-06', 'LV', 'Latvia', 'EURO', '9', '1425', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (494252, '2020-09-07', 'LV', 'Latvia', 'EURO', '3', '1428', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (494253, '2020-09-08', 'LV', 'Latvia', 'EURO', '1', '1429', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (494254, '2020-09-09', 'LV', 'Latvia', 'EURO', '3', '1432', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (494255, '2020-09-10', 'LV', 'Latvia', 'EURO', '11', '1443', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (494256, '2020-09-11', 'LV', 'Latvia', 'EURO', '5', '1448', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (494257, '2020-09-12', 'LV', 'Latvia', 'EURO', '11', '1459', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (494258, '2020-09-13', 'LV', 'Latvia', 'EURO', '5', '1464', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (494259, '2020-09-14', 'LV', 'Latvia', 'EURO', '10', '1474', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (494260, '2020-09-15', 'LV', 'Latvia', 'EURO', '3', '1477', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (494261, '2020-09-16', 'LV', 'Latvia', 'EURO', '5', '1482', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (494262, '2020-09-17', 'LV', 'Latvia', 'EURO', '4', '1486', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (494263, '2020-09-18', 'LV', 'Latvia', 'EURO', '8', '1494', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (494264, '2020-09-19', 'LV', 'Latvia', 'EURO', '4', '1498', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (494265, '2020-09-20', 'LV', 'Latvia', 'EURO', '17', '1515', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (494266, '2020-09-21', 'LV', 'Latvia', 'EURO', '10', '1525', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (494267, '2020-09-22', 'LV', 'Latvia', 'EURO', '1', '1526', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (494268, '2020-09-23', 'LV', 'Latvia', 'EURO', '34', '1560', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (494269, '2020-09-24', 'LV', 'Latvia', 'EURO', '12', '1572', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (494270, '2020-09-25', 'LV', 'Latvia', 'EURO', '22', '1594', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (494271, '2020-09-26', 'LV', 'Latvia', 'EURO', '31', '1625', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (494272, '2020-09-27', 'LV', 'Latvia', 'EURO', '29', '1654', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (494273, '2020-09-28', 'LV', 'Latvia', 'EURO', '22', '1676', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (494274, '2020-09-29', 'LV', 'Latvia', 'EURO', '21', '1697', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (494275, '2020-09-30', 'LV', 'Latvia', 'EURO', '32', '1729', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (494276, '2020-10-01', 'LV', 'Latvia', 'EURO', '95', '1824', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (494277, '2020-10-02', 'LV', 'Latvia', 'EURO', '44', '1868', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (494278, '2020-10-03', 'LV', 'Latvia', 'EURO', '77', '1945', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (494279, '2020-10-04', 'LV', 'Latvia', 'EURO', '74', '2019', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (494280, '2020-10-05', 'LV', 'Latvia', 'EURO', '67', '2086', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (494281, '2020-10-06', 'LV', 'Latvia', 'EURO', '40', '2126', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (494282, '2020-10-07', 'LV', 'Latvia', 'EURO', '68', '2194', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (494283, '2020-10-08', 'LV', 'Latvia', 'EURO', '67', '2261', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (494284, '2020-10-09', 'LV', 'Latvia', 'EURO', '109', '2370', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (494285, '2020-10-10', 'LV', 'Latvia', 'EURO', '137', '2507', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (494286, '2020-10-11', 'LV', 'Latvia', 'EURO', '89', '2596', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (494287, '2020-10-12', 'LV', 'Latvia', 'EURO', '74', '2670', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (494288, '2020-10-13', 'LV', 'Latvia', 'EURO', '95', '2765', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (494289, '2020-10-14', 'LV', 'Latvia', 'EURO', '75', '2840', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (494290, '2020-10-15', 'LV', 'Latvia', 'EURO', '102', '2942', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (494291, '2020-10-16', 'LV', 'Latvia', 'EURO', '114', '3056', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (494292, '2020-10-17', 'LV', 'Latvia', 'EURO', '148', '3204', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (494293, '2020-10-18', 'LV', 'Latvia', 'EURO', '188', '3392', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (494294, '2020-10-19', 'LV', 'Latvia', 'EURO', '58', '3450', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (494295, '2020-10-20', 'LV', 'Latvia', 'EURO', '44', '3494', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (494296, '2020-10-21', 'LV', 'Latvia', 'EURO', '115', '3609', '4', '46', false);
INSERT INTO public.who_global_data_import VALUES (494297, '2020-10-22', 'LV', 'Latvia', 'EURO', '188', '3797', '2', '48', false);
INSERT INTO public.who_global_data_import VALUES (494298, '2020-10-23', 'LV', 'Latvia', 'EURO', '161', '3958', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (494299, '2020-10-24', 'LV', 'Latvia', 'EURO', '250', '4208', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (494300, '2020-10-25', 'LV', 'Latvia', 'EURO', '259', '4467', '4', '54', false);
INSERT INTO public.who_global_data_import VALUES (494301, '2020-10-26', 'LV', 'Latvia', 'EURO', '211', '4678', '2', '56', false);
INSERT INTO public.who_global_data_import VALUES (494302, '2020-10-27', 'LV', 'Latvia', 'EURO', '79', '4757', '4', '60', false);
INSERT INTO public.who_global_data_import VALUES (494303, '2020-10-28', 'LV', 'Latvia', 'EURO', '136', '4893', '3', '63', false);
INSERT INTO public.who_global_data_import VALUES (494304, '2020-10-29', 'LV', 'Latvia', 'EURO', '251', '5144', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (494305, '2020-10-30', 'LV', 'Latvia', 'EURO', '251', '5395', '1', '64', false);
INSERT INTO public.who_global_data_import VALUES (494306, '2020-10-31', 'LV', 'Latvia', 'EURO', '284', '5679', '5', '69', false);
INSERT INTO public.who_global_data_import VALUES (494307, '2020-11-01', 'LV', 'Latvia', 'EURO', '215', '5894', '2', '71', false);
INSERT INTO public.who_global_data_import VALUES (494308, '2020-11-02', 'LV', 'Latvia', 'EURO', '242', '6136', '3', '74', false);
INSERT INTO public.who_global_data_import VALUES (494309, '2020-11-03', 'LV', 'Latvia', 'EURO', '132', '6268', '3', '77', false);
INSERT INTO public.who_global_data_import VALUES (494310, '2020-11-04', 'LV', 'Latvia', 'EURO', '171', '6439', '2', '79', false);
INSERT INTO public.who_global_data_import VALUES (494311, '2020-11-05', 'LV', 'Latvia', 'EURO', '313', '6752', '6', '85', false);
INSERT INTO public.who_global_data_import VALUES (494312, '2020-11-06', 'LV', 'Latvia', 'EURO', '367', '7119', '3', '88', false);
INSERT INTO public.who_global_data_import VALUES (494313, '2020-11-07', 'LV', 'Latvia', 'EURO', '357', '7476', '7', '95', false);
INSERT INTO public.who_global_data_import VALUES (494314, '2020-11-08', 'LV', 'Latvia', 'EURO', '404', '7880', '1', '96', false);
INSERT INTO public.who_global_data_import VALUES (494315, '2020-11-09', 'LV', 'Latvia', 'EURO', '215', '8095', '3', '99', false);
INSERT INTO public.who_global_data_import VALUES (494316, '2020-11-10', 'LV', 'Latvia', 'EURO', '92', '8187', '2', '101', false);
INSERT INTO public.who_global_data_import VALUES (494317, '2020-11-11', 'LV', 'Latvia', 'EURO', '208', '8395', '2', '103', false);
INSERT INTO public.who_global_data_import VALUES (494318, '2020-11-12', 'LV', 'Latvia', 'EURO', '453', '8848', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (494319, '2020-11-13', 'LV', 'Latvia', 'EURO', '533', '9381', '4', '107', false);
INSERT INTO public.who_global_data_import VALUES (494320, '2020-11-14', 'LV', 'Latvia', 'EURO', '455', '9836', '9', '116', false);
INSERT INTO public.who_global_data_import VALUES (494321, '2020-11-15', 'LV', 'Latvia', 'EURO', '395', '10231', '5', '121', false);
INSERT INTO public.who_global_data_import VALUES (494322, '2020-11-16', 'LV', 'Latvia', 'EURO', '316', '10547', '2', '123', false);
INSERT INTO public.who_global_data_import VALUES (494323, '2020-11-17', 'LV', 'Latvia', 'EURO', '89', '10636', '3', '126', false);
INSERT INTO public.who_global_data_import VALUES (494324, '2020-11-18', 'LV', 'Latvia', 'EURO', '278', '10914', '6', '132', false);
INSERT INTO public.who_global_data_import VALUES (494325, '2020-11-19', 'LV', 'Latvia', 'EURO', '442', '11356', '5', '137', false);
INSERT INTO public.who_global_data_import VALUES (494326, '2020-11-20', 'LV', 'Latvia', 'EURO', '366', '11722', '4', '141', false);
INSERT INTO public.who_global_data_import VALUES (494327, '2020-11-21', 'LV', 'Latvia', 'EURO', '380', '12102', '5', '146', false);
INSERT INTO public.who_global_data_import VALUES (494328, '2020-11-22', 'LV', 'Latvia', 'EURO', '642', '12744', '7', '153', false);
INSERT INTO public.who_global_data_import VALUES (494329, '2020-11-23', 'LV', 'Latvia', 'EURO', '376', '13120', '0', '153', false);
INSERT INTO public.who_global_data_import VALUES (494330, '2020-11-24', 'LV', 'Latvia', 'EURO', '116', '13236', '9', '162', false);
INSERT INTO public.who_global_data_import VALUES (494331, '2020-11-25', 'LV', 'Latvia', 'EURO', '457', '13693', '13', '175', false);
INSERT INTO public.who_global_data_import VALUES (494332, '2020-11-26', 'LV', 'Latvia', 'EURO', '580', '14273', '9', '184', false);
INSERT INTO public.who_global_data_import VALUES (494333, '2020-11-27', 'LV', 'Latvia', 'EURO', '898', '15171', '4', '188', false);
INSERT INTO public.who_global_data_import VALUES (494334, '2020-11-28', 'LV', 'Latvia', 'EURO', '637', '15808', '2', '190', false);
INSERT INTO public.who_global_data_import VALUES (494335, '2020-11-29', 'LV', 'Latvia', 'EURO', '753', '16561', '3', '193', false);
INSERT INTO public.who_global_data_import VALUES (494336, '2020-11-30', 'LV', 'Latvia', 'EURO', '414', '16975', '4', '197', false);
INSERT INTO public.who_global_data_import VALUES (494337, '2020-12-01', 'LV', 'Latvia', 'EURO', '100', '17075', '9', '206', false);
INSERT INTO public.who_global_data_import VALUES (494338, '2020-12-02', 'LV', 'Latvia', 'EURO', '612', '17687', '4', '210', false);
INSERT INTO public.who_global_data_import VALUES (494339, '2020-12-03', 'LV', 'Latvia', 'EURO', '690', '18377', '14', '224', false);
INSERT INTO public.who_global_data_import VALUES (494340, '2020-12-04', 'LV', 'Latvia', 'EURO', '930', '19307', '11', '235', false);
INSERT INTO public.who_global_data_import VALUES (494341, '2020-12-05', 'LV', 'Latvia', 'EURO', '686', '19993', '7', '242', false);
INSERT INTO public.who_global_data_import VALUES (494342, '2020-12-06', 'LV', 'Latvia', 'EURO', '794', '20787', '11', '253', false);
INSERT INTO public.who_global_data_import VALUES (494343, '2020-12-07', 'LV', 'Latvia', 'EURO', '526', '21313', '9', '262', false);
INSERT INTO public.who_global_data_import VALUES (494344, '2020-12-08', 'LV', 'Latvia', 'EURO', '207', '21520', '10', '272', false);
INSERT INTO public.who_global_data_import VALUES (494345, '2020-12-09', 'LV', 'Latvia', 'EURO', '584', '22104', '16', '288', false);
INSERT INTO public.who_global_data_import VALUES (494346, '2020-12-10', 'LV', 'Latvia', 'EURO', '712', '22816', '5', '293', false);
INSERT INTO public.who_global_data_import VALUES (494347, '2020-12-11', 'LV', 'Latvia', 'EURO', '890', '23706', '11', '304', false);
INSERT INTO public.who_global_data_import VALUES (494348, '2020-12-12', 'LV', 'Latvia', 'EURO', '680', '24386', '15', '319', false);
INSERT INTO public.who_global_data_import VALUES (494349, '2020-12-13', 'LV', 'Latvia', 'EURO', '660', '25046', '5', '324', false);
INSERT INTO public.who_global_data_import VALUES (494350, '2020-12-14', 'LV', 'Latvia', 'EURO', '629', '25675', '25', '349', false);
INSERT INTO public.who_global_data_import VALUES (494351, '2020-12-15', 'LV', 'Latvia', 'EURO', '210', '25885', '3', '352', false);
INSERT INTO public.who_global_data_import VALUES (494352, '2020-12-16', 'LV', 'Latvia', 'EURO', '587', '26472', '5', '357', false);
INSERT INTO public.who_global_data_import VALUES (494353, '2020-12-17', 'LV', 'Latvia', 'EURO', '1023', '27495', '25', '382', false);
INSERT INTO public.who_global_data_import VALUES (494354, '2020-12-18', 'LV', 'Latvia', 'EURO', '1040', '28535', '12', '394', false);
INSERT INTO public.who_global_data_import VALUES (494355, '2020-12-19', 'LV', 'Latvia', 'EURO', '892', '29427', '15', '409', false);
INSERT INTO public.who_global_data_import VALUES (494356, '2020-12-20', 'LV', 'Latvia', 'EURO', '870', '30297', '18', '427', false);
INSERT INTO public.who_global_data_import VALUES (494357, '2020-12-21', 'LV', 'Latvia', 'EURO', '643', '30940', '12', '439', false);
INSERT INTO public.who_global_data_import VALUES (494358, '2020-12-22', 'LV', 'Latvia', 'EURO', '395', '31335', '4', '443', false);
INSERT INTO public.who_global_data_import VALUES (494359, '2020-12-23', 'LV', 'Latvia', 'EURO', '1004', '32339', '16', '459', false);
INSERT INTO public.who_global_data_import VALUES (494360, '2020-12-24', 'LV', 'Latvia', 'EURO', '1145', '33484', '20', '479', false);
INSERT INTO public.who_global_data_import VALUES (494361, '2020-12-25', 'LV', 'Latvia', 'EURO', '1270', '34754', '7', '486', false);
INSERT INTO public.who_global_data_import VALUES (494362, '2020-12-26', 'LV', 'Latvia', 'EURO', '666', '35420', '16', '502', false);
INSERT INTO public.who_global_data_import VALUES (494363, '2020-12-27', 'LV', 'Latvia', 'EURO', '399', '35819', '13', '515', false);
INSERT INTO public.who_global_data_import VALUES (494364, '2020-12-28', 'LV', 'Latvia', 'EURO', '511', '36330', '44', '559', false);
INSERT INTO public.who_global_data_import VALUES (494365, '2020-12-29', 'LV', 'Latvia', 'EURO', '508', '36838', '19', '578', false);
INSERT INTO public.who_global_data_import VALUES (494366, '2020-12-30', 'LV', 'Latvia', 'EURO', '838', '37676', '25', '603', false);
INSERT INTO public.who_global_data_import VALUES (494367, '2020-12-31', 'LV', 'Latvia', 'EURO', '1367', '39043', '23', '626', false);
INSERT INTO public.who_global_data_import VALUES (494368, '2021-01-01', 'LV', 'Latvia', 'EURO', '1861', '40904', '9', '635', false);
INSERT INTO public.who_global_data_import VALUES (494369, '2021-01-02', 'LV', 'Latvia', 'EURO', '711', '41615', '9', '644', false);
INSERT INTO public.who_global_data_import VALUES (494370, '2021-01-03', 'LV', 'Latvia', 'EURO', '314', '41929', '24', '668', false);
INSERT INTO public.who_global_data_import VALUES (494371, '2021-01-04', 'LV', 'Latvia', 'EURO', '568', '42497', '12', '680', false);
INSERT INTO public.who_global_data_import VALUES (494372, '2021-01-05', 'LV', 'Latvia', 'EURO', '621', '43118', '12', '692', false);
INSERT INTO public.who_global_data_import VALUES (494373, '2021-01-06', 'LV', 'Latvia', 'EURO', '824', '43942', '30', '722', false);
INSERT INTO public.who_global_data_import VALUES (494374, '2021-01-07', 'LV', 'Latvia', 'EURO', '1229', '45171', '32', '754', false);
INSERT INTO public.who_global_data_import VALUES (494375, '2021-01-08', 'LV', 'Latvia', 'EURO', '1374', '46545', '36', '790', false);
INSERT INTO public.who_global_data_import VALUES (494376, '2021-01-09', 'LV', 'Latvia', 'EURO', '1237', '47782', '11', '801', false);
INSERT INTO public.who_global_data_import VALUES (494377, '2021-01-10', 'LV', 'Latvia', 'EURO', '1170', '48952', '17', '818', false);
INSERT INTO public.who_global_data_import VALUES (494378, '2021-01-11', 'LV', 'Latvia', 'EURO', '616', '49568', '31', '849', false);
INSERT INTO public.who_global_data_import VALUES (494379, '2021-01-12', 'LV', 'Latvia', 'EURO', '331', '49899', '15', '864', false);
INSERT INTO public.who_global_data_import VALUES (494380, '2021-01-13', 'LV', 'Latvia', 'EURO', '878', '50777', '18', '882', false);
INSERT INTO public.who_global_data_import VALUES (494381, '2021-01-14', 'LV', 'Latvia', 'EURO', '1255', '52032', '27', '909', false);
INSERT INTO public.who_global_data_import VALUES (494382, '2021-01-15', 'LV', 'Latvia', 'EURO', '950', '52982', '11', '920', false);
INSERT INTO public.who_global_data_import VALUES (494383, '2021-01-16', 'LV', 'Latvia', 'EURO', '1084', '54066', '0', '920', false);
INSERT INTO public.who_global_data_import VALUES (494385, '2020-01-03', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494386, '2020-01-04', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494387, '2020-01-05', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494388, '2020-01-06', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494389, '2020-01-07', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494390, '2020-01-08', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494391, '2020-01-09', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494392, '2020-01-10', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494393, '2020-01-11', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494394, '2020-01-12', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494395, '2020-01-13', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494396, '2020-01-14', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494397, '2020-01-15', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494398, '2020-01-16', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494399, '2020-01-17', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494400, '2020-01-18', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494401, '2020-01-19', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494402, '2020-01-20', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494403, '2020-01-21', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494404, '2020-01-22', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494405, '2020-01-23', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494406, '2020-01-24', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494407, '2020-01-25', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494408, '2020-01-26', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494409, '2020-01-27', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494410, '2020-01-28', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494411, '2020-01-29', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494412, '2020-01-30', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494413, '2020-01-31', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494414, '2020-02-01', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494415, '2020-02-02', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494416, '2020-02-03', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494417, '2020-02-04', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494418, '2020-02-05', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494419, '2020-02-06', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494420, '2020-02-07', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494421, '2020-02-08', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494422, '2020-02-09', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494423, '2020-02-10', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494424, '2020-02-11', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494425, '2020-02-12', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494426, '2020-02-13', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494427, '2020-02-14', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494428, '2020-02-15', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494429, '2020-02-16', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494430, '2020-02-17', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494431, '2020-02-18', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494432, '2020-02-19', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494433, '2020-02-20', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494434, '2020-02-21', 'LB', 'Lebanon', 'EMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494435, '2020-02-22', 'LB', 'Lebanon', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494436, '2020-02-23', 'LB', 'Lebanon', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494437, '2020-02-24', 'LB', 'Lebanon', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494438, '2020-02-25', 'LB', 'Lebanon', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494439, '2020-02-26', 'LB', 'Lebanon', 'EMRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494440, '2020-02-27', 'LB', 'Lebanon', 'EMRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494441, '2020-02-28', 'LB', 'Lebanon', 'EMRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494442, '2020-02-29', 'LB', 'Lebanon', 'EMRO', '3', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494443, '2020-03-01', 'LB', 'Lebanon', 'EMRO', '3', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494444, '2020-03-02', 'LB', 'Lebanon', 'EMRO', '3', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494445, '2020-03-03', 'LB', 'Lebanon', 'EMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494446, '2020-03-04', 'LB', 'Lebanon', 'EMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494447, '2020-03-05', 'LB', 'Lebanon', 'EMRO', '3', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494448, '2020-03-06', 'LB', 'Lebanon', 'EMRO', '6', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494449, '2020-03-07', 'LB', 'Lebanon', 'EMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494450, '2020-03-08', 'LB', 'Lebanon', 'EMRO', '10', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494451, '2020-03-09', 'LB', 'Lebanon', 'EMRO', '0', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494452, '2020-03-10', 'LB', 'Lebanon', 'EMRO', '0', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494453, '2020-03-11', 'LB', 'Lebanon', 'EMRO', '29', '65', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (494454, '2020-03-12', 'LB', 'Lebanon', 'EMRO', '5', '70', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (494455, '2020-03-13', 'LB', 'Lebanon', 'EMRO', '0', '70', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (494456, '2020-03-14', 'LB', 'Lebanon', 'EMRO', '27', '97', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (494457, '2020-03-15', 'LB', 'Lebanon', 'EMRO', '6', '103', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (494458, '2020-03-16', 'LB', 'Lebanon', 'EMRO', '0', '103', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (494459, '2020-03-17', 'LB', 'Lebanon', 'EMRO', '21', '124', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (494460, '2020-03-18', 'LB', 'Lebanon', 'EMRO', '0', '124', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (494461, '2020-03-19', 'LB', 'Lebanon', 'EMRO', '29', '153', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (494462, '2020-03-20', 'LB', 'Lebanon', 'EMRO', '10', '163', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (494463, '2020-03-21', 'LB', 'Lebanon', 'EMRO', '43', '206', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (494464, '2020-03-22', 'LB', 'Lebanon', 'EMRO', '42', '248', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (494465, '2020-03-23', 'LB', 'Lebanon', 'EMRO', '19', '267', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (494466, '2020-03-24', 'LB', 'Lebanon', 'EMRO', '37', '304', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (494467, '2020-03-25', 'LB', 'Lebanon', 'EMRO', '29', '333', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (494468, '2020-03-26', 'LB', 'Lebanon', 'EMRO', '35', '368', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (494469, '2020-03-27', 'LB', 'Lebanon', 'EMRO', '23', '391', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (494470, '2020-03-28', 'LB', 'Lebanon', 'EMRO', '21', '412', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (494471, '2020-03-29', 'LB', 'Lebanon', 'EMRO', '26', '438', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (494472, '2020-03-30', 'LB', 'Lebanon', 'EMRO', '8', '446', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (494473, '2020-03-31', 'LB', 'Lebanon', 'EMRO', '17', '463', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (494474, '2020-04-01', 'LB', 'Lebanon', 'EMRO', '16', '479', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (494475, '2020-04-02', 'LB', 'Lebanon', 'EMRO', '15', '494', '4', '16', false);
INSERT INTO public.who_global_data_import VALUES (494476, '2020-04-03', 'LB', 'Lebanon', 'EMRO', '14', '508', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (494477, '2020-04-04', 'LB', 'Lebanon', 'EMRO', '12', '520', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (494478, '2020-04-05', 'LB', 'Lebanon', 'EMRO', '7', '527', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (494479, '2020-04-06', 'LB', 'Lebanon', 'EMRO', '14', '541', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (494480, '2020-04-07', 'LB', 'Lebanon', 'EMRO', '7', '548', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (494481, '2020-04-08', 'LB', 'Lebanon', 'EMRO', '27', '575', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (494482, '2020-04-09', 'LB', 'Lebanon', 'EMRO', '7', '582', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (494483, '2020-04-10', 'LB', 'Lebanon', 'EMRO', '27', '609', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (494484, '2020-04-11', 'LB', 'Lebanon', 'EMRO', '10', '619', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (494485, '2020-04-12', 'LB', 'Lebanon', 'EMRO', '11', '630', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (494486, '2020-04-13', 'LB', 'Lebanon', 'EMRO', '2', '632', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (494487, '2020-04-14', 'LB', 'Lebanon', 'EMRO', '9', '641', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (494488, '2020-04-15', 'LB', 'Lebanon', 'EMRO', '17', '658', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (494489, '2020-04-16', 'LB', 'Lebanon', 'EMRO', '5', '663', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (494490, '2020-04-17', 'LB', 'Lebanon', 'EMRO', '5', '668', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (494491, '2020-04-18', 'LB', 'Lebanon', 'EMRO', '4', '672', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (494492, '2020-04-19', 'LB', 'Lebanon', 'EMRO', '1', '673', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (494493, '2020-04-20', 'LB', 'Lebanon', 'EMRO', '4', '677', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (494494, '2020-04-21', 'LB', 'Lebanon', 'EMRO', '0', '677', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (494495, '2020-04-22', 'LB', 'Lebanon', 'EMRO', '5', '682', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (494496, '2020-04-23', 'LB', 'Lebanon', 'EMRO', '6', '688', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (494497, '2020-04-24', 'LB', 'Lebanon', 'EMRO', '8', '696', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (494498, '2020-04-25', 'LB', 'Lebanon', 'EMRO', '8', '704', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (494499, '2020-04-26', 'LB', 'Lebanon', 'EMRO', '3', '707', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (494500, '2020-04-27', 'LB', 'Lebanon', 'EMRO', '3', '710', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (494501, '2020-04-28', 'LB', 'Lebanon', 'EMRO', '7', '717', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (494502, '2020-04-29', 'LB', 'Lebanon', 'EMRO', '4', '721', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (494503, '2020-04-30', 'LB', 'Lebanon', 'EMRO', '4', '725', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (494504, '2020-05-01', 'LB', 'Lebanon', 'EMRO', '4', '729', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (494505, '2020-05-02', 'LB', 'Lebanon', 'EMRO', '4', '733', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (494506, '2020-05-03', 'LB', 'Lebanon', 'EMRO', '4', '737', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (494507, '2020-05-04', 'LB', 'Lebanon', 'EMRO', '3', '740', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (494508, '2020-05-05', 'LB', 'Lebanon', 'EMRO', '1', '741', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (494509, '2020-05-06', 'LB', 'Lebanon', 'EMRO', '9', '750', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (494510, '2020-05-07', 'LB', 'Lebanon', 'EMRO', '34', '784', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (494511, '2020-05-08', 'LB', 'Lebanon', 'EMRO', '12', '796', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (494512, '2020-05-09', 'LB', 'Lebanon', 'EMRO', '13', '809', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (494513, '2020-05-10', 'LB', 'Lebanon', 'EMRO', '36', '845', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (494514, '2020-05-11', 'LB', 'Lebanon', 'EMRO', '14', '859', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (494515, '2020-05-12', 'LB', 'Lebanon', 'EMRO', '11', '870', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (494516, '2020-05-13', 'LB', 'Lebanon', 'EMRO', '8', '878', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (494517, '2020-05-14', 'LB', 'Lebanon', 'EMRO', '8', '886', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (494518, '2020-05-15', 'LB', 'Lebanon', 'EMRO', '5', '891', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (494519, '2020-05-16', 'LB', 'Lebanon', 'EMRO', '11', '902', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (494520, '2020-05-17', 'LB', 'Lebanon', 'EMRO', '9', '911', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (494521, '2020-05-18', 'LB', 'Lebanon', 'EMRO', '20', '931', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (494522, '2020-05-19', 'LB', 'Lebanon', 'EMRO', '23', '954', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (494523, '2020-05-20', 'LB', 'Lebanon', 'EMRO', '7', '961', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (494524, '2020-05-21', 'LB', 'Lebanon', 'EMRO', '63', '1024', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (494525, '2020-05-22', 'LB', 'Lebanon', 'EMRO', '0', '1024', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (494526, '2020-05-23', 'LB', 'Lebanon', 'EMRO', '62', '1086', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (494527, '2020-05-24', 'LB', 'Lebanon', 'EMRO', '11', '1097', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (494528, '2020-05-25', 'LB', 'Lebanon', 'EMRO', '17', '1114', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (494529, '2020-05-26', 'LB', 'Lebanon', 'EMRO', '5', '1119', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (494530, '2020-05-27', 'LB', 'Lebanon', 'EMRO', '21', '1140', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (494531, '2020-05-28', 'LB', 'Lebanon', 'EMRO', '21', '1161', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (494532, '2020-05-29', 'LB', 'Lebanon', 'EMRO', '7', '1168', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (494533, '2020-05-30', 'LB', 'Lebanon', 'EMRO', '4', '1172', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (494534, '2020-05-31', 'LB', 'Lebanon', 'EMRO', '19', '1191', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (494535, '2020-06-01', 'LB', 'Lebanon', 'EMRO', '29', '1220', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (494536, '2020-06-02', 'LB', 'Lebanon', 'EMRO', '13', '1233', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (494537, '2020-06-03', 'LB', 'Lebanon', 'EMRO', '9', '1242', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (494538, '2020-06-04', 'LB', 'Lebanon', 'EMRO', '14', '1256', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (494539, '2020-06-05', 'LB', 'Lebanon', 'EMRO', '50', '1306', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (494540, '2020-06-06', 'LB', 'Lebanon', 'EMRO', '6', '1312', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (494541, '2020-06-07', 'LB', 'Lebanon', 'EMRO', '8', '1320', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (494542, '2020-06-08', 'LB', 'Lebanon', 'EMRO', '11', '1331', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (494543, '2020-06-09', 'LB', 'Lebanon', 'EMRO', '19', '1350', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (494544, '2020-06-10', 'LB', 'Lebanon', 'EMRO', '18', '1368', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (494545, '2020-06-11', 'LB', 'Lebanon', 'EMRO', '20', '1388', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (494546, '2020-06-12', 'LB', 'Lebanon', 'EMRO', '14', '1402', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (494547, '2020-06-13', 'LB', 'Lebanon', 'EMRO', '20', '1422', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (494548, '2020-06-14', 'LB', 'Lebanon', 'EMRO', '20', '1442', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (494549, '2020-06-15', 'LB', 'Lebanon', 'EMRO', '4', '1446', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (494550, '2020-06-16', 'LB', 'Lebanon', 'EMRO', '18', '1464', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (494551, '2020-06-17', 'LB', 'Lebanon', 'EMRO', '9', '1473', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (494552, '2020-06-18', 'LB', 'Lebanon', 'EMRO', '16', '1489', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (494553, '2020-06-19', 'LB', 'Lebanon', 'EMRO', '6', '1495', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (494554, '2020-06-20', 'LB', 'Lebanon', 'EMRO', '15', '1510', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (494555, '2020-06-21', 'LB', 'Lebanon', 'EMRO', '26', '1536', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (494556, '2020-06-22', 'LB', 'Lebanon', 'EMRO', '51', '1587', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (494557, '2020-06-23', 'LB', 'Lebanon', 'EMRO', '16', '1603', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (494558, '2020-06-24', 'LB', 'Lebanon', 'EMRO', '19', '1622', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (494559, '2020-06-25', 'LB', 'Lebanon', 'EMRO', '22', '1644', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (494560, '2020-06-26', 'LB', 'Lebanon', 'EMRO', '18', '1662', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (494561, '2020-06-27', 'LB', 'Lebanon', 'EMRO', '35', '1697', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (494562, '2020-06-28', 'LB', 'Lebanon', 'EMRO', '22', '1719', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (494563, '2020-06-29', 'LB', 'Lebanon', 'EMRO', '21', '1740', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (494564, '2020-06-30', 'LB', 'Lebanon', 'EMRO', '5', '1745', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (494565, '2020-07-01', 'LB', 'Lebanon', 'EMRO', '33', '1778', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (494566, '2020-07-02', 'LB', 'Lebanon', 'EMRO', '10', '1788', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (494567, '2020-07-03', 'LB', 'Lebanon', 'EMRO', '8', '1796', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (494568, '2020-07-04', 'LB', 'Lebanon', 'EMRO', '34', '1830', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (494569, '2020-07-05', 'LB', 'Lebanon', 'EMRO', '25', '1855', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (494570, '2020-07-06', 'LB', 'Lebanon', 'EMRO', '18', '1873', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (494571, '2020-07-07', 'LB', 'Lebanon', 'EMRO', '12', '1885', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (494572, '2020-07-08', 'LB', 'Lebanon', 'EMRO', '22', '1907', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (494573, '2020-07-09', 'LB', 'Lebanon', 'EMRO', '38', '1945', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (494574, '2020-07-10', 'LB', 'Lebanon', 'EMRO', '66', '2011', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (494575, '2020-07-11', 'LB', 'Lebanon', 'EMRO', '71', '2082', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (494576, '2020-07-12', 'LB', 'Lebanon', 'EMRO', '86', '2168', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (494577, '2020-07-13', 'LB', 'Lebanon', 'EMRO', '166', '2334', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (494578, '2020-07-14', 'LB', 'Lebanon', 'EMRO', '85', '2419', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (494579, '2020-07-15', 'LB', 'Lebanon', 'EMRO', '32', '2451', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (494580, '2020-07-16', 'LB', 'Lebanon', 'EMRO', '91', '2542', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (494581, '2020-07-17', 'LB', 'Lebanon', 'EMRO', '57', '2599', '2', '40', false);
INSERT INTO public.who_global_data_import VALUES (494582, '2020-07-18', 'LB', 'Lebanon', 'EMRO', '101', '2700', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (494583, '2020-07-19', 'LB', 'Lebanon', 'EMRO', '75', '2775', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (494584, '2020-07-20', 'LB', 'Lebanon', 'EMRO', '84', '2859', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (494585, '2020-07-21', 'LB', 'Lebanon', 'EMRO', '46', '2905', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (494586, '2020-07-22', 'LB', 'Lebanon', 'EMRO', '75', '2980', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (494587, '2020-07-23', 'LB', 'Lebanon', 'EMRO', '124', '3104', '2', '43', false);
INSERT INTO public.who_global_data_import VALUES (494588, '2020-07-24', 'LB', 'Lebanon', 'EMRO', '156', '3260', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (494589, '2020-07-25', 'LB', 'Lebanon', 'EMRO', '147', '3407', '3', '46', false);
INSERT INTO public.who_global_data_import VALUES (494590, '2020-07-26', 'LB', 'Lebanon', 'EMRO', '175', '3582', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (494591, '2020-07-27', 'LB', 'Lebanon', 'EMRO', '168', '3750', '4', '51', false);
INSERT INTO public.who_global_data_import VALUES (494592, '2020-07-28', 'LB', 'Lebanon', 'EMRO', '132', '3882', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (494593, '2020-07-29', 'LB', 'Lebanon', 'EMRO', '141', '4023', '3', '54', false);
INSERT INTO public.who_global_data_import VALUES (494594, '2020-07-30', 'LB', 'Lebanon', 'EMRO', '182', '4205', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (494595, '2020-07-31', 'LB', 'Lebanon', 'EMRO', '129', '4334', '2', '57', false);
INSERT INTO public.who_global_data_import VALUES (494596, '2020-08-01', 'LB', 'Lebanon', 'EMRO', '221', '4555', '2', '59', false);
INSERT INTO public.who_global_data_import VALUES (494597, '2020-08-02', 'LB', 'Lebanon', 'EMRO', '175', '4730', '2', '61', false);
INSERT INTO public.who_global_data_import VALUES (494598, '2020-08-03', 'LB', 'Lebanon', 'EMRO', '155', '4885', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (494599, '2020-08-04', 'LB', 'Lebanon', 'EMRO', '177', '5062', '3', '65', false);
INSERT INTO public.who_global_data_import VALUES (494600, '2020-08-05', 'LB', 'Lebanon', 'EMRO', '209', '5271', '1', '66', false);
INSERT INTO public.who_global_data_import VALUES (494601, '2020-08-06', 'LB', 'Lebanon', 'EMRO', '146', '5417', '2', '68', false);
INSERT INTO public.who_global_data_import VALUES (494602, '2020-08-07', 'LB', 'Lebanon', 'EMRO', '255', '5672', '2', '70', false);
INSERT INTO public.who_global_data_import VALUES (494603, '2020-08-08', 'LB', 'Lebanon', 'EMRO', '279', '5951', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (494604, '2020-08-09', 'LB', 'Lebanon', 'EMRO', '272', '6223', '4', '74', false);
INSERT INTO public.who_global_data_import VALUES (494605, '2020-08-10', 'LB', 'Lebanon', 'EMRO', '294', '6517', '2', '76', false);
INSERT INTO public.who_global_data_import VALUES (494606, '2020-08-11', 'LB', 'Lebanon', 'EMRO', '295', '6812', '4', '80', false);
INSERT INTO public.who_global_data_import VALUES (494607, '2020-08-12', 'LB', 'Lebanon', 'EMRO', '309', '7121', '7', '87', false);
INSERT INTO public.who_global_data_import VALUES (494608, '2020-08-13', 'LB', 'Lebanon', 'EMRO', '292', '7413', '2', '89', false);
INSERT INTO public.who_global_data_import VALUES (494609, '2020-08-14', 'LB', 'Lebanon', 'EMRO', '298', '7711', '3', '92', false);
INSERT INTO public.who_global_data_import VALUES (494610, '2020-08-15', 'LB', 'Lebanon', 'EMRO', '334', '8045', '2', '94', false);
INSERT INTO public.who_global_data_import VALUES (494611, '2020-08-16', 'LB', 'Lebanon', 'EMRO', '397', '8442', '3', '97', false);
INSERT INTO public.who_global_data_import VALUES (494612, '2020-08-17', 'LB', 'Lebanon', 'EMRO', '439', '8881', '6', '103', false);
INSERT INTO public.who_global_data_import VALUES (494613, '2020-08-18', 'LB', 'Lebanon', 'EMRO', '456', '9337', '2', '105', false);
INSERT INTO public.who_global_data_import VALUES (494614, '2020-08-19', 'LB', 'Lebanon', 'EMRO', '421', '9758', '2', '107', false);
INSERT INTO public.who_global_data_import VALUES (494615, '2020-08-20', 'LB', 'Lebanon', 'EMRO', '589', '10347', '2', '109', false);
INSERT INTO public.who_global_data_import VALUES (494616, '2020-08-21', 'LB', 'Lebanon', 'EMRO', '605', '10952', '4', '113', false);
INSERT INTO public.who_global_data_import VALUES (494617, '2020-08-22', 'LB', 'Lebanon', 'EMRO', '628', '11580', '3', '116', false);
INSERT INTO public.who_global_data_import VALUES (494618, '2020-08-23', 'LB', 'Lebanon', 'EMRO', '611', '12191', '5', '121', false);
INSERT INTO public.who_global_data_import VALUES (494619, '2020-08-24', 'LB', 'Lebanon', 'EMRO', '507', '12698', '2', '123', false);
INSERT INTO public.who_global_data_import VALUES (494620, '2020-08-25', 'LB', 'Lebanon', 'EMRO', '457', '13155', '3', '126', false);
INSERT INTO public.who_global_data_import VALUES (494621, '2020-08-26', 'LB', 'Lebanon', 'EMRO', '532', '13687', '12', '138', false);
INSERT INTO public.who_global_data_import VALUES (494622, '2020-08-27', 'LB', 'Lebanon', 'EMRO', '561', '14248', '1', '139', false);
INSERT INTO public.who_global_data_import VALUES (494623, '2020-08-28', 'LB', 'Lebanon', 'EMRO', '689', '14937', '7', '146', false);
INSERT INTO public.who_global_data_import VALUES (494624, '2020-08-29', 'LB', 'Lebanon', 'EMRO', '676', '15613', '2', '148', false);
INSERT INTO public.who_global_data_import VALUES (494625, '2020-08-30', 'LB', 'Lebanon', 'EMRO', '662', '16275', '7', '155', false);
INSERT INTO public.who_global_data_import VALUES (494626, '2020-08-31', 'LB', 'Lebanon', 'EMRO', '595', '16870', '5', '160', false);
INSERT INTO public.who_global_data_import VALUES (494627, '2020-09-01', 'LB', 'Lebanon', 'EMRO', '438', '17308', '7', '167', false);
INSERT INTO public.who_global_data_import VALUES (494628, '2020-09-02', 'LB', 'Lebanon', 'EMRO', '459', '17767', '4', '171', false);
INSERT INTO public.who_global_data_import VALUES (494629, '2020-09-03', 'LB', 'Lebanon', 'EMRO', '598', '18365', '6', '177', false);
INSERT INTO public.who_global_data_import VALUES (494630, '2020-09-04', 'LB', 'Lebanon', 'EMRO', '588', '18953', '2', '179', false);
INSERT INTO public.who_global_data_import VALUES (494631, '2020-09-05', 'LB', 'Lebanon', 'EMRO', '527', '19480', '4', '183', false);
INSERT INTO public.who_global_data_import VALUES (494632, '2020-09-06', 'LB', 'Lebanon', 'EMRO', '531', '20011', '4', '187', false);
INSERT INTO public.who_global_data_import VALUES (494633, '2020-09-07', 'LB', 'Lebanon', 'EMRO', '415', '20426', '4', '191', false);
INSERT INTO public.who_global_data_import VALUES (494634, '2020-09-08', 'LB', 'Lebanon', 'EMRO', '400', '20826', '9', '200', false);
INSERT INTO public.who_global_data_import VALUES (494635, '2020-09-09', 'LB', 'Lebanon', 'EMRO', '498', '21324', '7', '207', false);
INSERT INTO public.who_global_data_import VALUES (494636, '2020-09-10', 'LB', 'Lebanon', 'EMRO', '553', '21877', '5', '212', false);
INSERT INTO public.who_global_data_import VALUES (494637, '2020-09-11', 'LB', 'Lebanon', 'EMRO', '560', '22437', '7', '219', false);
INSERT INTO public.who_global_data_import VALUES (494638, '2020-09-12', 'LB', 'Lebanon', 'EMRO', '546', '22983', '10', '229', false);
INSERT INTO public.who_global_data_import VALUES (494639, '2020-09-13', 'LB', 'Lebanon', 'EMRO', '686', '23669', '10', '239', false);
INSERT INTO public.who_global_data_import VALUES (494640, '2020-09-14', 'LB', 'Lebanon', 'EMRO', '641', '24310', '2', '241', false);
INSERT INTO public.who_global_data_import VALUES (494641, '2020-09-15', 'LB', 'Lebanon', 'EMRO', '547', '24857', '5', '246', false);
INSERT INTO public.who_global_data_import VALUES (494642, '2020-09-16', 'LB', 'Lebanon', 'EMRO', '592', '25449', '6', '252', false);
INSERT INTO public.who_global_data_import VALUES (494643, '2020-09-17', 'LB', 'Lebanon', 'EMRO', '634', '26083', '7', '259', false);
INSERT INTO public.who_global_data_import VALUES (494644, '2020-09-18', 'LB', 'Lebanon', 'EMRO', '685', '26768', '4', '263', false);
INSERT INTO public.who_global_data_import VALUES (494645, '2020-09-19', 'LB', 'Lebanon', 'EMRO', '750', '27518', '18', '281', false);
INSERT INTO public.who_global_data_import VALUES (494646, '2020-09-20', 'LB', 'Lebanon', 'EMRO', '779', '28297', '5', '286', false);
INSERT INTO public.who_global_data_import VALUES (494647, '2020-09-21', 'LB', 'Lebanon', 'EMRO', '1006', '29303', '11', '297', false);
INSERT INTO public.who_global_data_import VALUES (494648, '2020-09-22', 'LB', 'Lebanon', 'EMRO', '684', '29987', '10', '307', false);
INSERT INTO public.who_global_data_import VALUES (494649, '2020-09-23', 'LB', 'Lebanon', 'EMRO', '851', '30838', '8', '315', false);
INSERT INTO public.who_global_data_import VALUES (494650, '2020-09-24', 'LB', 'Lebanon', 'EMRO', '940', '31778', '13', '328', false);
INSERT INTO public.who_global_data_import VALUES (494651, '2020-09-25', 'LB', 'Lebanon', 'EMRO', '1027', '32805', '1', '329', false);
INSERT INTO public.who_global_data_import VALUES (494652, '2020-09-26', 'LB', 'Lebanon', 'EMRO', '1143', '33948', '4', '333', false);
INSERT INTO public.who_global_data_import VALUES (494653, '2020-09-27', 'LB', 'Lebanon', 'EMRO', '1280', '35228', '7', '340', false);
INSERT INTO public.who_global_data_import VALUES (494654, '2020-09-28', 'LB', 'Lebanon', 'EMRO', '1012', '36240', '7', '347', false);
INSERT INTO public.who_global_data_import VALUES (494655, '2020-09-29', 'LB', 'Lebanon', 'EMRO', '1018', '37258', '4', '351', false);
INSERT INTO public.who_global_data_import VALUES (494656, '2020-09-30', 'LB', 'Lebanon', 'EMRO', '1105', '38363', '10', '361', false);
INSERT INTO public.who_global_data_import VALUES (494657, '2020-10-01', 'LB', 'Lebanon', 'EMRO', '1257', '39620', '6', '367', false);
INSERT INTO public.who_global_data_import VALUES (494658, '2020-10-02', 'LB', 'Lebanon', 'EMRO', '1248', '40868', '7', '374', false);
INSERT INTO public.who_global_data_import VALUES (494659, '2020-10-03', 'LB', 'Lebanon', 'EMRO', '1291', '42159', '12', '386', false);
INSERT INTO public.who_global_data_import VALUES (494660, '2020-10-04', 'LB', 'Lebanon', 'EMRO', '1321', '43480', '12', '398', false);
INSERT INTO public.who_global_data_import VALUES (494661, '2020-10-05', 'LB', 'Lebanon', 'EMRO', '1002', '44482', '8', '406', false);
INSERT INTO public.who_global_data_import VALUES (494662, '2020-10-06', 'LB', 'Lebanon', 'EMRO', '1175', '45657', '8', '414', false);
INSERT INTO public.who_global_data_import VALUES (494663, '2020-10-07', 'LB', 'Lebanon', 'EMRO', '1261', '46918', '10', '424', false);
INSERT INTO public.who_global_data_import VALUES (494664, '2020-10-08', 'LB', 'Lebanon', 'EMRO', '1459', '48377', '9', '433', false);
INSERT INTO public.who_global_data_import VALUES (494665, '2020-10-09', 'LB', 'Lebanon', 'EMRO', '1367', '49744', '6', '439', false);
INSERT INTO public.who_global_data_import VALUES (494666, '2020-10-10', 'LB', 'Lebanon', 'EMRO', '1426', '51170', '11', '450', false);
INSERT INTO public.who_global_data_import VALUES (494667, '2020-10-11', 'LB', 'Lebanon', 'EMRO', '1388', '52558', '5', '455', false);
INSERT INTO public.who_global_data_import VALUES (494668, '2020-10-12', 'LB', 'Lebanon', 'EMRO', '1010', '53568', '4', '459', false);
INSERT INTO public.who_global_data_import VALUES (494669, '2020-10-13', 'LB', 'Lebanon', 'EMRO', '1056', '54624', '7', '466', false);
INSERT INTO public.who_global_data_import VALUES (494670, '2020-10-14', 'LB', 'Lebanon', 'EMRO', '1245', '55869', '13', '479', false);
INSERT INTO public.who_global_data_import VALUES (494671, '2020-10-15', 'LB', 'Lebanon', 'EMRO', '1226', '57095', '20', '499', false);
INSERT INTO public.who_global_data_import VALUES (494672, '2020-10-16', 'LB', 'Lebanon', 'EMRO', '1418', '58513', '2', '501', false);
INSERT INTO public.who_global_data_import VALUES (494673, '2020-10-17', 'LB', 'Lebanon', 'EMRO', '1366', '59879', '8', '509', false);
INSERT INTO public.who_global_data_import VALUES (494674, '2020-10-18', 'LB', 'Lebanon', 'EMRO', '1068', '60947', '8', '517', false);
INSERT INTO public.who_global_data_import VALUES (494675, '2020-10-19', 'LB', 'Lebanon', 'EMRO', '1002', '61949', '3', '520', false);
INSERT INTO public.who_global_data_import VALUES (494676, '2020-10-20', 'LB', 'Lebanon', 'EMRO', '995', '62944', '6', '526', false);
INSERT INTO public.who_global_data_import VALUES (494677, '2020-10-21', 'LB', 'Lebanon', 'EMRO', '1392', '64336', '5', '531', false);
INSERT INTO public.who_global_data_import VALUES (494678, '2020-10-22', 'LB', 'Lebanon', 'EMRO', '1241', '65577', '5', '536', false);
INSERT INTO public.who_global_data_import VALUES (494679, '2020-10-23', 'LB', 'Lebanon', 'EMRO', '1368', '66945', '16', '552', false);
INSERT INTO public.who_global_data_import VALUES (494680, '2020-10-24', 'LB', 'Lebanon', 'EMRO', '1534', '68479', '7', '559', false);
INSERT INTO public.who_global_data_import VALUES (494681, '2020-10-25', 'LB', 'Lebanon', 'EMRO', '1427', '69906', '3', '562', false);
INSERT INTO public.who_global_data_import VALUES (494682, '2020-10-26', 'LB', 'Lebanon', 'EMRO', '1484', '71390', '3', '565', false);
INSERT INTO public.who_global_data_import VALUES (494683, '2020-10-27', 'LB', 'Lebanon', 'EMRO', '796', '72186', '14', '579', false);
INSERT INTO public.who_global_data_import VALUES (494684, '2020-10-28', 'LB', 'Lebanon', 'EMRO', '1809', '73995', '11', '590', false);
INSERT INTO public.who_global_data_import VALUES (494685, '2020-10-29', 'LB', 'Lebanon', 'EMRO', '1850', '75845', '12', '602', false);
INSERT INTO public.who_global_data_import VALUES (494686, '2020-10-30', 'LB', 'Lebanon', 'EMRO', '1933', '77778', '8', '610', false);
INSERT INTO public.who_global_data_import VALUES (494687, '2020-10-31', 'LB', 'Lebanon', 'EMRO', '1751', '79529', '15', '625', false);
INSERT INTO public.who_global_data_import VALUES (494688, '2020-11-01', 'LB', 'Lebanon', 'EMRO', '1699', '81228', '12', '637', false);
INSERT INTO public.who_global_data_import VALUES (494689, '2020-11-02', 'LB', 'Lebanon', 'EMRO', '1389', '82617', '6', '643', false);
INSERT INTO public.who_global_data_import VALUES (494690, '2020-11-03', 'LB', 'Lebanon', 'EMRO', '1080', '83697', '9', '652', false);
INSERT INTO public.who_global_data_import VALUES (494691, '2020-11-04', 'LB', 'Lebanon', 'EMRO', '1512', '85209', '15', '667', false);
INSERT INTO public.who_global_data_import VALUES (494692, '2020-11-05', 'LB', 'Lebanon', 'EMRO', '1888', '87097', '9', '676', false);
INSERT INTO public.who_global_data_import VALUES (494693, '2020-11-06', 'LB', 'Lebanon', 'EMRO', '2089', '89186', '7', '683', false);
INSERT INTO public.who_global_data_import VALUES (494694, '2020-11-07', 'LB', 'Lebanon', 'EMRO', '2142', '91328', '17', '700', false);
INSERT INTO public.who_global_data_import VALUES (494695, '2020-11-08', 'LB', 'Lebanon', 'EMRO', '1769', '93097', '13', '713', false);
INSERT INTO public.who_global_data_import VALUES (494696, '2020-11-09', 'LB', 'Lebanon', 'EMRO', '1139', '94236', '10', '723', false);
INSERT INTO public.who_global_data_import VALUES (494697, '2020-11-10', 'LB', 'Lebanon', 'EMRO', '1119', '95355', '9', '732', false);
INSERT INTO public.who_global_data_import VALUES (494698, '2020-11-11', 'LB', 'Lebanon', 'EMRO', '1552', '96907', '17', '749', false);
INSERT INTO public.who_global_data_import VALUES (494699, '2020-11-12', 'LB', 'Lebanon', 'EMRO', '1922', '98829', '14', '763', false);
INSERT INTO public.who_global_data_import VALUES (494700, '2020-11-13', 'LB', 'Lebanon', 'EMRO', '1874', '100703', '12', '775', false);
INSERT INTO public.who_global_data_import VALUES (494701, '2020-11-14', 'LB', 'Lebanon', 'EMRO', '1904', '102607', '21', '796', false);
INSERT INTO public.who_global_data_import VALUES (494702, '2020-11-15', 'LB', 'Lebanon', 'EMRO', '1660', '104267', '10', '806', false);
INSERT INTO public.who_global_data_import VALUES (494703, '2020-11-16', 'LB', 'Lebanon', 'EMRO', '1163', '105430', '11', '817', false);
INSERT INTO public.who_global_data_import VALUES (494704, '2020-11-17', 'LB', 'Lebanon', 'EMRO', '1016', '106446', '10', '827', false);
INSERT INTO public.who_global_data_import VALUES (494705, '2020-11-18', 'LB', 'Lebanon', 'EMRO', '1507', '107953', '12', '839', false);
INSERT INTO public.who_global_data_import VALUES (494706, '2020-11-19', 'LB', 'Lebanon', 'EMRO', '2084', '110037', '13', '852', false);
INSERT INTO public.who_global_data_import VALUES (494707, '2020-11-20', 'LB', 'Lebanon', 'EMRO', '1909', '111946', '16', '868', false);
INSERT INTO public.who_global_data_import VALUES (494708, '2020-11-21', 'LB', 'Lebanon', 'EMRO', '1668', '113614', '16', '884', false);
INSERT INTO public.who_global_data_import VALUES (494709, '2020-11-22', 'LB', 'Lebanon', 'EMRO', '1628', '115242', '10', '894', false);
INSERT INTO public.who_global_data_import VALUES (494710, '2020-11-23', 'LB', 'Lebanon', 'EMRO', '1193', '116435', '6', '900', false);
INSERT INTO public.who_global_data_import VALUES (494711, '2020-11-24', 'LB', 'Lebanon', 'EMRO', '1041', '117476', '11', '911', false);
INSERT INTO public.who_global_data_import VALUES (494712, '2020-11-25', 'LB', 'Lebanon', 'EMRO', '1188', '118664', '23', '934', false);
INSERT INTO public.who_global_data_import VALUES (494713, '2020-11-26', 'LB', 'Lebanon', 'EMRO', '1636', '120300', '16', '950', false);
INSERT INTO public.who_global_data_import VALUES (494714, '2020-11-27', 'LB', 'Lebanon', 'EMRO', '1859', '122159', '24', '974', false);
INSERT INTO public.who_global_data_import VALUES (494715, '2020-11-28', 'LB', 'Lebanon', 'EMRO', '1782', '123941', '6', '980', false);
INSERT INTO public.who_global_data_import VALUES (494716, '2020-11-29', 'LB', 'Lebanon', 'EMRO', '1696', '125637', '11', '991', false);
INSERT INTO public.who_global_data_import VALUES (494717, '2020-11-30', 'LB', 'Lebanon', 'EMRO', '1266', '126903', '13', '1004', false);
INSERT INTO public.who_global_data_import VALUES (494718, '2020-12-01', 'LB', 'Lebanon', 'EMRO', '1000', '127903', '14', '1018', false);
INSERT INTO public.who_global_data_import VALUES (494719, '2020-12-02', 'LB', 'Lebanon', 'EMRO', '1511', '129414', '15', '1033', false);
INSERT INTO public.who_global_data_import VALUES (494720, '2020-12-03', 'LB', 'Lebanon', 'EMRO', '1842', '131256', '22', '1055', false);
INSERT INTO public.who_global_data_import VALUES (494721, '2020-12-04', 'LB', 'Lebanon', 'EMRO', '1520', '132776', '12', '1067', false);
INSERT INTO public.who_global_data_import VALUES (494722, '2020-12-05', 'LB', 'Lebanon', 'EMRO', '1478', '134254', '11', '1078', false);
INSERT INTO public.who_global_data_import VALUES (494723, '2020-12-06', 'LB', 'Lebanon', 'EMRO', '1622', '135876', '12', '1090', false);
INSERT INTO public.who_global_data_import VALUES (494724, '2020-12-07', 'LB', 'Lebanon', 'EMRO', '1236', '137112', '9', '1099', false);
INSERT INTO public.who_global_data_import VALUES (494725, '2020-12-08', 'LB', 'Lebanon', 'EMRO', '984', '138096', '16', '1115', false);
INSERT INTO public.who_global_data_import VALUES (494726, '2020-12-09', 'LB', 'Lebanon', 'EMRO', '1039', '139135', '21', '1136', false);
INSERT INTO public.who_global_data_import VALUES (494727, '2020-12-10', 'LB', 'Lebanon', 'EMRO', '1274', '140409', '20', '1156', false);
INSERT INTO public.who_global_data_import VALUES (494728, '2020-12-11', 'LB', 'Lebanon', 'EMRO', '1778', '142187', '14', '1170', false);
INSERT INTO public.who_global_data_import VALUES (494729, '2020-12-12', 'LB', 'Lebanon', 'EMRO', '1518', '143705', '12', '1182', false);
INSERT INTO public.who_global_data_import VALUES (494730, '2020-12-13', 'LB', 'Lebanon', 'EMRO', '1540', '145245', '8', '1190', false);
INSERT INTO public.who_global_data_import VALUES (494731, '2020-12-14', 'LB', 'Lebanon', 'EMRO', '1275', '146520', '10', '1200', false);
INSERT INTO public.who_global_data_import VALUES (494732, '2020-12-15', 'LB', 'Lebanon', 'EMRO', '1093', '147613', '10', '1210', false);
INSERT INTO public.who_global_data_import VALUES (494733, '2020-12-16', 'LB', 'Lebanon', 'EMRO', '1264', '148877', '13', '1223', false);
INSERT INTO public.who_global_data_import VALUES (494734, '2020-12-17', 'LB', 'Lebanon', 'EMRO', '2056', '150933', '11', '1234', false);
INSERT INTO public.who_global_data_import VALUES (494735, '2020-12-18', 'LB', 'Lebanon', 'EMRO', '1960', '152893', '14', '1248', false);
INSERT INTO public.who_global_data_import VALUES (494736, '2020-12-19', 'LB', 'Lebanon', 'EMRO', '2051', '154944', '11', '1259', false);
INSERT INTO public.who_global_data_import VALUES (494737, '2020-12-20', 'LB', 'Lebanon', 'EMRO', '1626', '156570', '11', '1270', false);
INSERT INTO public.who_global_data_import VALUES (494738, '2020-12-21', 'LB', 'Lebanon', 'EMRO', '1534', '158104', '11', '1281', false);
INSERT INTO public.who_global_data_import VALUES (494739, '2020-12-22', 'LB', 'Lebanon', 'EMRO', '1182', '159286', '13', '1294', false);
INSERT INTO public.who_global_data_import VALUES (494740, '2020-12-23', 'LB', 'Lebanon', 'EMRO', '1693', '160979', '17', '1311', false);
INSERT INTO public.who_global_data_import VALUES (494741, '2020-12-24', 'LB', 'Lebanon', 'EMRO', '2246', '163225', '22', '1333', false);
INSERT INTO public.who_global_data_import VALUES (494742, '2020-12-25', 'LB', 'Lebanon', 'EMRO', '2708', '165933', '20', '1353', false);
INSERT INTO public.who_global_data_import VALUES (494743, '2020-12-26', 'LB', 'Lebanon', 'EMRO', '2136', '168069', '14', '1367', false);
INSERT INTO public.who_global_data_import VALUES (494744, '2020-12-27', 'LB', 'Lebanon', 'EMRO', '1403', '169472', '12', '1379', false);
INSERT INTO public.who_global_data_import VALUES (494745, '2020-12-28', 'LB', 'Lebanon', 'EMRO', '1754', '171226', '15', '1394', false);
INSERT INTO public.who_global_data_import VALUES (494746, '2020-12-29', 'LB', 'Lebanon', 'EMRO', '1594', '172820', '15', '1409', false);
INSERT INTO public.who_global_data_import VALUES (494747, '2020-12-30', 'LB', 'Lebanon', 'EMRO', '2298', '175118', '21', '1430', false);
INSERT INTO public.who_global_data_import VALUES (494748, '2020-12-31', 'LB', 'Lebanon', 'EMRO', '2878', '177996', '13', '1443', false);
INSERT INTO public.who_global_data_import VALUES (494749, '2021-01-01', 'LB', 'Lebanon', 'EMRO', '3507', '181503', '12', '1455', false);
INSERT INTO public.who_global_data_import VALUES (494750, '2021-01-02', 'LB', 'Lebanon', 'EMRO', '2385', '183888', '11', '1466', false);
INSERT INTO public.who_global_data_import VALUES (494751, '2021-01-03', 'LB', 'Lebanon', 'EMRO', '2520', '186408', '10', '1476', false);
INSERT INTO public.who_global_data_import VALUES (494752, '2021-01-04', 'LB', 'Lebanon', 'EMRO', '2870', '189278', '10', '1486', false);
INSERT INTO public.who_global_data_import VALUES (494753, '2021-01-05', 'LB', 'Lebanon', 'EMRO', '2861', '192139', '13', '1499', false);
INSERT INTO public.who_global_data_import VALUES (494754, '2021-01-06', 'LB', 'Lebanon', 'EMRO', '3620', '195759', '17', '1516', false);
INSERT INTO public.who_global_data_import VALUES (494755, '2021-01-07', 'LB', 'Lebanon', 'EMRO', '4166', '199925', '21', '1537', false);
INSERT INTO public.who_global_data_import VALUES (494756, '2021-01-08', 'LB', 'Lebanon', 'EMRO', '4774', '204699', '16', '1553', false);
INSERT INTO public.who_global_data_import VALUES (494757, '2021-01-09', 'LB', 'Lebanon', 'EMRO', '5440', '210139', '17', '1570', false);
INSERT INTO public.who_global_data_import VALUES (494758, '2021-01-10', 'LB', 'Lebanon', 'EMRO', '5414', '215553', '20', '1590', false);
INSERT INTO public.who_global_data_import VALUES (494759, '2021-01-11', 'LB', 'Lebanon', 'EMRO', '3743', '219296', '16', '1606', false);
INSERT INTO public.who_global_data_import VALUES (494760, '2021-01-12', 'LB', 'Lebanon', 'EMRO', '3095', '222391', '23', '1629', false);
INSERT INTO public.who_global_data_import VALUES (494761, '2021-01-13', 'LB', 'Lebanon', 'EMRO', '4557', '226948', '76', '1705', false);
INSERT INTO public.who_global_data_import VALUES (494762, '2021-01-14', 'LB', 'Lebanon', 'EMRO', '4988', '231936', '35', '1740', false);
INSERT INTO public.who_global_data_import VALUES (494763, '2021-01-15', 'LB', 'Lebanon', 'EMRO', '5196', '237132', '41', '1781', false);
INSERT INTO public.who_global_data_import VALUES (494764, '2021-01-16', 'LB', 'Lebanon', 'EMRO', '6154', '243286', '44', '1825', false);
INSERT INTO public.who_global_data_import VALUES (494766, '2020-01-03', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494767, '2020-01-04', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494768, '2020-01-05', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494769, '2020-01-06', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494770, '2020-01-07', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494771, '2020-01-08', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494772, '2020-01-09', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494773, '2020-01-10', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494774, '2020-01-11', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494775, '2020-01-12', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494776, '2020-01-13', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494777, '2020-01-14', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494778, '2020-01-15', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494779, '2020-01-16', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494780, '2020-01-17', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494781, '2020-01-18', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494782, '2020-01-19', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494783, '2020-01-20', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494784, '2020-01-21', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494785, '2020-01-22', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494786, '2020-01-23', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494787, '2020-01-24', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494788, '2020-01-25', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494789, '2020-01-26', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494790, '2020-01-27', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494791, '2020-01-28', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494792, '2020-01-29', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494793, '2020-01-30', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494794, '2020-01-31', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494795, '2020-02-01', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494796, '2020-02-02', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494797, '2020-02-03', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494798, '2020-02-04', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494799, '2020-02-05', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494800, '2020-02-06', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494801, '2020-02-07', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494802, '2020-02-08', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494803, '2020-02-09', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494804, '2020-02-10', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494805, '2020-02-11', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494806, '2020-02-12', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494807, '2020-02-13', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494808, '2020-02-14', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494809, '2020-02-15', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494810, '2020-02-16', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494811, '2020-02-17', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494812, '2020-02-18', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494813, '2020-02-19', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494814, '2020-02-20', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494815, '2020-02-21', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494816, '2020-02-22', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494817, '2020-02-23', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494818, '2020-02-24', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494819, '2020-02-25', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494820, '2020-02-26', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494821, '2020-02-27', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494822, '2020-02-28', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494823, '2020-02-29', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494824, '2020-03-01', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494825, '2020-03-02', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494826, '2020-03-03', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494827, '2020-03-04', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494828, '2020-03-05', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494829, '2020-03-06', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494830, '2020-03-07', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494831, '2020-03-08', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494832, '2020-03-09', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494833, '2020-03-10', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494834, '2020-03-11', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494835, '2020-03-12', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494836, '2020-03-13', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494837, '2020-03-14', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494838, '2020-03-15', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494839, '2020-03-16', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494840, '2020-03-17', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494841, '2020-03-18', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494842, '2020-03-19', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494843, '2020-03-20', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494844, '2020-03-21', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494845, '2020-03-22', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494846, '2020-03-23', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494847, '2020-03-24', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494848, '2020-03-25', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494849, '2020-03-26', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494850, '2020-03-27', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494851, '2020-03-28', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494852, '2020-03-29', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494853, '2020-03-30', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494854, '2020-03-31', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494855, '2020-04-01', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494856, '2020-04-02', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494857, '2020-04-03', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494858, '2020-04-04', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494859, '2020-04-05', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494860, '2020-04-06', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494861, '2020-04-07', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494862, '2020-04-08', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494863, '2020-04-09', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494864, '2020-04-10', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494865, '2020-04-11', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494866, '2020-04-12', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494867, '2020-04-13', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494868, '2020-04-14', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494869, '2020-04-15', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494870, '2020-04-16', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494871, '2020-04-17', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494872, '2020-04-18', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494873, '2020-04-19', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494874, '2020-04-20', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494875, '2020-04-21', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494876, '2020-04-22', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494877, '2020-04-23', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494878, '2020-04-24', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494879, '2020-04-25', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494880, '2020-04-26', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494881, '2020-04-27', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494882, '2020-04-28', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494883, '2020-04-29', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494884, '2020-04-30', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494885, '2020-05-01', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494886, '2020-05-02', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494887, '2020-05-03', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494888, '2020-05-04', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494889, '2020-05-05', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494890, '2020-05-06', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494891, '2020-05-07', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494892, '2020-05-08', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494893, '2020-05-09', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494894, '2020-05-10', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494895, '2020-05-11', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494896, '2020-05-12', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494897, '2020-05-13', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494898, '2020-05-14', 'LS', 'Lesotho', 'AFRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494899, '2020-05-15', 'LS', 'Lesotho', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494900, '2020-05-16', 'LS', 'Lesotho', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494901, '2020-05-17', 'LS', 'Lesotho', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494902, '2020-05-18', 'LS', 'Lesotho', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494903, '2020-05-19', 'LS', 'Lesotho', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494904, '2020-05-20', 'LS', 'Lesotho', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494905, '2020-05-21', 'LS', 'Lesotho', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494906, '2020-05-22', 'LS', 'Lesotho', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494907, '2020-05-23', 'LS', 'Lesotho', 'AFRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494908, '2020-05-24', 'LS', 'Lesotho', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494909, '2020-05-25', 'LS', 'Lesotho', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494910, '2020-05-26', 'LS', 'Lesotho', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494911, '2020-05-27', 'LS', 'Lesotho', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494912, '2020-05-28', 'LS', 'Lesotho', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494913, '2020-05-29', 'LS', 'Lesotho', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494914, '2020-05-30', 'LS', 'Lesotho', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494915, '2020-05-31', 'LS', 'Lesotho', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494916, '2020-06-01', 'LS', 'Lesotho', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494917, '2020-06-02', 'LS', 'Lesotho', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494918, '2020-06-03', 'LS', 'Lesotho', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494919, '2020-06-04', 'LS', 'Lesotho', 'AFRO', '2', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494920, '2020-06-05', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494921, '2020-06-06', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494922, '2020-06-07', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494923, '2020-06-08', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494924, '2020-06-09', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494925, '2020-06-10', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494926, '2020-06-11', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494927, '2020-06-12', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494928, '2020-06-13', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494929, '2020-06-14', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494930, '2020-06-15', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494931, '2020-06-16', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494932, '2020-06-17', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494933, '2020-06-18', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494934, '2020-06-19', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494935, '2020-06-20', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494936, '2020-06-21', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494937, '2020-06-22', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494938, '2020-06-23', 'LS', 'Lesotho', 'AFRO', '8', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494939, '2020-06-24', 'LS', 'Lesotho', 'AFRO', '5', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494940, '2020-06-25', 'LS', 'Lesotho', 'AFRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494941, '2020-06-26', 'LS', 'Lesotho', 'AFRO', '3', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494942, '2020-06-27', 'LS', 'Lesotho', 'AFRO', '4', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494943, '2020-06-28', 'LS', 'Lesotho', 'AFRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494944, '2020-06-29', 'LS', 'Lesotho', 'AFRO', '3', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494945, '2020-06-30', 'LS', 'Lesotho', 'AFRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494946, '2020-07-01', 'LS', 'Lesotho', 'AFRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494947, '2020-07-02', 'LS', 'Lesotho', 'AFRO', '8', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494948, '2020-07-03', 'LS', 'Lesotho', 'AFRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494949, '2020-07-04', 'LS', 'Lesotho', 'AFRO', '28', '63', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494950, '2020-07-05', 'LS', 'Lesotho', 'AFRO', '16', '79', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494951, '2020-07-06', 'LS', 'Lesotho', 'AFRO', '12', '91', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494952, '2020-07-07', 'LS', 'Lesotho', 'AFRO', '0', '91', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494953, '2020-07-08', 'LS', 'Lesotho', 'AFRO', '0', '91', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (494954, '2020-07-09', 'LS', 'Lesotho', 'AFRO', '43', '134', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (494955, '2020-07-10', 'LS', 'Lesotho', 'AFRO', '0', '134', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (494956, '2020-07-11', 'LS', 'Lesotho', 'AFRO', '50', '184', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (494957, '2020-07-12', 'LS', 'Lesotho', 'AFRO', '0', '184', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (494958, '2020-07-13', 'LS', 'Lesotho', 'AFRO', '49', '233', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (494959, '2020-07-14', 'LS', 'Lesotho', 'AFRO', '12', '245', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (494960, '2020-07-15', 'LS', 'Lesotho', 'AFRO', '11', '256', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (494961, '2020-07-16', 'LS', 'Lesotho', 'AFRO', '0', '256', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (494962, '2020-07-17', 'LS', 'Lesotho', 'AFRO', '0', '256', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (494963, '2020-07-18', 'LS', 'Lesotho', 'AFRO', '103', '359', '3', '6', false);
INSERT INTO public.who_global_data_import VALUES (494964, '2020-07-19', 'LS', 'Lesotho', 'AFRO', '0', '359', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (494965, '2020-07-20', 'LS', 'Lesotho', 'AFRO', '0', '359', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (494966, '2020-07-21', 'LS', 'Lesotho', 'AFRO', '0', '359', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (494967, '2020-07-22', 'LS', 'Lesotho', 'AFRO', '0', '359', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (494968, '2020-07-23', 'LS', 'Lesotho', 'AFRO', '0', '359', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (494969, '2020-07-24', 'LS', 'Lesotho', 'AFRO', '0', '359', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (494970, '2020-07-25', 'LS', 'Lesotho', 'AFRO', '60', '419', '3', '9', false);
INSERT INTO public.who_global_data_import VALUES (494971, '2020-07-26', 'LS', 'Lesotho', 'AFRO', '27', '446', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (494972, '2020-07-27', 'LS', 'Lesotho', 'AFRO', '59', '505', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (494973, '2020-07-28', 'LS', 'Lesotho', 'AFRO', '0', '505', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (494974, '2020-07-29', 'LS', 'Lesotho', 'AFRO', '0', '505', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (494975, '2020-07-30', 'LS', 'Lesotho', 'AFRO', '71', '576', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (494976, '2020-07-31', 'LS', 'Lesotho', 'AFRO', '28', '604', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (494977, '2020-08-01', 'LS', 'Lesotho', 'AFRO', '0', '604', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (494978, '2020-08-02', 'LS', 'Lesotho', 'AFRO', '98', '702', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (494979, '2020-08-03', 'LS', 'Lesotho', 'AFRO', '16', '718', '5', '19', false);
INSERT INTO public.who_global_data_import VALUES (494980, '2020-08-04', 'LS', 'Lesotho', 'AFRO', '0', '718', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (494981, '2020-08-05', 'LS', 'Lesotho', 'AFRO', '8', '726', '2', '21', false);
INSERT INTO public.who_global_data_import VALUES (494982, '2020-08-06', 'LS', 'Lesotho', 'AFRO', '0', '726', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (494983, '2020-08-07', 'LS', 'Lesotho', 'AFRO', '16', '742', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (494984, '2020-08-08', 'LS', 'Lesotho', 'AFRO', '0', '742', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (494985, '2020-08-09', 'LS', 'Lesotho', 'AFRO', '0', '742', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (494986, '2020-08-10', 'LS', 'Lesotho', 'AFRO', '39', '781', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (494987, '2020-08-11', 'LS', 'Lesotho', 'AFRO', '0', '781', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (494988, '2020-08-12', 'LS', 'Lesotho', 'AFRO', '17', '798', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (494989, '2020-08-13', 'LS', 'Lesotho', 'AFRO', '17', '815', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (494990, '2020-08-14', 'LS', 'Lesotho', 'AFRO', '69', '884', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (494991, '2020-08-15', 'LS', 'Lesotho', 'AFRO', '19', '903', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (494992, '2020-08-16', 'LS', 'Lesotho', 'AFRO', '0', '903', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (494993, '2020-08-17', 'LS', 'Lesotho', 'AFRO', '43', '946', '5', '30', false);
INSERT INTO public.who_global_data_import VALUES (494994, '2020-08-18', 'LS', 'Lesotho', 'AFRO', '0', '946', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (494995, '2020-08-19', 'LS', 'Lesotho', 'AFRO', '0', '946', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (494996, '2020-08-20', 'LS', 'Lesotho', 'AFRO', '50', '996', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (494997, '2020-08-21', 'LS', 'Lesotho', 'AFRO', '0', '996', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (494998, '2020-08-22', 'LS', 'Lesotho', 'AFRO', '19', '1015', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (494999, '2020-08-23', 'LS', 'Lesotho', 'AFRO', '0', '1015', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (495000, '2020-08-24', 'LS', 'Lesotho', 'AFRO', '0', '1015', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (495001, '2020-08-25', 'LS', 'Lesotho', 'AFRO', '34', '1049', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (495002, '2020-08-26', 'LS', 'Lesotho', 'AFRO', '0', '1049', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (495003, '2020-08-27', 'LS', 'Lesotho', 'AFRO', '2', '1051', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (495004, '2020-08-28', 'LS', 'Lesotho', 'AFRO', '0', '1051', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (495005, '2020-08-29', 'LS', 'Lesotho', 'AFRO', '0', '1051', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (495006, '2020-08-30', 'LS', 'Lesotho', 'AFRO', '15', '1066', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (495007, '2020-08-31', 'LS', 'Lesotho', 'AFRO', '0', '1066', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (495008, '2020-09-01', 'LS', 'Lesotho', 'AFRO', '19', '1085', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (495009, '2020-09-02', 'LS', 'Lesotho', 'AFRO', '0', '1085', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (495010, '2020-09-03', 'LS', 'Lesotho', 'AFRO', '0', '1085', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (495011, '2020-09-04', 'LS', 'Lesotho', 'AFRO', '63', '1148', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (495012, '2020-09-05', 'LS', 'Lesotho', 'AFRO', '0', '1148', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (495013, '2020-09-06', 'LS', 'Lesotho', 'AFRO', '0', '1148', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (495014, '2020-09-07', 'LS', 'Lesotho', 'AFRO', '0', '1148', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (495015, '2020-09-08', 'LS', 'Lesotho', 'AFRO', '16', '1164', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (495016, '2020-09-09', 'LS', 'Lesotho', 'AFRO', '0', '1164', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (495017, '2020-09-10', 'LS', 'Lesotho', 'AFRO', '0', '1164', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (495018, '2020-09-11', 'LS', 'Lesotho', 'AFRO', '81', '1245', '2', '33', false);
INSERT INTO public.who_global_data_import VALUES (495019, '2020-09-12', 'LS', 'Lesotho', 'AFRO', '0', '1245', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (495020, '2020-09-13', 'LS', 'Lesotho', 'AFRO', '0', '1245', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (495021, '2020-09-14', 'LS', 'Lesotho', 'AFRO', '0', '1245', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (495022, '2020-09-15', 'LS', 'Lesotho', 'AFRO', '0', '1245', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (495023, '2020-09-16', 'LS', 'Lesotho', 'AFRO', '82', '1327', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (495024, '2020-09-17', 'LS', 'Lesotho', 'AFRO', '0', '1327', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (495025, '2020-09-18', 'LS', 'Lesotho', 'AFRO', '0', '1327', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (495026, '2020-09-19', 'LS', 'Lesotho', 'AFRO', '63', '1390', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (495027, '2020-09-20', 'LS', 'Lesotho', 'AFRO', '0', '1390', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (495028, '2020-09-21', 'LS', 'Lesotho', 'AFRO', '0', '1390', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (495029, '2020-09-22', 'LS', 'Lesotho', 'AFRO', '0', '1390', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (495030, '2020-09-23', 'LS', 'Lesotho', 'AFRO', '0', '1390', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (495031, '2020-09-24', 'LS', 'Lesotho', 'AFRO', '117', '1507', '2', '35', false);
INSERT INTO public.who_global_data_import VALUES (495032, '2020-09-25', 'LS', 'Lesotho', 'AFRO', '47', '1554', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (495033, '2020-09-26', 'LS', 'Lesotho', 'AFRO', '0', '1554', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (495034, '2020-09-27', 'LS', 'Lesotho', 'AFRO', '4', '1558', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (495035, '2020-09-28', 'LS', 'Lesotho', 'AFRO', '0', '1558', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (495036, '2020-09-29', 'LS', 'Lesotho', 'AFRO', '7', '1565', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (495037, '2020-09-30', 'LS', 'Lesotho', 'AFRO', '0', '1565', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (495038, '2020-10-01', 'LS', 'Lesotho', 'AFRO', '30', '1595', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (495039, '2020-10-02', 'LS', 'Lesotho', 'AFRO', '0', '1595', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (495040, '2020-10-03', 'LS', 'Lesotho', 'AFRO', '44', '1639', '2', '38', false);
INSERT INTO public.who_global_data_import VALUES (495041, '2020-10-04', 'LS', 'Lesotho', 'AFRO', '0', '1639', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (495042, '2020-10-05', 'LS', 'Lesotho', 'AFRO', '0', '1639', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (495043, '2020-10-06', 'LS', 'Lesotho', 'AFRO', '0', '1639', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (495044, '2020-10-07', 'LS', 'Lesotho', 'AFRO', '0', '1639', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (495045, '2020-10-08', 'LS', 'Lesotho', 'AFRO', '44', '1683', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (495046, '2020-10-09', 'LS', 'Lesotho', 'AFRO', '84', '1767', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (495047, '2020-10-10', 'LS', 'Lesotho', 'AFRO', '0', '1767', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (495048, '2020-10-11', 'LS', 'Lesotho', 'AFRO', '0', '1767', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (495049, '2020-10-12', 'LS', 'Lesotho', 'AFRO', '0', '1767', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (495050, '2020-10-13', 'LS', 'Lesotho', 'AFRO', '38', '1805', '2', '42', false);
INSERT INTO public.who_global_data_import VALUES (495051, '2020-10-14', 'LS', 'Lesotho', 'AFRO', '0', '1805', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (495052, '2020-10-15', 'LS', 'Lesotho', 'AFRO', '28', '1833', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (495053, '2020-10-16', 'LS', 'Lesotho', 'AFRO', '0', '1833', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (495054, '2020-10-17', 'LS', 'Lesotho', 'AFRO', '0', '1833', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (495055, '2020-10-18', 'LS', 'Lesotho', 'AFRO', '0', '1833', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (495056, '2020-10-19', 'LS', 'Lesotho', 'AFRO', '0', '1833', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (495057, '2020-10-20', 'LS', 'Lesotho', 'AFRO', '0', '1833', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (495058, '2020-10-21', 'LS', 'Lesotho', 'AFRO', '0', '1833', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (495059, '2020-10-22', 'LS', 'Lesotho', 'AFRO', '0', '1833', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (495060, '2020-10-23', 'LS', 'Lesotho', 'AFRO', '90', '1923', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (495061, '2020-10-24', 'LS', 'Lesotho', 'AFRO', '11', '1934', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (495062, '2020-10-25', 'LS', 'Lesotho', 'AFRO', '0', '1934', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (495063, '2020-10-26', 'LS', 'Lesotho', 'AFRO', '6', '1940', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (495064, '2020-10-27', 'LS', 'Lesotho', 'AFRO', '0', '1940', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (495065, '2020-10-28', 'LS', 'Lesotho', 'AFRO', '7', '1947', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (495066, '2020-10-29', 'LS', 'Lesotho', 'AFRO', '0', '1947', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (495067, '2020-10-30', 'LS', 'Lesotho', 'AFRO', '0', '1947', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (495068, '2020-10-31', 'LS', 'Lesotho', 'AFRO', '0', '1947', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (495069, '2020-11-01', 'LS', 'Lesotho', 'AFRO', '0', '1947', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (495070, '2020-11-02', 'LS', 'Lesotho', 'AFRO', '6', '1953', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (495071, '2020-11-03', 'LS', 'Lesotho', 'AFRO', '8', '1961', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (495072, '2020-11-04', 'LS', 'Lesotho', 'AFRO', '0', '1961', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (495073, '2020-11-05', 'LS', 'Lesotho', 'AFRO', '0', '1961', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (495074, '2020-11-06', 'LS', 'Lesotho', 'AFRO', '2', '1963', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (495075, '2020-11-07', 'LS', 'Lesotho', 'AFRO', '0', '1963', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (495076, '2020-11-08', 'LS', 'Lesotho', 'AFRO', '0', '1963', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (495077, '2020-11-09', 'LS', 'Lesotho', 'AFRO', '0', '1963', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (495078, '2020-11-10', 'LS', 'Lesotho', 'AFRO', '4', '1967', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (495079, '2020-11-11', 'LS', 'Lesotho', 'AFRO', '0', '1967', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (495080, '2020-11-12', 'LS', 'Lesotho', 'AFRO', '0', '1967', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (495081, '2020-11-13', 'LS', 'Lesotho', 'AFRO', '0', '1967', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (495082, '2020-11-14', 'LS', 'Lesotho', 'AFRO', '0', '1967', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (495083, '2020-11-15', 'LS', 'Lesotho', 'AFRO', '0', '1967', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (495084, '2020-11-16', 'LS', 'Lesotho', 'AFRO', '0', '1967', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (495085, '2020-11-17', 'LS', 'Lesotho', 'AFRO', '0', '1967', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (495086, '2020-11-18', 'LS', 'Lesotho', 'AFRO', '0', '1967', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (495087, '2020-11-19', 'LS', 'Lesotho', 'AFRO', '74', '2041', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (495088, '2020-11-20', 'LS', 'Lesotho', 'AFRO', '17', '2058', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (495089, '2020-11-21', 'LS', 'Lesotho', 'AFRO', '0', '2058', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (495090, '2020-11-22', 'LS', 'Lesotho', 'AFRO', '0', '2058', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (495091, '2020-11-23', 'LS', 'Lesotho', 'AFRO', '27', '2085', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (495092, '2020-11-24', 'LS', 'Lesotho', 'AFRO', '0', '2085', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (495093, '2020-11-25', 'LS', 'Lesotho', 'AFRO', '0', '2085', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (495094, '2020-11-26', 'LS', 'Lesotho', 'AFRO', '7', '2092', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (495095, '2020-11-27', 'LS', 'Lesotho', 'AFRO', '17', '2109', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (495096, '2020-11-28', 'LS', 'Lesotho', 'AFRO', '0', '2109', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (495097, '2020-11-29', 'LS', 'Lesotho', 'AFRO', '0', '2109', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (495098, '2020-11-30', 'LS', 'Lesotho', 'AFRO', '0', '2109', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (495099, '2020-12-01', 'LS', 'Lesotho', 'AFRO', '0', '2109', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (495100, '2020-12-02', 'LS', 'Lesotho', 'AFRO', '0', '2109', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (495101, '2020-12-03', 'LS', 'Lesotho', 'AFRO', '0', '2109', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (495102, '2020-12-04', 'LS', 'Lesotho', 'AFRO', '28', '2137', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (495103, '2020-12-05', 'LS', 'Lesotho', 'AFRO', '0', '2137', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (495104, '2020-12-06', 'LS', 'Lesotho', 'AFRO', '0', '2137', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (495105, '2020-12-07', 'LS', 'Lesotho', 'AFRO', '0', '2137', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (495106, '2020-12-08', 'LS', 'Lesotho', 'AFRO', '13', '2150', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (495107, '2020-12-09', 'LS', 'Lesotho', 'AFRO', '0', '2150', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (495108, '2020-12-10', 'LS', 'Lesotho', 'AFRO', '0', '2150', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (495109, '2020-12-11', 'LS', 'Lesotho', 'AFRO', '0', '2150', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (495110, '2020-12-12', 'LS', 'Lesotho', 'AFRO', '0', '2150', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (495111, '2020-12-13', 'LS', 'Lesotho', 'AFRO', '0', '2150', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (495112, '2020-12-14', 'LS', 'Lesotho', 'AFRO', '0', '2150', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (495113, '2020-12-15', 'LS', 'Lesotho', 'AFRO', '0', '2150', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (495114, '2020-12-16', 'LS', 'Lesotho', 'AFRO', '135', '2285', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (495115, '2020-12-17', 'LS', 'Lesotho', 'AFRO', '0', '2285', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (495116, '2020-12-18', 'LS', 'Lesotho', 'AFRO', '0', '2285', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (495117, '2020-12-19', 'LS', 'Lesotho', 'AFRO', '0', '2285', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (495118, '2020-12-20', 'LS', 'Lesotho', 'AFRO', '0', '2285', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (495119, '2020-12-21', 'LS', 'Lesotho', 'AFRO', '0', '2285', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (495120, '2020-12-22', 'LS', 'Lesotho', 'AFRO', '0', '2285', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (495121, '2020-12-23', 'LS', 'Lesotho', 'AFRO', '0', '2285', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (495122, '2020-12-24', 'LS', 'Lesotho', 'AFRO', '0', '2285', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (495123, '2020-12-25', 'LS', 'Lesotho', 'AFRO', '292', '2577', '6', '50', false);
INSERT INTO public.who_global_data_import VALUES (495124, '2020-12-26', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (495125, '2020-12-27', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (495126, '2020-12-28', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (495127, '2020-12-29', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (495128, '2020-12-30', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (495129, '2020-12-31', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (495130, '2021-01-01', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (495131, '2021-01-02', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (495132, '2021-01-03', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (495133, '2021-01-04', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (495134, '2021-01-05', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (495135, '2021-01-06', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (495136, '2021-01-07', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (495137, '2021-01-08', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (495138, '2021-01-09', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (495139, '2021-01-10', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (495140, '2021-01-11', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (495141, '2021-01-12', 'LS', 'Lesotho', 'AFRO', '2593', '5170', '29', '79', false);
INSERT INTO public.who_global_data_import VALUES (495142, '2021-01-13', 'LS', 'Lesotho', 'AFRO', '764', '5934', '6', '85', false);
INSERT INTO public.who_global_data_import VALUES (495143, '2021-01-14', 'LS', 'Lesotho', 'AFRO', '307', '6241', '2', '87', false);
INSERT INTO public.who_global_data_import VALUES (495144, '2021-01-15', 'LS', 'Lesotho', 'AFRO', '115', '6356', '2', '89', false);
INSERT INTO public.who_global_data_import VALUES (495145, '2021-01-16', 'LS', 'Lesotho', 'AFRO', '15', '6371', '4', '93', false);
INSERT INTO public.who_global_data_import VALUES (495147, '2020-01-03', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495148, '2020-01-04', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495149, '2020-01-05', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495150, '2020-01-06', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495151, '2020-01-07', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495152, '2020-01-08', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495153, '2020-01-09', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495154, '2020-01-10', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495155, '2020-01-11', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495156, '2020-01-12', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495157, '2020-01-13', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495158, '2020-01-14', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495159, '2020-01-15', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495160, '2020-01-16', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495161, '2020-01-17', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495162, '2020-01-18', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495163, '2020-01-19', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495164, '2020-01-20', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495165, '2020-01-21', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495166, '2020-01-22', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495167, '2020-01-23', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495168, '2020-01-24', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495169, '2020-01-25', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495170, '2020-01-26', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495171, '2020-01-27', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495172, '2020-01-28', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495173, '2020-01-29', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495174, '2020-01-30', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495175, '2020-01-31', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495176, '2020-02-01', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495177, '2020-02-02', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495178, '2020-02-03', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495179, '2020-02-04', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495180, '2020-02-05', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495181, '2020-02-06', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495182, '2020-02-07', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495183, '2020-02-08', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495184, '2020-02-09', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495185, '2020-02-10', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495186, '2020-02-11', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495187, '2020-02-12', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495188, '2020-02-13', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495189, '2020-02-14', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495190, '2020-02-15', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495191, '2020-02-16', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495192, '2020-02-17', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495193, '2020-02-18', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495194, '2020-02-19', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495195, '2020-02-20', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495196, '2020-02-21', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495197, '2020-02-22', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495198, '2020-02-23', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495199, '2020-02-24', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495200, '2020-02-25', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495201, '2020-02-26', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495202, '2020-02-27', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495203, '2020-02-28', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495204, '2020-02-29', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495205, '2020-03-01', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495206, '2020-03-02', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495207, '2020-03-03', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495208, '2020-03-04', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495209, '2020-03-05', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495210, '2020-03-06', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495211, '2020-03-07', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495212, '2020-03-08', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495213, '2020-03-09', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495214, '2020-03-10', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495215, '2020-03-11', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495216, '2020-03-12', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495217, '2020-03-13', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495218, '2020-03-14', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495219, '2020-03-15', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495220, '2020-03-16', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495221, '2020-03-17', 'LR', 'Liberia', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495222, '2020-03-18', 'LR', 'Liberia', 'AFRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495223, '2020-03-19', 'LR', 'Liberia', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495224, '2020-03-20', 'LR', 'Liberia', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495225, '2020-03-21', 'LR', 'Liberia', 'AFRO', '-3', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495226, '2020-03-22', 'LR', 'Liberia', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495227, '2020-03-23', 'LR', 'Liberia', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495228, '2020-03-24', 'LR', 'Liberia', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495229, '2020-03-25', 'LR', 'Liberia', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495230, '2020-03-26', 'LR', 'Liberia', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495231, '2020-03-27', 'LR', 'Liberia', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495232, '2020-03-28', 'LR', 'Liberia', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495233, '2020-03-29', 'LR', 'Liberia', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495234, '2020-03-30', 'LR', 'Liberia', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495235, '2020-03-31', 'LR', 'Liberia', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495236, '2020-04-01', 'LR', 'Liberia', 'AFRO', '3', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495237, '2020-04-02', 'LR', 'Liberia', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495238, '2020-04-03', 'LR', 'Liberia', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495239, '2020-04-04', 'LR', 'Liberia', 'AFRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495240, '2020-04-05', 'LR', 'Liberia', 'AFRO', '3', '10', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (495241, '2020-04-06', 'LR', 'Liberia', 'AFRO', '3', '13', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (495242, '2020-04-07', 'LR', 'Liberia', 'AFRO', '1', '14', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (495243, '2020-04-08', 'LR', 'Liberia', 'AFRO', '0', '14', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (495244, '2020-04-09', 'LR', 'Liberia', 'AFRO', '17', '31', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (495245, '2020-04-10', 'LR', 'Liberia', 'AFRO', '0', '31', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (495246, '2020-04-11', 'LR', 'Liberia', 'AFRO', '6', '37', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (495247, '2020-04-12', 'LR', 'Liberia', 'AFRO', '11', '48', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (495248, '2020-04-13', 'LR', 'Liberia', 'AFRO', '2', '50', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (495249, '2020-04-14', 'LR', 'Liberia', 'AFRO', '1', '51', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (495250, '2020-04-15', 'LR', 'Liberia', 'AFRO', '8', '59', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (495251, '2020-04-16', 'LR', 'Liberia', 'AFRO', '0', '59', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (495252, '2020-04-17', 'LR', 'Liberia', 'AFRO', '14', '73', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (495253, '2020-04-18', 'LR', 'Liberia', 'AFRO', '3', '76', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (495254, '2020-04-19', 'LR', 'Liberia', 'AFRO', '5', '81', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (495255, '2020-04-20', 'LR', 'Liberia', 'AFRO', '10', '91', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (495256, '2020-04-21', 'LR', 'Liberia', 'AFRO', '8', '99', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (495257, '2020-04-22', 'LR', 'Liberia', 'AFRO', '2', '101', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (495258, '2020-04-23', 'LR', 'Liberia', 'AFRO', '0', '101', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (495259, '2020-04-24', 'LR', 'Liberia', 'AFRO', '0', '101', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (495260, '2020-04-25', 'LR', 'Liberia', 'AFRO', '16', '117', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (495261, '2020-04-26', 'LR', 'Liberia', 'AFRO', '3', '120', '3', '11', false);
INSERT INTO public.who_global_data_import VALUES (495262, '2020-04-27', 'LR', 'Liberia', 'AFRO', '4', '124', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (495263, '2020-04-28', 'LR', 'Liberia', 'AFRO', '9', '133', '4', '16', false);
INSERT INTO public.who_global_data_import VALUES (495264, '2020-04-29', 'LR', 'Liberia', 'AFRO', '8', '141', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (495265, '2020-04-30', 'LR', 'Liberia', 'AFRO', '0', '141', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (495266, '2020-05-01', 'LR', 'Liberia', 'AFRO', '0', '141', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (495267, '2020-05-02', 'LR', 'Liberia', 'AFRO', '11', '152', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (495268, '2020-05-03', 'LR', 'Liberia', 'AFRO', '2', '154', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (495269, '2020-05-04', 'LR', 'Liberia', 'AFRO', '4', '158', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (495270, '2020-05-05', 'LR', 'Liberia', 'AFRO', '8', '166', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (495271, '2020-05-06', 'LR', 'Liberia', 'AFRO', '4', '170', '2', '20', false);
INSERT INTO public.who_global_data_import VALUES (495272, '2020-05-07', 'LR', 'Liberia', 'AFRO', '8', '178', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (495273, '2020-05-08', 'LR', 'Liberia', 'AFRO', '11', '189', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (495274, '2020-05-09', 'LR', 'Liberia', 'AFRO', '10', '199', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (495275, '2020-05-10', 'LR', 'Liberia', 'AFRO', '0', '199', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (495276, '2020-05-11', 'LR', 'Liberia', 'AFRO', '5', '204', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (495277, '2020-05-12', 'LR', 'Liberia', 'AFRO', '7', '211', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (495278, '2020-05-13', 'LR', 'Liberia', 'AFRO', '1', '212', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (495279, '2020-05-14', 'LR', 'Liberia', 'AFRO', '1', '213', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (495280, '2020-05-15', 'LR', 'Liberia', 'AFRO', '2', '215', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (495281, '2020-05-16', 'LR', 'Liberia', 'AFRO', '4', '219', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (495282, '2020-05-17', 'LR', 'Liberia', 'AFRO', '4', '223', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (495283, '2020-05-18', 'LR', 'Liberia', 'AFRO', '3', '226', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (495284, '2020-05-19', 'LR', 'Liberia', 'AFRO', '3', '229', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (495285, '2020-05-20', 'LR', 'Liberia', 'AFRO', '4', '233', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (495286, '2020-05-21', 'LR', 'Liberia', 'AFRO', '5', '238', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (495287, '2020-05-22', 'LR', 'Liberia', 'AFRO', '2', '240', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (495288, '2020-05-23', 'LR', 'Liberia', 'AFRO', '9', '249', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (495289, '2020-05-24', 'LR', 'Liberia', 'AFRO', '6', '255', '2', '26', false);
INSERT INTO public.who_global_data_import VALUES (495290, '2020-05-25', 'LR', 'Liberia', 'AFRO', '10', '265', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (495291, '2020-05-26', 'LR', 'Liberia', 'AFRO', '0', '265', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (495292, '2020-05-27', 'LR', 'Liberia', 'AFRO', '1', '266', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (495293, '2020-05-28', 'LR', 'Liberia', 'AFRO', '0', '266', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (495294, '2020-05-29', 'LR', 'Liberia', 'AFRO', '3', '269', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (495295, '2020-05-30', 'LR', 'Liberia', 'AFRO', '4', '273', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (495296, '2020-05-31', 'LR', 'Liberia', 'AFRO', '7', '280', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (495297, '2020-06-01', 'LR', 'Liberia', 'AFRO', '8', '288', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (495298, '2020-06-02', 'LR', 'Liberia', 'AFRO', '8', '296', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (495299, '2020-06-03', 'LR', 'Liberia', 'AFRO', '15', '311', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (495300, '2020-06-04', 'LR', 'Liberia', 'AFRO', '5', '316', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (495301, '2020-06-05', 'LR', 'Liberia', 'AFRO', '5', '321', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (495302, '2020-06-06', 'LR', 'Liberia', 'AFRO', '13', '334', '2', '30', false);
INSERT INTO public.who_global_data_import VALUES (495303, '2020-06-07', 'LR', 'Liberia', 'AFRO', '11', '345', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (495304, '2020-06-08', 'LR', 'Liberia', 'AFRO', '14', '359', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (495305, '2020-06-09', 'LR', 'Liberia', 'AFRO', '11', '370', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (495306, '2020-06-10', 'LR', 'Liberia', 'AFRO', '13', '383', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (495307, '2020-06-11', 'LR', 'Liberia', 'AFRO', '14', '397', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (495308, '2020-06-12', 'LR', 'Liberia', 'AFRO', '13', '410', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (495309, '2020-06-13', 'LR', 'Liberia', 'AFRO', '11', '421', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (495310, '2020-06-14', 'LR', 'Liberia', 'AFRO', '25', '446', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (495311, '2020-06-15', 'LR', 'Liberia', 'AFRO', '12', '458', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (495312, '2020-06-16', 'LR', 'Liberia', 'AFRO', '40', '498', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (495313, '2020-06-17', 'LR', 'Liberia', 'AFRO', '11', '509', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (495314, '2020-06-18', 'LR', 'Liberia', 'AFRO', '7', '516', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (495315, '2020-06-19', 'LR', 'Liberia', 'AFRO', '26', '542', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (495316, '2020-06-20', 'LR', 'Liberia', 'AFRO', '39', '581', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (495317, '2020-06-21', 'LR', 'Liberia', 'AFRO', '20', '601', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (495318, '2020-06-22', 'LR', 'Liberia', 'AFRO', '25', '626', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (495319, '2020-06-23', 'LR', 'Liberia', 'AFRO', '24', '650', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (495320, '2020-06-24', 'LR', 'Liberia', 'AFRO', '2', '652', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (495321, '2020-06-25', 'LR', 'Liberia', 'AFRO', '10', '662', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (495322, '2020-06-26', 'LR', 'Liberia', 'AFRO', '19', '681', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (495323, '2020-06-27', 'LR', 'Liberia', 'AFRO', '3', '684', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (495324, '2020-06-28', 'LR', 'Liberia', 'AFRO', '0', '684', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (495325, '2020-06-29', 'LR', 'Liberia', 'AFRO', '84', '768', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (495326, '2020-06-30', 'LR', 'Liberia', 'AFRO', '2', '770', '2', '36', false);
INSERT INTO public.who_global_data_import VALUES (495327, '2020-07-01', 'LR', 'Liberia', 'AFRO', '10', '780', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (495328, '2020-07-02', 'LR', 'Liberia', 'AFRO', '24', '804', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (495329, '2020-07-03', 'LR', 'Liberia', 'AFRO', '15', '819', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (495330, '2020-07-04', 'LR', 'Liberia', 'AFRO', '14', '833', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (495331, '2020-07-05', 'LR', 'Liberia', 'AFRO', '0', '833', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (495332, '2020-07-06', 'LR', 'Liberia', 'AFRO', '41', '874', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (495333, '2020-07-07', 'LR', 'Liberia', 'AFRO', '17', '891', '2', '39', false);
INSERT INTO public.who_global_data_import VALUES (495334, '2020-07-08', 'LR', 'Liberia', 'AFRO', '26', '917', '2', '41', false);
INSERT INTO public.who_global_data_import VALUES (495335, '2020-07-09', 'LR', 'Liberia', 'AFRO', '9', '926', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (495336, '2020-07-10', 'LR', 'Liberia', 'AFRO', '31', '957', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (495337, '2020-07-11', 'LR', 'Liberia', 'AFRO', '6', '963', '5', '47', false);
INSERT INTO public.who_global_data_import VALUES (495338, '2020-07-12', 'LR', 'Liberia', 'AFRO', '35', '998', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (495339, '2020-07-13', 'LR', 'Liberia', 'AFRO', '12', '1010', '4', '51', false);
INSERT INTO public.who_global_data_import VALUES (495340, '2020-07-14', 'LR', 'Liberia', 'AFRO', '14', '1024', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (495341, '2020-07-15', 'LR', 'Liberia', 'AFRO', '14', '1038', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (495342, '2020-07-16', 'LR', 'Liberia', 'AFRO', '18', '1056', '15', '66', false);
INSERT INTO public.who_global_data_import VALUES (495343, '2020-07-17', 'LR', 'Liberia', 'AFRO', '14', '1070', '2', '68', false);
INSERT INTO public.who_global_data_import VALUES (495344, '2020-07-18', 'LR', 'Liberia', 'AFRO', '0', '1070', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (495345, '2020-07-19', 'LR', 'Liberia', 'AFRO', '18', '1088', '2', '70', false);
INSERT INTO public.who_global_data_import VALUES (495346, '2020-07-20', 'LR', 'Liberia', 'AFRO', '3', '1091', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (495347, '2020-07-21', 'LR', 'Liberia', 'AFRO', '16', '1107', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (495348, '2020-07-22', 'LR', 'Liberia', 'AFRO', '1', '1108', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (495349, '2020-07-23', 'LR', 'Liberia', 'AFRO', '6', '1114', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (495350, '2020-07-24', 'LR', 'Liberia', 'AFRO', '3', '1117', '1', '71', false);
INSERT INTO public.who_global_data_import VALUES (495351, '2020-07-25', 'LR', 'Liberia', 'AFRO', '18', '1135', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (495352, '2020-07-26', 'LR', 'Liberia', 'AFRO', '0', '1135', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (495353, '2020-07-27', 'LR', 'Liberia', 'AFRO', '27', '1162', '1', '72', false);
INSERT INTO public.who_global_data_import VALUES (495354, '2020-07-28', 'LR', 'Liberia', 'AFRO', '5', '1167', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (495355, '2020-07-29', 'LR', 'Liberia', 'AFRO', '0', '1167', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (495356, '2020-07-30', 'LR', 'Liberia', 'AFRO', '12', '1179', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (495357, '2020-07-31', 'LR', 'Liberia', 'AFRO', '2', '1181', '1', '73', false);
INSERT INTO public.who_global_data_import VALUES (495358, '2020-08-01', 'LR', 'Liberia', 'AFRO', '5', '1186', '2', '75', false);
INSERT INTO public.who_global_data_import VALUES (495359, '2020-08-02', 'LR', 'Liberia', 'AFRO', '3', '1189', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (495360, '2020-08-03', 'LR', 'Liberia', 'AFRO', '18', '1207', '2', '77', false);
INSERT INTO public.who_global_data_import VALUES (495361, '2020-08-04', 'LR', 'Liberia', 'AFRO', '7', '1214', '1', '78', false);
INSERT INTO public.who_global_data_import VALUES (495362, '2020-08-05', 'LR', 'Liberia', 'AFRO', '2', '1216', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (495363, '2020-08-06', 'LR', 'Liberia', 'AFRO', '5', '1221', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (495364, '2020-08-07', 'LR', 'Liberia', 'AFRO', '3', '1224', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (495365, '2020-08-08', 'LR', 'Liberia', 'AFRO', '6', '1230', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (495366, '2020-08-09', 'LR', 'Liberia', 'AFRO', '4', '1234', '1', '79', false);
INSERT INTO public.who_global_data_import VALUES (495367, '2020-08-10', 'LR', 'Liberia', 'AFRO', '3', '1237', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (495368, '2020-08-11', 'LR', 'Liberia', 'AFRO', '3', '1240', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (495369, '2020-08-12', 'LR', 'Liberia', 'AFRO', '0', '1240', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (495370, '2020-08-13', 'LR', 'Liberia', 'AFRO', '12', '1252', '3', '82', false);
INSERT INTO public.who_global_data_import VALUES (495371, '2020-08-14', 'LR', 'Liberia', 'AFRO', '0', '1252', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495372, '2020-08-15', 'LR', 'Liberia', 'AFRO', '2', '1254', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495373, '2020-08-16', 'LR', 'Liberia', 'AFRO', '3', '1257', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495374, '2020-08-17', 'LR', 'Liberia', 'AFRO', '0', '1257', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495375, '2020-08-18', 'LR', 'Liberia', 'AFRO', '20', '1277', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495376, '2020-08-19', 'LR', 'Liberia', 'AFRO', '0', '1277', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495377, '2020-08-20', 'LR', 'Liberia', 'AFRO', '5', '1282', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495378, '2020-08-21', 'LR', 'Liberia', 'AFRO', '2', '1284', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495379, '2020-08-22', 'LR', 'Liberia', 'AFRO', '1', '1285', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495380, '2020-08-23', 'LR', 'Liberia', 'AFRO', '0', '1285', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495381, '2020-08-24', 'LR', 'Liberia', 'AFRO', '1', '1286', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495382, '2020-08-25', 'LR', 'Liberia', 'AFRO', '0', '1286', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495383, '2020-08-26', 'LR', 'Liberia', 'AFRO', '4', '1290', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495384, '2020-08-27', 'LR', 'Liberia', 'AFRO', '0', '1290', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495385, '2020-08-28', 'LR', 'Liberia', 'AFRO', '0', '1290', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495386, '2020-08-29', 'LR', 'Liberia', 'AFRO', '0', '1290', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495387, '2020-08-30', 'LR', 'Liberia', 'AFRO', '13', '1303', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495388, '2020-08-31', 'LR', 'Liberia', 'AFRO', '0', '1303', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495389, '2020-09-01', 'LR', 'Liberia', 'AFRO', '2', '1305', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495390, '2020-09-02', 'LR', 'Liberia', 'AFRO', '0', '1305', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495391, '2020-09-03', 'LR', 'Liberia', 'AFRO', '0', '1305', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495392, '2020-09-04', 'LR', 'Liberia', 'AFRO', '1', '1306', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495393, '2020-09-05', 'LR', 'Liberia', 'AFRO', '0', '1306', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495394, '2020-09-06', 'LR', 'Liberia', 'AFRO', '0', '1306', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495395, '2020-09-07', 'LR', 'Liberia', 'AFRO', '0', '1306', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495396, '2020-09-08', 'LR', 'Liberia', 'AFRO', '5', '1311', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495397, '2020-09-09', 'LR', 'Liberia', 'AFRO', '0', '1311', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495398, '2020-09-10', 'LR', 'Liberia', 'AFRO', '0', '1311', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495399, '2020-09-11', 'LR', 'Liberia', 'AFRO', '0', '1311', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495400, '2020-09-12', 'LR', 'Liberia', 'AFRO', '0', '1311', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495401, '2020-09-13', 'LR', 'Liberia', 'AFRO', '0', '1311', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495402, '2020-09-14', 'LR', 'Liberia', 'AFRO', '0', '1311', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495403, '2020-09-15', 'LR', 'Liberia', 'AFRO', '0', '1311', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495404, '2020-09-16', 'LR', 'Liberia', 'AFRO', '16', '1327', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495405, '2020-09-17', 'LR', 'Liberia', 'AFRO', '0', '1327', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495406, '2020-09-18', 'LR', 'Liberia', 'AFRO', '6', '1333', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495407, '2020-09-19', 'LR', 'Liberia', 'AFRO', '1', '1334', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495408, '2020-09-20', 'LR', 'Liberia', 'AFRO', '1', '1335', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495409, '2020-09-21', 'LR', 'Liberia', 'AFRO', '1', '1336', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495410, '2020-09-22', 'LR', 'Liberia', 'AFRO', '0', '1336', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495411, '2020-09-23', 'LR', 'Liberia', 'AFRO', '0', '1336', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495412, '2020-09-24', 'LR', 'Liberia', 'AFRO', '1', '1337', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495413, '2020-09-25', 'LR', 'Liberia', 'AFRO', '1', '1338', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495414, '2020-09-26', 'LR', 'Liberia', 'AFRO', '0', '1338', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495415, '2020-09-27', 'LR', 'Liberia', 'AFRO', '0', '1338', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495416, '2020-09-28', 'LR', 'Liberia', 'AFRO', '1', '1339', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495417, '2020-09-29', 'LR', 'Liberia', 'AFRO', '0', '1339', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495418, '2020-09-30', 'LR', 'Liberia', 'AFRO', '0', '1339', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495419, '2020-10-01', 'LR', 'Liberia', 'AFRO', '4', '1343', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495420, '2020-10-02', 'LR', 'Liberia', 'AFRO', '0', '1343', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495421, '2020-10-03', 'LR', 'Liberia', 'AFRO', '0', '1343', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495422, '2020-10-04', 'LR', 'Liberia', 'AFRO', '4', '1347', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495423, '2020-10-05', 'LR', 'Liberia', 'AFRO', '1', '1348', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495424, '2020-10-06', 'LR', 'Liberia', 'AFRO', '6', '1354', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495425, '2020-10-07', 'LR', 'Liberia', 'AFRO', '0', '1354', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495426, '2020-10-08', 'LR', 'Liberia', 'AFRO', '0', '1354', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495427, '2020-10-09', 'LR', 'Liberia', 'AFRO', '6', '1360', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495428, '2020-10-10', 'LR', 'Liberia', 'AFRO', '0', '1360', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495429, '2020-10-11', 'LR', 'Liberia', 'AFRO', '3', '1363', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495430, '2020-10-12', 'LR', 'Liberia', 'AFRO', '7', '1370', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495431, '2020-10-13', 'LR', 'Liberia', 'AFRO', '0', '1370', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495432, '2020-10-14', 'LR', 'Liberia', 'AFRO', '2', '1372', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495433, '2020-10-15', 'LR', 'Liberia', 'AFRO', '0', '1372', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495434, '2020-10-16', 'LR', 'Liberia', 'AFRO', '0', '1372', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495435, '2020-10-17', 'LR', 'Liberia', 'AFRO', '5', '1377', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495436, '2020-10-18', 'LR', 'Liberia', 'AFRO', '0', '1377', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495437, '2020-10-19', 'LR', 'Liberia', 'AFRO', '3', '1380', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495438, '2020-10-20', 'LR', 'Liberia', 'AFRO', '1', '1381', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495439, '2020-10-21', 'LR', 'Liberia', 'AFRO', '3', '1384', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495440, '2020-10-22', 'LR', 'Liberia', 'AFRO', '1', '1385', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495441, '2020-10-23', 'LR', 'Liberia', 'AFRO', '0', '1385', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495442, '2020-10-24', 'LR', 'Liberia', 'AFRO', '8', '1393', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495443, '2020-10-25', 'LR', 'Liberia', 'AFRO', '2', '1395', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495444, '2020-10-26', 'LR', 'Liberia', 'AFRO', '0', '1395', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495445, '2020-10-27', 'LR', 'Liberia', 'AFRO', '21', '1416', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495446, '2020-10-28', 'LR', 'Liberia', 'AFRO', '3', '1419', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495447, '2020-10-29', 'LR', 'Liberia', 'AFRO', '0', '1419', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495448, '2020-10-30', 'LR', 'Liberia', 'AFRO', '7', '1426', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495449, '2020-10-31', 'LR', 'Liberia', 'AFRO', '0', '1426', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495450, '2020-11-01', 'LR', 'Liberia', 'AFRO', '0', '1426', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495451, '2020-11-02', 'LR', 'Liberia', 'AFRO', '0', '1426', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495452, '2020-11-03', 'LR', 'Liberia', 'AFRO', '0', '1426', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495453, '2020-11-04', 'LR', 'Liberia', 'AFRO', '10', '1436', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495454, '2020-11-05', 'LR', 'Liberia', 'AFRO', '0', '1436', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495455, '2020-11-06', 'LR', 'Liberia', 'AFRO', '0', '1436', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495456, '2020-11-07', 'LR', 'Liberia', 'AFRO', '0', '1436', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495457, '2020-11-08', 'LR', 'Liberia', 'AFRO', '6', '1442', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495458, '2020-11-09', 'LR', 'Liberia', 'AFRO', '6', '1448', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495459, '2020-11-10', 'LR', 'Liberia', 'AFRO', '0', '1448', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495460, '2020-11-11', 'LR', 'Liberia', 'AFRO', '13', '1461', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495461, '2020-11-12', 'LR', 'Liberia', 'AFRO', '0', '1461', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495462, '2020-11-13', 'LR', 'Liberia', 'AFRO', '7', '1468', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495463, '2020-11-14', 'LR', 'Liberia', 'AFRO', '23', '1491', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495464, '2020-11-15', 'LR', 'Liberia', 'AFRO', '7', '1498', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495465, '2020-11-16', 'LR', 'Liberia', 'AFRO', '9', '1507', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495466, '2020-11-17', 'LR', 'Liberia', 'AFRO', '5', '1512', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495467, '2020-11-18', 'LR', 'Liberia', 'AFRO', '0', '1512', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495468, '2020-11-19', 'LR', 'Liberia', 'AFRO', '5', '1517', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495469, '2020-11-20', 'LR', 'Liberia', 'AFRO', '22', '1539', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495470, '2020-11-21', 'LR', 'Liberia', 'AFRO', '0', '1539', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495471, '2020-11-22', 'LR', 'Liberia', 'AFRO', '15', '1554', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495472, '2020-11-23', 'LR', 'Liberia', 'AFRO', '0', '1554', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495473, '2020-11-24', 'LR', 'Liberia', 'AFRO', '0', '1554', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495474, '2020-11-25', 'LR', 'Liberia', 'AFRO', '0', '1554', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (495475, '2020-11-26', 'LR', 'Liberia', 'AFRO', '24', '1578', '1', '83', false);
INSERT INTO public.who_global_data_import VALUES (495476, '2020-11-27', 'LR', 'Liberia', 'AFRO', '13', '1591', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (495477, '2020-11-28', 'LR', 'Liberia', 'AFRO', '4', '1595', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (495478, '2020-11-29', 'LR', 'Liberia', 'AFRO', '0', '1595', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (495479, '2020-11-30', 'LR', 'Liberia', 'AFRO', '3', '1598', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (495480, '2020-12-01', 'LR', 'Liberia', 'AFRO', '0', '1598', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (495481, '2020-12-02', 'LR', 'Liberia', 'AFRO', '0', '1598', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (495482, '2020-12-03', 'LR', 'Liberia', 'AFRO', '0', '1598', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (495483, '2020-12-04', 'LR', 'Liberia', 'AFRO', '0', '1598', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (495484, '2020-12-05', 'LR', 'Liberia', 'AFRO', '65', '1663', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (495485, '2020-12-06', 'LR', 'Liberia', 'AFRO', '13', '1676', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (495486, '2020-12-07', 'LR', 'Liberia', 'AFRO', '0', '1676', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (495487, '2020-12-08', 'LR', 'Liberia', 'AFRO', '0', '1676', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (495488, '2020-12-09', 'LR', 'Liberia', 'AFRO', '0', '1676', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (495489, '2020-12-10', 'LR', 'Liberia', 'AFRO', '0', '1676', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (495490, '2020-12-11', 'LR', 'Liberia', 'AFRO', '0', '1676', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (495491, '2020-12-12', 'LR', 'Liberia', 'AFRO', '0', '1676', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (495492, '2020-12-13', 'LR', 'Liberia', 'AFRO', '0', '1676', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (495493, '2020-12-14', 'LR', 'Liberia', 'AFRO', '95', '1771', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (495494, '2020-12-15', 'LR', 'Liberia', 'AFRO', '0', '1771', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (495495, '2020-12-16', 'LR', 'Liberia', 'AFRO', '0', '1771', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (495496, '2020-12-17', 'LR', 'Liberia', 'AFRO', '0', '1771', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (495497, '2020-12-18', 'LR', 'Liberia', 'AFRO', '0', '1771', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (495498, '2020-12-19', 'LR', 'Liberia', 'AFRO', '8', '1779', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (495499, '2020-12-20', 'LR', 'Liberia', 'AFRO', '0', '1779', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (495500, '2020-12-21', 'LR', 'Liberia', 'AFRO', '9', '1788', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (495501, '2020-12-22', 'LR', 'Liberia', 'AFRO', '0', '1788', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (495502, '2020-12-23', 'LR', 'Liberia', 'AFRO', '10', '1798', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (495503, '2020-12-24', 'LR', 'Liberia', 'AFRO', '0', '1798', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (495504, '2020-12-25', 'LR', 'Liberia', 'AFRO', '0', '1798', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (495505, '2020-12-26', 'LR', 'Liberia', 'AFRO', '2', '1800', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (495506, '2020-12-27', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (495507, '2020-12-28', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (495508, '2020-12-29', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (495509, '2020-12-30', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (495510, '2020-12-31', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (495511, '2021-01-01', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (495512, '2021-01-02', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (495513, '2021-01-03', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (495514, '2021-01-04', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (495515, '2021-01-05', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (495516, '2021-01-06', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (495517, '2021-01-07', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (495518, '2021-01-08', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (495519, '2021-01-09', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (495520, '2021-01-10', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (495521, '2021-01-11', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (495522, '2021-01-12', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (495523, '2021-01-13', 'LR', 'Liberia', 'AFRO', '76', '1876', '1', '84', false);
INSERT INTO public.who_global_data_import VALUES (495524, '2021-01-14', 'LR', 'Liberia', 'AFRO', '1', '1877', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (495525, '2021-01-15', 'LR', 'Liberia', 'AFRO', '0', '1877', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (495526, '2021-01-16', 'LR', 'Liberia', 'AFRO', '5', '1882', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (495528, '2020-01-03', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495529, '2020-01-04', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495530, '2020-01-05', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495531, '2020-01-06', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495532, '2020-01-07', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495533, '2020-01-08', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495534, '2020-01-09', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495535, '2020-01-10', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495536, '2020-01-11', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495537, '2020-01-12', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495538, '2020-01-13', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495539, '2020-01-14', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495540, '2020-01-15', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495541, '2020-01-16', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495542, '2020-01-17', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495543, '2020-01-18', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495544, '2020-01-19', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495545, '2020-01-20', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495546, '2020-01-21', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495547, '2020-01-22', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495548, '2020-01-23', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495549, '2020-01-24', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495550, '2020-01-25', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495551, '2020-01-26', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495552, '2020-01-27', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495553, '2020-01-28', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495554, '2020-01-29', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495555, '2020-01-30', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495556, '2020-01-31', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495557, '2020-02-01', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495558, '2020-02-02', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495559, '2020-02-03', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495560, '2020-02-04', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495561, '2020-02-05', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495562, '2020-02-06', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495563, '2020-02-07', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495564, '2020-02-08', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495565, '2020-02-09', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495566, '2020-02-10', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495567, '2020-02-11', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495568, '2020-02-12', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495569, '2020-02-13', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495570, '2020-02-14', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495571, '2020-02-15', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495572, '2020-02-16', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495573, '2020-02-17', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495574, '2020-02-18', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495575, '2020-02-19', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495576, '2020-02-20', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495577, '2020-02-21', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495578, '2020-02-22', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495579, '2020-02-23', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495580, '2020-02-24', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495581, '2020-02-25', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495582, '2020-02-26', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495583, '2020-02-27', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495584, '2020-02-28', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495585, '2020-02-29', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495586, '2020-03-01', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495587, '2020-03-02', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495588, '2020-03-03', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495589, '2020-03-04', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495590, '2020-03-05', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495591, '2020-03-06', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495592, '2020-03-07', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495593, '2020-03-08', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495594, '2020-03-09', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495595, '2020-03-10', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495596, '2020-03-11', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495597, '2020-03-12', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495598, '2020-03-13', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495599, '2020-03-14', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495600, '2020-03-15', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495601, '2020-03-16', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495602, '2020-03-17', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495603, '2020-03-18', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495604, '2020-03-19', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495605, '2020-03-20', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495606, '2020-03-21', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495607, '2020-03-22', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495608, '2020-03-23', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495609, '2020-03-24', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495610, '2020-03-25', 'LY', 'Libya', 'EMRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495611, '2020-03-26', 'LY', 'Libya', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495612, '2020-03-27', 'LY', 'Libya', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495613, '2020-03-28', 'LY', 'Libya', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495614, '2020-03-29', 'LY', 'Libya', 'EMRO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495615, '2020-03-30', 'LY', 'Libya', 'EMRO', '5', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495616, '2020-03-31', 'LY', 'Libya', 'EMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495617, '2020-04-01', 'LY', 'Libya', 'EMRO', '2', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495618, '2020-04-02', 'LY', 'Libya', 'EMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495619, '2020-04-03', 'LY', 'Libya', 'EMRO', '1', '11', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (495620, '2020-04-04', 'LY', 'Libya', 'EMRO', '6', '17', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (495621, '2020-04-05', 'LY', 'Libya', 'EMRO', '1', '18', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (495622, '2020-04-06', 'LY', 'Libya', 'EMRO', '0', '18', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (495623, '2020-04-07', 'LY', 'Libya', 'EMRO', '1', '19', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (495624, '2020-04-08', 'LY', 'Libya', 'EMRO', '2', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (495625, '2020-04-09', 'LY', 'Libya', 'EMRO', '0', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (495626, '2020-04-10', 'LY', 'Libya', 'EMRO', '3', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (495627, '2020-04-11', 'LY', 'Libya', 'EMRO', '0', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (495628, '2020-04-12', 'LY', 'Libya', 'EMRO', '1', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (495629, '2020-04-13', 'LY', 'Libya', 'EMRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (495630, '2020-04-14', 'LY', 'Libya', 'EMRO', '1', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (495631, '2020-04-15', 'LY', 'Libya', 'EMRO', '9', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (495632, '2020-04-16', 'LY', 'Libya', 'EMRO', '13', '48', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (495633, '2020-04-17', 'LY', 'Libya', 'EMRO', '1', '49', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (495634, '2020-04-18', 'LY', 'Libya', 'EMRO', '0', '49', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (495635, '2020-04-19', 'LY', 'Libya', 'EMRO', '0', '49', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (495636, '2020-04-20', 'LY', 'Libya', 'EMRO', '2', '51', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (495637, '2020-04-21', 'LY', 'Libya', 'EMRO', '0', '51', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (495638, '2020-04-22', 'LY', 'Libya', 'EMRO', '8', '59', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (495639, '2020-04-23', 'LY', 'Libya', 'EMRO', '1', '60', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (495640, '2020-04-24', 'LY', 'Libya', 'EMRO', '0', '60', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (495641, '2020-04-25', 'LY', 'Libya', 'EMRO', '1', '61', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (495642, '2020-04-26', 'LY', 'Libya', 'EMRO', '0', '61', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (495643, '2020-04-27', 'LY', 'Libya', 'EMRO', '0', '61', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (495644, '2020-04-28', 'LY', 'Libya', 'EMRO', '0', '61', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (495645, '2020-04-29', 'LY', 'Libya', 'EMRO', '0', '61', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (495646, '2020-04-30', 'LY', 'Libya', 'EMRO', '0', '61', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (495647, '2020-05-01', 'LY', 'Libya', 'EMRO', '2', '63', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (495648, '2020-05-02', 'LY', 'Libya', 'EMRO', '0', '63', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (495649, '2020-05-03', 'LY', 'Libya', 'EMRO', '0', '63', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (495650, '2020-05-04', 'LY', 'Libya', 'EMRO', '0', '63', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (495651, '2020-05-05', 'LY', 'Libya', 'EMRO', '0', '63', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (495652, '2020-05-06', 'LY', 'Libya', 'EMRO', '1', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (495653, '2020-05-07', 'LY', 'Libya', 'EMRO', '0', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (495654, '2020-05-08', 'LY', 'Libya', 'EMRO', '0', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (495655, '2020-05-09', 'LY', 'Libya', 'EMRO', '0', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (495656, '2020-05-10', 'LY', 'Libya', 'EMRO', '0', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (495657, '2020-05-11', 'LY', 'Libya', 'EMRO', '0', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (495658, '2020-05-12', 'LY', 'Libya', 'EMRO', '0', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (495659, '2020-05-13', 'LY', 'Libya', 'EMRO', '0', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (495660, '2020-05-14', 'LY', 'Libya', 'EMRO', '0', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (495661, '2020-05-15', 'LY', 'Libya', 'EMRO', '0', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (495662, '2020-05-16', 'LY', 'Libya', 'EMRO', '0', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (495663, '2020-05-17', 'LY', 'Libya', 'EMRO', '1', '65', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (495664, '2020-05-18', 'LY', 'Libya', 'EMRO', '0', '65', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (495665, '2020-05-19', 'LY', 'Libya', 'EMRO', '0', '65', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (495666, '2020-05-20', 'LY', 'Libya', 'EMRO', '3', '68', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (495667, '2020-05-21', 'LY', 'Libya', 'EMRO', '3', '71', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (495668, '2020-05-22', 'LY', 'Libya', 'EMRO', '0', '71', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (495669, '2020-05-23', 'LY', 'Libya', 'EMRO', '1', '72', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (495670, '2020-05-24', 'LY', 'Libya', 'EMRO', '3', '75', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (495671, '2020-05-25', 'LY', 'Libya', 'EMRO', '0', '75', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (495672, '2020-05-26', 'LY', 'Libya', 'EMRO', '0', '75', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (495673, '2020-05-27', 'LY', 'Libya', 'EMRO', '2', '77', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (495674, '2020-05-28', 'LY', 'Libya', 'EMRO', '22', '99', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (495675, '2020-05-29', 'LY', 'Libya', 'EMRO', '6', '105', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (495676, '2020-05-30', 'LY', 'Libya', 'EMRO', '13', '118', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (495677, '2020-05-31', 'LY', 'Libya', 'EMRO', '12', '130', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (495678, '2020-06-01', 'LY', 'Libya', 'EMRO', '26', '156', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (495679, '2020-06-02', 'LY', 'Libya', 'EMRO', '12', '168', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (495680, '2020-06-03', 'LY', 'Libya', 'EMRO', '14', '182', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (495681, '2020-06-04', 'LY', 'Libya', 'EMRO', '14', '196', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (495682, '2020-06-05', 'LY', 'Libya', 'EMRO', '13', '209', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (495683, '2020-06-06', 'LY', 'Libya', 'EMRO', '30', '239', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (495684, '2020-06-07', 'LY', 'Libya', 'EMRO', '17', '256', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (495685, '2020-06-08', 'LY', 'Libya', 'EMRO', '14', '270', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (495686, '2020-06-09', 'LY', 'Libya', 'EMRO', '62', '332', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (495687, '2020-06-10', 'LY', 'Libya', 'EMRO', '27', '359', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (495688, '2020-06-11', 'LY', 'Libya', 'EMRO', '19', '378', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (495689, '2020-06-12', 'LY', 'Libya', 'EMRO', '15', '393', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (495690, '2020-06-13', 'LY', 'Libya', 'EMRO', '16', '409', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (495691, '2020-06-14', 'LY', 'Libya', 'EMRO', '9', '418', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (495692, '2020-06-15', 'LY', 'Libya', 'EMRO', '0', '418', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (495693, '2020-06-16', 'LY', 'Libya', 'EMRO', '49', '467', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (495694, '2020-06-17', 'LY', 'Libya', 'EMRO', '0', '467', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (495695, '2020-06-18', 'LY', 'Libya', 'EMRO', '17', '484', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (495696, '2020-06-19', 'LY', 'Libya', 'EMRO', '26', '510', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (495697, '2020-06-20', 'LY', 'Libya', 'EMRO', '10', '520', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (495698, '2020-06-21', 'LY', 'Libya', 'EMRO', '24', '544', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (495699, '2020-06-22', 'LY', 'Libya', 'EMRO', '27', '571', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (495700, '2020-06-23', 'LY', 'Libya', 'EMRO', '0', '571', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (495701, '2020-06-24', 'LY', 'Libya', 'EMRO', '68', '639', '7', '17', false);
INSERT INTO public.who_global_data_import VALUES (495702, '2020-06-25', 'LY', 'Libya', 'EMRO', '0', '639', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (495703, '2020-06-26', 'LY', 'Libya', 'EMRO', '59', '698', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (495704, '2020-06-27', 'LY', 'Libya', 'EMRO', '15', '713', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (495705, '2020-06-28', 'LY', 'Libya', 'EMRO', '14', '727', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (495706, '2020-06-29', 'LY', 'Libya', 'EMRO', '35', '762', '3', '21', false);
INSERT INTO public.who_global_data_import VALUES (495707, '2020-06-30', 'LY', 'Libya', 'EMRO', '40', '802', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (495708, '2020-07-01', 'LY', 'Libya', 'EMRO', '22', '824', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (495709, '2020-07-02', 'LY', 'Libya', 'EMRO', '50', '874', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (495710, '2020-07-03', 'LY', 'Libya', 'EMRO', '17', '891', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (495711, '2020-07-04', 'LY', 'Libya', 'EMRO', '27', '918', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (495712, '2020-07-05', 'LY', 'Libya', 'EMRO', '71', '989', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (495713, '2020-07-06', 'LY', 'Libya', 'EMRO', '57', '1046', '5', '32', false);
INSERT INTO public.who_global_data_import VALUES (495714, '2020-07-07', 'LY', 'Libya', 'EMRO', '71', '1117', '2', '34', false);
INSERT INTO public.who_global_data_import VALUES (495715, '2020-07-08', 'LY', 'Libya', 'EMRO', '65', '1182', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (495716, '2020-07-09', 'LY', 'Libya', 'EMRO', '86', '1268', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (495717, '2020-07-10', 'LY', 'Libya', 'EMRO', '74', '1342', '2', '38', false);
INSERT INTO public.who_global_data_import VALUES (495718, '2020-07-11', 'LY', 'Libya', 'EMRO', '0', '1342', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (495719, '2020-07-12', 'LY', 'Libya', 'EMRO', '47', '1389', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (495720, '2020-07-13', 'LY', 'Libya', 'EMRO', '44', '1433', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (495721, '2020-07-14', 'LY', 'Libya', 'EMRO', '79', '1512', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (495722, '2020-07-15', 'LY', 'Libya', 'EMRO', '51', '1563', '2', '42', false);
INSERT INTO public.who_global_data_import VALUES (495723, '2020-07-16', 'LY', 'Libya', 'EMRO', '26', '1589', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (495724, '2020-07-17', 'LY', 'Libya', 'EMRO', '63', '1652', '3', '46', false);
INSERT INTO public.who_global_data_import VALUES (495725, '2020-07-18', 'LY', 'Libya', 'EMRO', '52', '1704', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (495726, '2020-07-19', 'LY', 'Libya', 'EMRO', '87', '1791', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (495727, '2020-07-20', 'LY', 'Libya', 'EMRO', '75', '1866', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (495728, '2020-07-21', 'LY', 'Libya', 'EMRO', '114', '1980', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (495729, '2020-07-22', 'LY', 'Libya', 'EMRO', '108', '2088', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (495730, '2020-07-23', 'LY', 'Libya', 'EMRO', '88', '2176', '3', '53', false);
INSERT INTO public.who_global_data_import VALUES (495731, '2020-07-24', 'LY', 'Libya', 'EMRO', '138', '2314', '3', '56', false);
INSERT INTO public.who_global_data_import VALUES (495732, '2020-07-25', 'LY', 'Libya', 'EMRO', '111', '2425', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (495733, '2020-07-26', 'LY', 'Libya', 'EMRO', '122', '2547', '1', '58', false);
INSERT INTO public.who_global_data_import VALUES (495734, '2020-07-27', 'LY', 'Libya', 'EMRO', '122', '2669', '2', '60', false);
INSERT INTO public.who_global_data_import VALUES (495735, '2020-07-28', 'LY', 'Libya', 'EMRO', '158', '2827', '4', '64', false);
INSERT INTO public.who_global_data_import VALUES (495736, '2020-07-29', 'LY', 'Libya', 'EMRO', '190', '3017', '3', '67', false);
INSERT INTO public.who_global_data_import VALUES (495737, '2020-07-30', 'LY', 'Libya', 'EMRO', '205', '3222', '4', '71', false);
INSERT INTO public.who_global_data_import VALUES (495738, '2020-07-31', 'LY', 'Libya', 'EMRO', '216', '3438', '2', '73', false);
INSERT INTO public.who_global_data_import VALUES (495739, '2020-08-01', 'LY', 'Libya', 'EMRO', '183', '3621', '1', '74', false);
INSERT INTO public.who_global_data_import VALUES (495740, '2020-08-02', 'LY', 'Libya', 'EMRO', '70', '3691', '6', '80', false);
INSERT INTO public.who_global_data_import VALUES (495741, '2020-08-03', 'LY', 'Libya', 'EMRO', '146', '3837', '3', '83', false);
INSERT INTO public.who_global_data_import VALUES (495742, '2020-08-04', 'LY', 'Libya', 'EMRO', '226', '4063', '10', '93', false);
INSERT INTO public.who_global_data_import VALUES (495743, '2020-08-05', 'LY', 'Libya', 'EMRO', '161', '4224', '3', '96', false);
INSERT INTO public.who_global_data_import VALUES (495744, '2020-08-06', 'LY', 'Libya', 'EMRO', '251', '4475', '3', '99', false);
INSERT INTO public.who_global_data_import VALUES (495745, '2020-08-07', 'LY', 'Libya', 'EMRO', '404', '4879', '8', '107', false);
INSERT INTO public.who_global_data_import VALUES (495746, '2020-08-08', 'LY', 'Libya', 'EMRO', '199', '5078', '1', '108', false);
INSERT INTO public.who_global_data_import VALUES (495747, '2020-08-09', 'LY', 'Libya', 'EMRO', '154', '5232', '5', '113', false);
INSERT INTO public.who_global_data_import VALUES (495748, '2020-08-10', 'LY', 'Libya', 'EMRO', '309', '5541', '7', '120', false);
INSERT INTO public.who_global_data_import VALUES (495749, '2020-08-11', 'LY', 'Libya', 'EMRO', '388', '5929', '5', '125', false);
INSERT INTO public.who_global_data_import VALUES (495750, '2020-08-12', 'LY', 'Libya', 'EMRO', '373', '6302', '7', '132', false);
INSERT INTO public.who_global_data_import VALUES (495751, '2020-08-13', 'LY', 'Libya', 'EMRO', '309', '6611', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (495752, '2020-08-14', 'LY', 'Libya', 'EMRO', '439', '7050', '3', '135', false);
INSERT INTO public.who_global_data_import VALUES (495753, '2020-08-15', 'LY', 'Libya', 'EMRO', '277', '7327', '4', '139', false);
INSERT INTO public.who_global_data_import VALUES (495754, '2020-08-16', 'LY', 'Libya', 'EMRO', '411', '7738', '6', '145', false);
INSERT INTO public.who_global_data_import VALUES (495755, '2020-08-17', 'LY', 'Libya', 'EMRO', '434', '8172', '8', '153', false);
INSERT INTO public.who_global_data_import VALUES (495756, '2020-08-18', 'LY', 'Libya', 'EMRO', '407', '8579', '4', '157', false);
INSERT INTO public.who_global_data_import VALUES (495757, '2020-08-19', 'LY', 'Libya', 'EMRO', '489', '9068', '7', '164', false);
INSERT INTO public.who_global_data_import VALUES (495758, '2020-08-20', 'LY', 'Libya', 'EMRO', '395', '9463', '5', '169', false);
INSERT INTO public.who_global_data_import VALUES (495759, '2020-08-21', 'LY', 'Libya', 'EMRO', '244', '9707', '4', '173', false);
INSERT INTO public.who_global_data_import VALUES (495760, '2020-08-22', 'LY', 'Libya', 'EMRO', '414', '10121', '7', '180', false);
INSERT INTO public.who_global_data_import VALUES (495761, '2020-08-23', 'LY', 'Libya', 'EMRO', '316', '10437', '8', '188', false);
INSERT INTO public.who_global_data_import VALUES (495762, '2020-08-24', 'LY', 'Libya', 'EMRO', '572', '11009', '11', '199', false);
INSERT INTO public.who_global_data_import VALUES (495763, '2020-08-25', 'LY', 'Libya', 'EMRO', '272', '11281', '4', '203', false);
INSERT INTO public.who_global_data_import VALUES (495764, '2020-08-26', 'LY', 'Libya', 'EMRO', '553', '11834', '7', '210', false);
INSERT INTO public.who_global_data_import VALUES (495765, '2020-08-27', 'LY', 'Libya', 'EMRO', '440', '12274', '9', '219', false);
INSERT INTO public.who_global_data_import VALUES (495766, '2020-08-28', 'LY', 'Libya', 'EMRO', '355', '12629', '7', '226', false);
INSERT INTO public.who_global_data_import VALUES (495767, '2020-08-29', 'LY', 'Libya', 'EMRO', '329', '12958', '5', '231', false);
INSERT INTO public.who_global_data_import VALUES (495768, '2020-08-30', 'LY', 'Libya', 'EMRO', '465', '13423', '1', '232', false);
INSERT INTO public.who_global_data_import VALUES (495769, '2020-08-31', 'LY', 'Libya', 'EMRO', '543', '13966', '5', '237', false);
INSERT INTO public.who_global_data_import VALUES (495770, '2020-09-01', 'LY', 'Libya', 'EMRO', '658', '14624', '5', '242', false);
INSERT INTO public.who_global_data_import VALUES (495771, '2020-09-02', 'LY', 'Libya', 'EMRO', '532', '15156', '8', '250', false);
INSERT INTO public.who_global_data_import VALUES (495772, '2020-09-03', 'LY', 'Libya', 'EMRO', '617', '15773', '4', '254', false);
INSERT INTO public.who_global_data_import VALUES (495773, '2020-09-04', 'LY', 'Libya', 'EMRO', '672', '16445', '8', '262', false);
INSERT INTO public.who_global_data_import VALUES (495774, '2020-09-05', 'LY', 'Libya', 'EMRO', '649', '17094', '10', '272', false);
INSERT INTO public.who_global_data_import VALUES (495775, '2020-09-06', 'LY', 'Libya', 'EMRO', '655', '17749', '13', '285', false);
INSERT INTO public.who_global_data_import VALUES (495776, '2020-09-07', 'LY', 'Libya', 'EMRO', '1085', '18834', '11', '296', false);
INSERT INTO public.who_global_data_import VALUES (495777, '2020-09-08', 'LY', 'Libya', 'EMRO', '749', '19583', '18', '314', false);
INSERT INTO public.who_global_data_import VALUES (495778, '2020-09-09', 'LY', 'Libya', 'EMRO', '879', '20462', '10', '324', false);
INSERT INTO public.who_global_data_import VALUES (495779, '2020-09-10', 'LY', 'Libya', 'EMRO', '477', '20939', '15', '339', false);
INSERT INTO public.who_global_data_import VALUES (495780, '2020-09-11', 'LY', 'Libya', 'EMRO', '969', '21908', '13', '352', false);
INSERT INTO public.who_global_data_import VALUES (495781, '2020-09-12', 'LY', 'Libya', 'EMRO', '440', '22348', '2', '354', false);
INSERT INTO public.who_global_data_import VALUES (495782, '2020-09-13', 'LY', 'Libya', 'EMRO', '433', '22781', '8', '362', false);
INSERT INTO public.who_global_data_import VALUES (495783, '2020-09-14', 'LY', 'Libya', 'EMRO', '734', '23515', '6', '368', false);
INSERT INTO public.who_global_data_import VALUES (495784, '2020-09-15', 'LY', 'Libya', 'EMRO', '629', '24144', '15', '383', false);
INSERT INTO public.who_global_data_import VALUES (495785, '2020-09-16', 'LY', 'Libya', 'EMRO', '792', '24936', '11', '394', false);
INSERT INTO public.who_global_data_import VALUES (495786, '2020-09-17', 'LY', 'Libya', 'EMRO', '886', '25822', '11', '405', false);
INSERT INTO public.who_global_data_import VALUES (495787, '2020-09-18', 'LY', 'Libya', 'EMRO', '616', '26438', '13', '418', false);
INSERT INTO public.who_global_data_import VALUES (495788, '2020-09-19', 'LY', 'Libya', 'EMRO', '796', '27234', '8', '426', false);
INSERT INTO public.who_global_data_import VALUES (495789, '2020-09-20', 'LY', 'Libya', 'EMRO', '715', '27949', '8', '434', false);
INSERT INTO public.who_global_data_import VALUES (495790, '2020-09-21', 'LY', 'Libya', 'EMRO', '847', '28796', '16', '450', false);
INSERT INTO public.who_global_data_import VALUES (495791, '2020-09-22', 'LY', 'Libya', 'EMRO', '650', '29446', '10', '460', false);
INSERT INTO public.who_global_data_import VALUES (495792, '2020-09-23', 'LY', 'Libya', 'EMRO', '651', '30097', '9', '469', false);
INSERT INTO public.who_global_data_import VALUES (495793, '2020-09-24', 'LY', 'Libya', 'EMRO', '535', '30632', '5', '474', false);
INSERT INTO public.who_global_data_import VALUES (495794, '2020-09-25', 'LY', 'Libya', 'EMRO', '658', '31290', '17', '491', false);
INSERT INTO public.who_global_data_import VALUES (495795, '2020-09-26', 'LY', 'Libya', 'EMRO', '538', '31828', '8', '499', false);
INSERT INTO public.who_global_data_import VALUES (495796, '2020-09-27', 'LY', 'Libya', 'EMRO', '536', '32364', '21', '520', false);
INSERT INTO public.who_global_data_import VALUES (495797, '2020-09-28', 'LY', 'Libya', 'EMRO', '849', '33213', '7', '527', false);
INSERT INTO public.who_global_data_import VALUES (495798, '2020-09-29', 'LY', 'Libya', 'EMRO', '801', '34014', '13', '540', false);
INSERT INTO public.who_global_data_import VALUES (495799, '2020-09-30', 'LY', 'Libya', 'EMRO', '511', '34525', '11', '551', false);
INSERT INTO public.who_global_data_import VALUES (495800, '2020-10-01', 'LY', 'Libya', 'EMRO', '683', '35208', '8', '559', false);
INSERT INTO public.who_global_data_import VALUES (495801, '2020-10-02', 'LY', 'Libya', 'EMRO', '509', '35717', '11', '570', false);
INSERT INTO public.who_global_data_import VALUES (495802, '2020-10-03', 'LY', 'Libya', 'EMRO', '370', '36087', '8', '578', false);
INSERT INTO public.who_global_data_import VALUES (495803, '2020-10-04', 'LY', 'Libya', 'EMRO', '722', '36809', '14', '592', false);
INSERT INTO public.who_global_data_import VALUES (495804, '2020-10-05', 'LY', 'Libya', 'EMRO', '628', '37437', '4', '596', false);
INSERT INTO public.who_global_data_import VALUES (495805, '2020-10-06', 'LY', 'Libya', 'EMRO', '1031', '38468', '6', '602', false);
INSERT INTO public.who_global_data_import VALUES (495806, '2020-10-07', 'LY', 'Libya', 'EMRO', '1045', '39513', '6', '608', false);
INSERT INTO public.who_global_data_import VALUES (495807, '2020-10-08', 'LY', 'Libya', 'EMRO', '779', '40292', '8', '616', false);
INSERT INTO public.who_global_data_import VALUES (495808, '2020-10-09', 'LY', 'Libya', 'EMRO', '1076', '41368', '5', '621', false);
INSERT INTO public.who_global_data_import VALUES (495809, '2020-10-10', 'LY', 'Libya', 'EMRO', '318', '41686', '2', '623', false);
INSERT INTO public.who_global_data_import VALUES (495810, '2020-10-11', 'LY', 'Libya', 'EMRO', '1026', '42712', '8', '631', false);
INSERT INTO public.who_global_data_import VALUES (495811, '2020-10-12', 'LY', 'Libya', 'EMRO', '1109', '43821', '13', '644', false);
INSERT INTO public.who_global_data_import VALUES (495812, '2020-10-13', 'LY', 'Libya', 'EMRO', '1164', '44985', '12', '656', false);
INSERT INTO public.who_global_data_import VALUES (495813, '2020-10-14', 'LY', 'Libya', 'EMRO', '836', '45821', '13', '669', false);
INSERT INTO public.who_global_data_import VALUES (495814, '2020-10-15', 'LY', 'Libya', 'EMRO', '855', '46676', '12', '681', false);
INSERT INTO public.who_global_data_import VALUES (495815, '2020-10-16', 'LY', 'Libya', 'EMRO', '1169', '47845', '18', '699', false);
INSERT INTO public.who_global_data_import VALUES (495816, '2020-10-17', 'LY', 'Libya', 'EMRO', '0', '47845', '0', '699', false);
INSERT INTO public.who_global_data_import VALUES (495817, '2020-10-18', 'LY', 'Libya', 'EMRO', '945', '48790', '26', '725', false);
INSERT INTO public.who_global_data_import VALUES (495818, '2020-10-19', 'LY', 'Libya', 'EMRO', '1159', '49949', '7', '732', false);
INSERT INTO public.who_global_data_import VALUES (495819, '2020-10-20', 'LY', 'Libya', 'EMRO', '957', '50906', '14', '746', false);
INSERT INTO public.who_global_data_import VALUES (495820, '2020-10-21', 'LY', 'Libya', 'EMRO', '0', '50906', '0', '746', false);
INSERT INTO public.who_global_data_import VALUES (495821, '2020-10-22', 'LY', 'Libya', 'EMRO', '719', '51625', '19', '765', false);
INSERT INTO public.who_global_data_import VALUES (495822, '2020-10-23', 'LY', 'Libya', 'EMRO', '995', '52620', '3', '768', false);
INSERT INTO public.who_global_data_import VALUES (495823, '2020-10-24', 'LY', 'Libya', 'EMRO', '764', '53384', '6', '774', false);
INSERT INTO public.who_global_data_import VALUES (495824, '2020-10-25', 'LY', 'Libya', 'EMRO', '990', '54374', '16', '790', false);
INSERT INTO public.who_global_data_import VALUES (495825, '2020-10-26', 'LY', 'Libya', 'EMRO', '1639', '56013', '5', '795', false);
INSERT INTO public.who_global_data_import VALUES (495826, '2020-10-27', 'LY', 'Libya', 'EMRO', '1210', '57223', '6', '801', false);
INSERT INTO public.who_global_data_import VALUES (495827, '2020-10-28', 'LY', 'Libya', 'EMRO', '752', '57975', '11', '812', false);
INSERT INTO public.who_global_data_import VALUES (495828, '2020-10-29', 'LY', 'Libya', 'EMRO', '899', '58874', '11', '823', false);
INSERT INTO public.who_global_data_import VALUES (495829, '2020-10-30', 'LY', 'Libya', 'EMRO', '782', '59656', '8', '831', false);
INSERT INTO public.who_global_data_import VALUES (495830, '2020-10-31', 'LY', 'Libya', 'EMRO', '972', '60628', '16', '847', false);
INSERT INTO public.who_global_data_import VALUES (495831, '2020-11-01', 'LY', 'Libya', 'EMRO', '467', '61095', '10', '857', false);
INSERT INTO public.who_global_data_import VALUES (495832, '2020-11-02', 'LY', 'Libya', 'EMRO', '950', '62045', '14', '871', false);
INSERT INTO public.who_global_data_import VALUES (495833, '2020-11-03', 'LY', 'Libya', 'EMRO', '862', '62907', '9', '880', false);
INSERT INTO public.who_global_data_import VALUES (495834, '2020-11-04', 'LY', 'Libya', 'EMRO', '781', '63688', '13', '893', false);
INSERT INTO public.who_global_data_import VALUES (495835, '2020-11-05', 'LY', 'Libya', 'EMRO', '899', '64587', '7', '900', false);
INSERT INTO public.who_global_data_import VALUES (495836, '2020-11-06', 'LY', 'Libya', 'EMRO', '853', '65440', '7', '907', false);
INSERT INTO public.who_global_data_import VALUES (495837, '2020-11-07', 'LY', 'Libya', 'EMRO', '1004', '66444', '8', '915', false);
INSERT INTO public.who_global_data_import VALUES (495838, '2020-11-08', 'LY', 'Libya', 'EMRO', '595', '67039', '5', '920', false);
INSERT INTO public.who_global_data_import VALUES (495839, '2020-11-09', 'LY', 'Libya', 'EMRO', '1078', '68117', '9', '929', false);
INSERT INTO public.who_global_data_import VALUES (495840, '2020-11-10', 'LY', 'Libya', 'EMRO', '923', '69040', '15', '944', false);
INSERT INTO public.who_global_data_import VALUES (495841, '2020-11-11', 'LY', 'Libya', 'EMRO', '970', '70010', '13', '957', false);
INSERT INTO public.who_global_data_import VALUES (495842, '2020-11-12', 'LY', 'Libya', 'EMRO', '875', '70885', '13', '970', false);
INSERT INTO public.who_global_data_import VALUES (495843, '2020-11-13', 'LY', 'Libya', 'EMRO', '919', '71804', '15', '985', false);
INSERT INTO public.who_global_data_import VALUES (495844, '2020-11-14', 'LY', 'Libya', 'EMRO', '824', '72628', '10', '995', false);
INSERT INTO public.who_global_data_import VALUES (495845, '2020-11-15', 'LY', 'Libya', 'EMRO', '0', '72628', '0', '995', false);
INSERT INTO public.who_global_data_import VALUES (495846, '2020-11-16', 'LY', 'Libya', 'EMRO', '974', '73602', '22', '1017', false);
INSERT INTO public.who_global_data_import VALUES (495847, '2020-11-17', 'LY', 'Libya', 'EMRO', '722', '74324', '8', '1025', false);
INSERT INTO public.who_global_data_import VALUES (495848, '2020-11-18', 'LY', 'Libya', 'EMRO', '612', '74936', '16', '1041', false);
INSERT INTO public.who_global_data_import VALUES (495849, '2020-11-19', 'LY', 'Libya', 'EMRO', '529', '75465', '12', '1053', false);
INSERT INTO public.who_global_data_import VALUES (495850, '2020-11-20', 'LY', 'Libya', 'EMRO', '541', '76006', '9', '1062', false);
INSERT INTO public.who_global_data_import VALUES (495851, '2020-11-21', 'LY', 'Libya', 'EMRO', '802', '76808', '6', '1068', false);
INSERT INTO public.who_global_data_import VALUES (495852, '2020-11-22', 'LY', 'Libya', 'EMRO', '0', '76808', '0', '1068', false);
INSERT INTO public.who_global_data_import VALUES (495853, '2020-11-23', 'LY', 'Libya', 'EMRO', '1015', '77823', '21', '1089', false);
INSERT INTO public.who_global_data_import VALUES (495854, '2020-11-24', 'LY', 'Libya', 'EMRO', '650', '78473', '13', '1102', false);
INSERT INTO public.who_global_data_import VALUES (495855, '2020-11-25', 'LY', 'Libya', 'EMRO', '707', '79180', '8', '1110', false);
INSERT INTO public.who_global_data_import VALUES (495856, '2020-11-26', 'LY', 'Libya', 'EMRO', '617', '79797', '15', '1125', false);
INSERT INTO public.who_global_data_import VALUES (495857, '2020-11-27', 'LY', 'Libya', 'EMRO', '610', '80407', '15', '1140', false);
INSERT INTO public.who_global_data_import VALUES (495858, '2020-11-28', 'LY', 'Libya', 'EMRO', '866', '81273', '13', '1153', false);
INSERT INTO public.who_global_data_import VALUES (495859, '2020-11-29', 'LY', 'Libya', 'EMRO', '0', '81273', '0', '1153', false);
INSERT INTO public.who_global_data_import VALUES (495860, '2020-11-30', 'LY', 'Libya', 'EMRO', '1157', '82430', '13', '1166', false);
INSERT INTO public.who_global_data_import VALUES (495861, '2020-12-01', 'LY', 'Libya', 'EMRO', '379', '82809', '17', '1183', false);
INSERT INTO public.who_global_data_import VALUES (495862, '2020-12-02', 'LY', 'Libya', 'EMRO', '608', '83417', '13', '1196', false);
INSERT INTO public.who_global_data_import VALUES (495863, '2020-12-03', 'LY', 'Libya', 'EMRO', '670', '84087', '4', '1200', false);
INSERT INTO public.who_global_data_import VALUES (495864, '2020-12-04', 'LY', 'Libya', 'EMRO', '762', '84849', '12', '1212', false);
INSERT INTO public.who_global_data_import VALUES (495865, '2020-12-05', 'LY', 'Libya', 'EMRO', '680', '85529', '7', '1219', false);
INSERT INTO public.who_global_data_import VALUES (495866, '2020-12-06', 'LY', 'Libya', 'EMRO', '0', '85529', '0', '1219', false);
INSERT INTO public.who_global_data_import VALUES (495867, '2020-12-07', 'LY', 'Libya', 'EMRO', '1051', '86580', '12', '1231', false);
INSERT INTO public.who_global_data_import VALUES (495868, '2020-12-08', 'LY', 'Libya', 'EMRO', '517', '87097', '12', '1243', false);
INSERT INTO public.who_global_data_import VALUES (495869, '2020-12-09', 'LY', 'Libya', 'EMRO', '889', '87986', '12', '1255', false);
INSERT INTO public.who_global_data_import VALUES (495870, '2020-12-10', 'LY', 'Libya', 'EMRO', '536', '88522', '6', '1261', false);
INSERT INTO public.who_global_data_import VALUES (495871, '2020-12-11', 'LY', 'Libya', 'EMRO', '661', '89183', '12', '1273', false);
INSERT INTO public.who_global_data_import VALUES (495872, '2020-12-12', 'LY', 'Libya', 'EMRO', '697', '89880', '5', '1278', false);
INSERT INTO public.who_global_data_import VALUES (495873, '2020-12-13', 'LY', 'Libya', 'EMRO', '0', '89880', '0', '1278', false);
INSERT INTO public.who_global_data_import VALUES (495874, '2020-12-14', 'LY', 'Libya', 'EMRO', '899', '90779', '21', '1299', false);
INSERT INTO public.who_global_data_import VALUES (495875, '2020-12-15', 'LY', 'Libya', 'EMRO', '578', '91357', '15', '1314', false);
INSERT INTO public.who_global_data_import VALUES (495876, '2020-12-16', 'LY', 'Libya', 'EMRO', '660', '92017', '5', '1319', false);
INSERT INTO public.who_global_data_import VALUES (495877, '2020-12-17', 'LY', 'Libya', 'EMRO', '560', '92577', '5', '1324', false);
INSERT INTO public.who_global_data_import VALUES (495878, '2020-12-18', 'LY', 'Libya', 'EMRO', '706', '93283', '13', '1337', false);
INSERT INTO public.who_global_data_import VALUES (495879, '2020-12-19', 'LY', 'Libya', 'EMRO', '489', '93772', '9', '1346', false);
INSERT INTO public.who_global_data_import VALUES (495880, '2020-12-20', 'LY', 'Libya', 'EMRO', '0', '93772', '0', '1346', false);
INSERT INTO public.who_global_data_import VALUES (495881, '2020-12-21', 'LY', 'Libya', 'EMRO', '788', '94560', '7', '1353', false);
INSERT INTO public.who_global_data_import VALUES (495882, '2020-12-22', 'LY', 'Libya', 'EMRO', '640', '95200', '16', '1369', false);
INSERT INTO public.who_global_data_import VALUES (495883, '2020-12-23', 'LY', 'Libya', 'EMRO', '506', '95706', '16', '1385', false);
INSERT INTO public.who_global_data_import VALUES (495884, '2020-12-24', 'LY', 'Libya', 'EMRO', '640', '96346', '8', '1393', false);
INSERT INTO public.who_global_data_import VALUES (495885, '2020-12-25', 'LY', 'Libya', 'EMRO', '846', '97192', '6', '1399', false);
INSERT INTO public.who_global_data_import VALUES (495886, '2020-12-26', 'LY', 'Libya', 'EMRO', '461', '97653', '16', '1415', false);
INSERT INTO public.who_global_data_import VALUES (495887, '2020-12-27', 'LY', 'Libya', 'EMRO', '0', '97653', '0', '1415', false);
INSERT INTO public.who_global_data_import VALUES (495888, '2020-12-28', 'LY', 'Libya', 'EMRO', '728', '98381', '21', '1436', false);
INSERT INTO public.who_global_data_import VALUES (495889, '2020-12-29', 'LY', 'Libya', 'EMRO', '532', '98913', '4', '1440', false);
INSERT INTO public.who_global_data_import VALUES (495890, '2020-12-30', 'LY', 'Libya', 'EMRO', '437', '99350', '4', '1444', false);
INSERT INTO public.who_global_data_import VALUES (495891, '2020-12-31', 'LY', 'Libya', 'EMRO', '585', '99935', '15', '1459', false);
INSERT INTO public.who_global_data_import VALUES (495892, '2021-01-01', 'LY', 'Libya', 'EMRO', '342', '100277', '19', '1478', false);
INSERT INTO public.who_global_data_import VALUES (495893, '2021-01-02', 'LY', 'Libya', 'EMRO', '467', '100744', '9', '1487', false);
INSERT INTO public.who_global_data_import VALUES (495894, '2021-01-03', 'LY', 'Libya', 'EMRO', '0', '100744', '0', '1487', false);
INSERT INTO public.who_global_data_import VALUES (495895, '2021-01-04', 'LY', 'Libya', 'EMRO', '670', '101414', '23', '1510', false);
INSERT INTO public.who_global_data_import VALUES (495896, '2021-01-05', 'LY', 'Libya', 'EMRO', '561', '101975', '16', '1526', false);
INSERT INTO public.who_global_data_import VALUES (495897, '2021-01-06', 'LY', 'Libya', 'EMRO', '481', '102456', '10', '1536', false);
INSERT INTO public.who_global_data_import VALUES (495898, '2021-01-07', 'LY', 'Libya', 'EMRO', '424', '102880', '10', '1546', false);
INSERT INTO public.who_global_data_import VALUES (495899, '2021-01-08', 'LY', 'Libya', 'EMRO', '635', '103515', '12', '1558', false);
INSERT INTO public.who_global_data_import VALUES (495900, '2021-01-09', 'LY', 'Libya', 'EMRO', '487', '104002', '10', '1568', false);
INSERT INTO public.who_global_data_import VALUES (495901, '2021-01-10', 'LY', 'Libya', 'EMRO', '0', '104002', '0', '1568', false);
INSERT INTO public.who_global_data_import VALUES (495902, '2021-01-11', 'LY', 'Libya', 'EMRO', '743', '104745', '13', '1581', false);
INSERT INTO public.who_global_data_import VALUES (495903, '2021-01-12', 'LY', 'Libya', 'EMRO', '633', '105378', '8', '1589', false);
INSERT INTO public.who_global_data_import VALUES (495904, '2021-01-13', 'LY', 'Libya', 'EMRO', '652', '106030', '33', '1622', false);
INSERT INTO public.who_global_data_import VALUES (495905, '2021-01-14', 'LY', 'Libya', 'EMRO', '640', '106670', '7', '1629', false);
INSERT INTO public.who_global_data_import VALUES (495906, '2021-01-15', 'LY', 'Libya', 'EMRO', '764', '107434', '16', '1645', false);
INSERT INTO public.who_global_data_import VALUES (495907, '2021-01-16', 'LY', 'Libya', 'EMRO', '583', '108017', '6', '1651', false);
INSERT INTO public.who_global_data_import VALUES (495909, '2020-01-03', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495910, '2020-01-04', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495911, '2020-01-05', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495912, '2020-01-06', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495913, '2020-01-07', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495914, '2020-01-08', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495915, '2020-01-09', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495916, '2020-01-10', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495917, '2020-01-11', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495918, '2020-01-12', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495919, '2020-01-13', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495920, '2020-01-14', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495921, '2020-01-15', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495922, '2020-01-16', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495923, '2020-01-17', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495924, '2020-01-18', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495925, '2020-01-19', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495926, '2020-01-20', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495927, '2020-01-21', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495928, '2020-01-22', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495929, '2020-01-23', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495930, '2020-01-24', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495931, '2020-01-25', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495932, '2020-01-26', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495933, '2020-01-27', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495934, '2020-01-28', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495935, '2020-01-29', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495936, '2020-01-30', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495937, '2020-01-31', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495938, '2020-02-01', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495939, '2020-02-02', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495940, '2020-02-03', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495941, '2020-02-04', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495942, '2020-02-05', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495943, '2020-02-06', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495944, '2020-02-07', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495945, '2020-02-08', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495946, '2020-02-09', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495947, '2020-02-10', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495948, '2020-02-11', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495949, '2020-02-12', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495950, '2020-02-13', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495951, '2020-02-14', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495952, '2020-02-15', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495953, '2020-02-16', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495954, '2020-02-17', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495955, '2020-02-18', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495956, '2020-02-19', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495957, '2020-02-20', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495958, '2020-02-21', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495959, '2020-02-22', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495960, '2020-02-23', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495961, '2020-02-24', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495962, '2020-02-25', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495963, '2020-02-26', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495964, '2020-02-27', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495965, '2020-02-28', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495966, '2020-02-29', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495967, '2020-03-01', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495968, '2020-03-02', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495969, '2020-03-03', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495970, '2020-03-04', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495971, '2020-03-05', 'LI', 'Liechtenstein', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495972, '2020-03-06', 'LI', 'Liechtenstein', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495973, '2020-03-07', 'LI', 'Liechtenstein', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495974, '2020-03-08', 'LI', 'Liechtenstein', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495975, '2020-03-09', 'LI', 'Liechtenstein', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495976, '2020-03-10', 'LI', 'Liechtenstein', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495977, '2020-03-11', 'LI', 'Liechtenstein', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495978, '2020-03-12', 'LI', 'Liechtenstein', 'EURO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495979, '2020-03-13', 'LI', 'Liechtenstein', 'EURO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495980, '2020-03-14', 'LI', 'Liechtenstein', 'EURO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495981, '2020-03-15', 'LI', 'Liechtenstein', 'EURO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495982, '2020-03-16', 'LI', 'Liechtenstein', 'EURO', '3', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495983, '2020-03-17', 'LI', 'Liechtenstein', 'EURO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495984, '2020-03-18', 'LI', 'Liechtenstein', 'EURO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495985, '2020-03-19', 'LI', 'Liechtenstein', 'EURO', '18', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495986, '2020-03-20', 'LI', 'Liechtenstein', 'EURO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495987, '2020-03-21', 'LI', 'Liechtenstein', 'EURO', '9', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495988, '2020-03-22', 'LI', 'Liechtenstein', 'EURO', '2', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495989, '2020-03-23', 'LI', 'Liechtenstein', 'EURO', '10', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495990, '2020-03-24', 'LI', 'Liechtenstein', 'EURO', '0', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495991, '2020-03-25', 'LI', 'Liechtenstein', 'EURO', '1', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495992, '2020-03-26', 'LI', 'Liechtenstein', 'EURO', '4', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495993, '2020-03-27', 'LI', 'Liechtenstein', 'EURO', '5', '56', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495994, '2020-03-28', 'LI', 'Liechtenstein', 'EURO', '4', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495995, '2020-03-29', 'LI', 'Liechtenstein', 'EURO', '1', '61', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495996, '2020-03-30', 'LI', 'Liechtenstein', 'EURO', '1', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495997, '2020-03-31', 'LI', 'Liechtenstein', 'EURO', '2', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495998, '2020-04-01', 'LI', 'Liechtenstein', 'EURO', '4', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (495999, '2020-04-02', 'LI', 'Liechtenstein', 'EURO', '4', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496000, '2020-04-03', 'LI', 'Liechtenstein', 'EURO', '3', '75', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496001, '2020-04-04', 'LI', 'Liechtenstein', 'EURO', '0', '75', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496002, '2020-04-05', 'LI', 'Liechtenstein', 'EURO', '2', '77', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (496003, '2020-04-06', 'LI', 'Liechtenstein', 'EURO', '1', '78', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496004, '2020-04-07', 'LI', 'Liechtenstein', 'EURO', '0', '78', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496005, '2020-04-08', 'LI', 'Liechtenstein', 'EURO', '0', '78', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496006, '2020-04-09', 'LI', 'Liechtenstein', 'EURO', '1', '79', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496007, '2020-04-10', 'LI', 'Liechtenstein', 'EURO', '0', '79', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496008, '2020-04-11', 'LI', 'Liechtenstein', 'EURO', '1', '80', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496009, '2020-04-12', 'LI', 'Liechtenstein', 'EURO', '0', '80', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496010, '2020-04-13', 'LI', 'Liechtenstein', 'EURO', '0', '80', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496011, '2020-04-14', 'LI', 'Liechtenstein', 'EURO', '1', '81', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496012, '2020-04-15', 'LI', 'Liechtenstein', 'EURO', '0', '81', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496013, '2020-04-16', 'LI', 'Liechtenstein', 'EURO', '0', '81', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496014, '2020-04-17', 'LI', 'Liechtenstein', 'EURO', '0', '81', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496015, '2020-04-18', 'LI', 'Liechtenstein', 'EURO', '0', '81', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496016, '2020-04-19', 'LI', 'Liechtenstein', 'EURO', '1', '82', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496017, '2020-04-20', 'LI', 'Liechtenstein', 'EURO', '0', '82', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496018, '2020-04-21', 'LI', 'Liechtenstein', 'EURO', '0', '82', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496019, '2020-04-22', 'LI', 'Liechtenstein', 'EURO', '0', '82', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496020, '2020-04-23', 'LI', 'Liechtenstein', 'EURO', '0', '82', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496021, '2020-04-24', 'LI', 'Liechtenstein', 'EURO', '0', '82', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496022, '2020-04-25', 'LI', 'Liechtenstein', 'EURO', '0', '82', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496023, '2020-04-26', 'LI', 'Liechtenstein', 'EURO', '1', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496024, '2020-04-27', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496025, '2020-04-28', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496026, '2020-04-29', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496027, '2020-04-30', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496028, '2020-05-01', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496029, '2020-05-02', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496030, '2020-05-03', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496031, '2020-05-04', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496032, '2020-05-05', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496033, '2020-05-06', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496034, '2020-05-07', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496035, '2020-05-08', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496036, '2020-05-09', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496037, '2020-05-10', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496038, '2020-05-11', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496039, '2020-05-12', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496040, '2020-05-13', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496041, '2020-05-14', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496042, '2020-05-15', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496043, '2020-05-16', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496044, '2020-05-17', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496045, '2020-05-18', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496046, '2020-05-19', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496047, '2020-05-20', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496048, '2020-05-21', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496049, '2020-05-22', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496050, '2020-05-23', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496051, '2020-05-24', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496052, '2020-05-25', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496053, '2020-05-26', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496054, '2020-05-27', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496055, '2020-05-28', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496056, '2020-05-29', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496057, '2020-05-30', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496058, '2020-05-31', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496059, '2020-06-01', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496060, '2020-06-02', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496061, '2020-06-03', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496062, '2020-06-04', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496063, '2020-06-05', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496064, '2020-06-06', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496065, '2020-06-07', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496066, '2020-06-08', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496067, '2020-06-09', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496068, '2020-06-10', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496069, '2020-06-11', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496070, '2020-06-12', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496071, '2020-06-13', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496072, '2020-06-14', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496073, '2020-06-15', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496074, '2020-06-16', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496075, '2020-06-17', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496076, '2020-06-18', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496077, '2020-06-19', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496078, '2020-06-20', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496079, '2020-06-21', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496080, '2020-06-22', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496081, '2020-06-23', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496082, '2020-06-24', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496083, '2020-06-25', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496084, '2020-06-26', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496085, '2020-06-27', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496086, '2020-06-28', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496087, '2020-06-29', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496088, '2020-06-30', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496089, '2020-07-01', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496090, '2020-07-02', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496091, '2020-07-03', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496092, '2020-07-04', 'LI', 'Liechtenstein', 'EURO', '1', '84', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496093, '2020-07-05', 'LI', 'Liechtenstein', 'EURO', '0', '84', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496094, '2020-07-06', 'LI', 'Liechtenstein', 'EURO', '0', '84', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496095, '2020-07-07', 'LI', 'Liechtenstein', 'EURO', '1', '85', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496096, '2020-07-08', 'LI', 'Liechtenstein', 'EURO', '0', '85', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496097, '2020-07-09', 'LI', 'Liechtenstein', 'EURO', '0', '85', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496098, '2020-07-10', 'LI', 'Liechtenstein', 'EURO', '0', '85', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496099, '2020-07-11', 'LI', 'Liechtenstein', 'EURO', '0', '85', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496100, '2020-07-12', 'LI', 'Liechtenstein', 'EURO', '0', '85', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496101, '2020-07-13', 'LI', 'Liechtenstein', 'EURO', '0', '85', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496102, '2020-07-14', 'LI', 'Liechtenstein', 'EURO', '0', '85', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496103, '2020-07-15', 'LI', 'Liechtenstein', 'EURO', '0', '85', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496104, '2020-07-16', 'LI', 'Liechtenstein', 'EURO', '0', '85', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496105, '2020-07-17', 'LI', 'Liechtenstein', 'EURO', '0', '85', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496106, '2020-07-18', 'LI', 'Liechtenstein', 'EURO', '1', '86', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496107, '2020-07-19', 'LI', 'Liechtenstein', 'EURO', '0', '86', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496108, '2020-07-20', 'LI', 'Liechtenstein', 'EURO', '1', '87', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496109, '2020-07-21', 'LI', 'Liechtenstein', 'EURO', '0', '87', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496110, '2020-07-22', 'LI', 'Liechtenstein', 'EURO', '0', '87', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496111, '2020-07-23', 'LI', 'Liechtenstein', 'EURO', '0', '87', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496112, '2020-07-24', 'LI', 'Liechtenstein', 'EURO', '0', '87', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496113, '2020-07-25', 'LI', 'Liechtenstein', 'EURO', '0', '87', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496114, '2020-07-26', 'LI', 'Liechtenstein', 'EURO', '0', '87', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496115, '2020-07-27', 'LI', 'Liechtenstein', 'EURO', '0', '87', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496116, '2020-07-28', 'LI', 'Liechtenstein', 'EURO', '0', '87', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496117, '2020-07-29', 'LI', 'Liechtenstein', 'EURO', '0', '87', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496118, '2020-07-30', 'LI', 'Liechtenstein', 'EURO', '1', '88', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496119, '2020-07-31', 'LI', 'Liechtenstein', 'EURO', '1', '89', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496120, '2020-08-01', 'LI', 'Liechtenstein', 'EURO', '0', '89', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496121, '2020-08-02', 'LI', 'Liechtenstein', 'EURO', '0', '89', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496122, '2020-08-03', 'LI', 'Liechtenstein', 'EURO', '0', '89', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496123, '2020-08-04', 'LI', 'Liechtenstein', 'EURO', '0', '89', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496124, '2020-08-05', 'LI', 'Liechtenstein', 'EURO', '0', '89', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496125, '2020-08-06', 'LI', 'Liechtenstein', 'EURO', '0', '89', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496126, '2020-08-07', 'LI', 'Liechtenstein', 'EURO', '0', '89', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496127, '2020-08-08', 'LI', 'Liechtenstein', 'EURO', '0', '89', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496128, '2020-08-09', 'LI', 'Liechtenstein', 'EURO', '0', '89', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496129, '2020-08-10', 'LI', 'Liechtenstein', 'EURO', '0', '89', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496130, '2020-08-11', 'LI', 'Liechtenstein', 'EURO', '0', '89', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496131, '2020-08-12', 'LI', 'Liechtenstein', 'EURO', '0', '89', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496132, '2020-08-13', 'LI', 'Liechtenstein', 'EURO', '1', '90', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496133, '2020-08-14', 'LI', 'Liechtenstein', 'EURO', '1', '91', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496134, '2020-08-15', 'LI', 'Liechtenstein', 'EURO', '0', '91', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496135, '2020-08-16', 'LI', 'Liechtenstein', 'EURO', '2', '93', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496136, '2020-08-17', 'LI', 'Liechtenstein', 'EURO', '0', '93', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496137, '2020-08-18', 'LI', 'Liechtenstein', 'EURO', '1', '94', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496138, '2020-08-19', 'LI', 'Liechtenstein', 'EURO', '3', '97', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496139, '2020-08-20', 'LI', 'Liechtenstein', 'EURO', '1', '98', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496140, '2020-08-21', 'LI', 'Liechtenstein', 'EURO', '2', '100', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496141, '2020-08-22', 'LI', 'Liechtenstein', 'EURO', '0', '100', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496142, '2020-08-23', 'LI', 'Liechtenstein', 'EURO', '1', '101', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496143, '2020-08-24', 'LI', 'Liechtenstein', 'EURO', '0', '101', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496144, '2020-08-25', 'LI', 'Liechtenstein', 'EURO', '0', '101', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496145, '2020-08-26', 'LI', 'Liechtenstein', 'EURO', '0', '101', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496146, '2020-08-27', 'LI', 'Liechtenstein', 'EURO', '4', '105', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496147, '2020-08-28', 'LI', 'Liechtenstein', 'EURO', '1', '106', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496148, '2020-08-29', 'LI', 'Liechtenstein', 'EURO', '0', '106', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496149, '2020-08-30', 'LI', 'Liechtenstein', 'EURO', '1', '107', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496150, '2020-08-31', 'LI', 'Liechtenstein', 'EURO', '1', '108', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496151, '2020-09-01', 'LI', 'Liechtenstein', 'EURO', '0', '108', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496152, '2020-09-02', 'LI', 'Liechtenstein', 'EURO', '0', '108', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496153, '2020-09-03', 'LI', 'Liechtenstein', 'EURO', '0', '108', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496154, '2020-09-04', 'LI', 'Liechtenstein', 'EURO', '0', '108', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496155, '2020-09-05', 'LI', 'Liechtenstein', 'EURO', '0', '108', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496156, '2020-09-06', 'LI', 'Liechtenstein', 'EURO', '0', '108', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496157, '2020-09-07', 'LI', 'Liechtenstein', 'EURO', '0', '108', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496158, '2020-09-08', 'LI', 'Liechtenstein', 'EURO', '0', '108', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496159, '2020-09-09', 'LI', 'Liechtenstein', 'EURO', '0', '108', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496160, '2020-09-10', 'LI', 'Liechtenstein', 'EURO', '1', '109', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496161, '2020-09-11', 'LI', 'Liechtenstein', 'EURO', '0', '109', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496162, '2020-09-12', 'LI', 'Liechtenstein', 'EURO', '0', '109', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496163, '2020-09-13', 'LI', 'Liechtenstein', 'EURO', '0', '109', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496164, '2020-09-14', 'LI', 'Liechtenstein', 'EURO', '2', '111', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496165, '2020-09-15', 'LI', 'Liechtenstein', 'EURO', '0', '111', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496166, '2020-09-16', 'LI', 'Liechtenstein', 'EURO', '0', '111', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496167, '2020-09-17', 'LI', 'Liechtenstein', 'EURO', '0', '111', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496168, '2020-09-18', 'LI', 'Liechtenstein', 'EURO', '0', '111', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496169, '2020-09-19', 'LI', 'Liechtenstein', 'EURO', '1', '112', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496170, '2020-09-20', 'LI', 'Liechtenstein', 'EURO', '0', '112', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496171, '2020-09-21', 'LI', 'Liechtenstein', 'EURO', '0', '112', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496172, '2020-09-22', 'LI', 'Liechtenstein', 'EURO', '2', '114', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496173, '2020-09-23', 'LI', 'Liechtenstein', 'EURO', '2', '116', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496174, '2020-09-24', 'LI', 'Liechtenstein', 'EURO', '1', '117', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496175, '2020-09-25', 'LI', 'Liechtenstein', 'EURO', '0', '117', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496176, '2020-09-26', 'LI', 'Liechtenstein', 'EURO', '0', '117', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496177, '2020-09-27', 'LI', 'Liechtenstein', 'EURO', '0', '117', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496178, '2020-09-28', 'LI', 'Liechtenstein', 'EURO', '0', '117', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496179, '2020-09-29', 'LI', 'Liechtenstein', 'EURO', '1', '118', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496180, '2020-09-30', 'LI', 'Liechtenstein', 'EURO', '2', '120', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496181, '2020-10-01', 'LI', 'Liechtenstein', 'EURO', '0', '120', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496182, '2020-10-02', 'LI', 'Liechtenstein', 'EURO', '0', '120', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496183, '2020-10-03', 'LI', 'Liechtenstein', 'EURO', '1', '121', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496184, '2020-10-04', 'LI', 'Liechtenstein', 'EURO', '2', '123', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496185, '2020-10-05', 'LI', 'Liechtenstein', 'EURO', '3', '126', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496186, '2020-10-06', 'LI', 'Liechtenstein', 'EURO', '3', '129', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496187, '2020-10-07', 'LI', 'Liechtenstein', 'EURO', '1', '130', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496188, '2020-10-08', 'LI', 'Liechtenstein', 'EURO', '0', '130', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496189, '2020-10-09', 'LI', 'Liechtenstein', 'EURO', '6', '136', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496190, '2020-10-10', 'LI', 'Liechtenstein', 'EURO', '2', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496191, '2020-10-11', 'LI', 'Liechtenstein', 'EURO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496192, '2020-10-12', 'LI', 'Liechtenstein', 'EURO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496193, '2020-10-13', 'LI', 'Liechtenstein', 'EURO', '11', '149', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496194, '2020-10-14', 'LI', 'Liechtenstein', 'EURO', '6', '155', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496195, '2020-10-15', 'LI', 'Liechtenstein', 'EURO', '0', '155', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496196, '2020-10-16', 'LI', 'Liechtenstein', 'EURO', '22', '177', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496197, '2020-10-17', 'LI', 'Liechtenstein', 'EURO', '18', '195', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496198, '2020-10-18', 'LI', 'Liechtenstein', 'EURO', '22', '217', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496199, '2020-10-19', 'LI', 'Liechtenstein', 'EURO', '7', '224', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496200, '2020-10-20', 'LI', 'Liechtenstein', 'EURO', '3', '227', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496201, '2020-10-21', 'LI', 'Liechtenstein', 'EURO', '22', '249', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496202, '2020-10-22', 'LI', 'Liechtenstein', 'EURO', '13', '262', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496203, '2020-10-23', 'LI', 'Liechtenstein', 'EURO', '26', '288', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496204, '2020-10-24', 'LI', 'Liechtenstein', 'EURO', '42', '330', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496205, '2020-10-25', 'LI', 'Liechtenstein', 'EURO', '10', '340', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496206, '2020-10-26', 'LI', 'Liechtenstein', 'EURO', '25', '365', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496207, '2020-10-27', 'LI', 'Liechtenstein', 'EURO', '48', '413', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496208, '2020-10-28', 'LI', 'Liechtenstein', 'EURO', '25', '438', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496209, '2020-10-29', 'LI', 'Liechtenstein', 'EURO', '23', '461', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496210, '2020-10-30', 'LI', 'Liechtenstein', 'EURO', '25', '486', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496211, '2020-10-31', 'LI', 'Liechtenstein', 'EURO', '37', '523', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (496212, '2020-11-01', 'LI', 'Liechtenstein', 'EURO', '10', '533', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (496213, '2020-11-02', 'LI', 'Liechtenstein', 'EURO', '18', '551', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (496214, '2020-11-03', 'LI', 'Liechtenstein', 'EURO', '56', '607', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (496215, '2020-11-04', 'LI', 'Liechtenstein', 'EURO', '36', '643', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (496216, '2020-11-05', 'LI', 'Liechtenstein', 'EURO', '30', '673', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (496217, '2020-11-06', 'LI', 'Liechtenstein', 'EURO', '30', '703', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (496218, '2020-11-07', 'LI', 'Liechtenstein', 'EURO', '50', '753', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (496219, '2020-11-08', 'LI', 'Liechtenstein', 'EURO', '12', '765', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (496220, '2020-11-09', 'LI', 'Liechtenstein', 'EURO', '23', '788', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (496221, '2020-11-10', 'LI', 'Liechtenstein', 'EURO', '29', '817', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (496222, '2020-11-11', 'LI', 'Liechtenstein', 'EURO', '45', '862', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (496223, '2020-11-12', 'LI', 'Liechtenstein', 'EURO', '32', '894', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (496224, '2020-11-13', 'LI', 'Liechtenstein', 'EURO', '31', '925', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (496225, '2020-11-14', 'LI', 'Liechtenstein', 'EURO', '24', '949', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (496226, '2020-11-15', 'LI', 'Liechtenstein', 'EURO', '21', '970', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (496227, '2020-11-16', 'LI', 'Liechtenstein', 'EURO', '15', '985', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (496228, '2020-11-17', 'LI', 'Liechtenstein', 'EURO', '4', '989', '3', '7', false);
INSERT INTO public.who_global_data_import VALUES (496229, '2020-11-18', 'LI', 'Liechtenstein', 'EURO', '13', '1002', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (496230, '2020-11-19', 'LI', 'Liechtenstein', 'EURO', '49', '1051', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (496231, '2020-11-20', 'LI', 'Liechtenstein', 'EURO', '21', '1072', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (496232, '2020-11-21', 'LI', 'Liechtenstein', 'EURO', '22', '1094', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (496233, '2020-11-22', 'LI', 'Liechtenstein', 'EURO', '15', '1109', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (496234, '2020-11-23', 'LI', 'Liechtenstein', 'EURO', '3', '1112', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (496235, '2020-11-24', 'LI', 'Liechtenstein', 'EURO', '69', '1181', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (496236, '2020-11-25', 'LI', 'Liechtenstein', 'EURO', '20', '1201', '5', '13', false);
INSERT INTO public.who_global_data_import VALUES (496237, '2020-11-26', 'LI', 'Liechtenstein', 'EURO', '14', '1215', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (496238, '2020-11-27', 'LI', 'Liechtenstein', 'EURO', '41', '1256', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (496239, '2020-11-28', 'LI', 'Liechtenstein', 'EURO', '17', '1273', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (496240, '2020-11-29', 'LI', 'Liechtenstein', 'EURO', '0', '1273', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (496241, '2020-11-30', 'LI', 'Liechtenstein', 'EURO', '0', '1273', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (496242, '2020-12-01', 'LI', 'Liechtenstein', 'EURO', '29', '1302', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (496243, '2020-12-02', 'LI', 'Liechtenstein', 'EURO', '42', '1344', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (496244, '2020-12-03', 'LI', 'Liechtenstein', 'EURO', '0', '1344', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (496245, '2020-12-04', 'LI', 'Liechtenstein', 'EURO', '40', '1384', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (496246, '2020-12-05', 'LI', 'Liechtenstein', 'EURO', '12', '1396', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (496247, '2020-12-06', 'LI', 'Liechtenstein', 'EURO', '0', '1396', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (496248, '2020-12-07', 'LI', 'Liechtenstein', 'EURO', '0', '1396', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (496249, '2020-12-08', 'LI', 'Liechtenstein', 'EURO', '35', '1431', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (496250, '2020-12-09', 'LI', 'Liechtenstein', 'EURO', '16', '1447', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (496251, '2020-12-10', 'LI', 'Liechtenstein', 'EURO', '0', '1447', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (496252, '2020-12-11', 'LI', 'Liechtenstein', 'EURO', '30', '1477', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (496253, '2020-12-12', 'LI', 'Liechtenstein', 'EURO', '25', '1502', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (496254, '2020-12-13', 'LI', 'Liechtenstein', 'EURO', '0', '1502', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (496255, '2020-12-14', 'LI', 'Liechtenstein', 'EURO', '0', '1502', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (496256, '2020-12-15', 'LI', 'Liechtenstein', 'EURO', '102', '1604', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (496257, '2020-12-16', 'LI', 'Liechtenstein', 'EURO', '29', '1633', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (496258, '2020-12-17', 'LI', 'Liechtenstein', 'EURO', '22', '1655', '3', '21', false);
INSERT INTO public.who_global_data_import VALUES (496259, '2020-12-18', 'LI', 'Liechtenstein', 'EURO', '36', '1691', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (496260, '2020-12-19', 'LI', 'Liechtenstein', 'EURO', '34', '1725', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (496261, '2020-12-20', 'LI', 'Liechtenstein', 'EURO', '0', '1725', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (496262, '2020-12-21', 'LI', 'Liechtenstein', 'EURO', '0', '1725', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (496263, '2020-12-22', 'LI', 'Liechtenstein', 'EURO', '104', '1829', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (496264, '2020-12-23', 'LI', 'Liechtenstein', 'EURO', '43', '1872', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (496265, '2020-12-24', 'LI', 'Liechtenstein', 'EURO', '45', '1917', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (496266, '2020-12-25', 'LI', 'Liechtenstein', 'EURO', '81', '1998', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (496267, '2020-12-26', 'LI', 'Liechtenstein', 'EURO', '0', '1998', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (496268, '2020-12-27', 'LI', 'Liechtenstein', 'EURO', '0', '1998', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (496269, '2020-12-28', 'LI', 'Liechtenstein', 'EURO', '0', '1998', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (496270, '2020-12-29', 'LI', 'Liechtenstein', 'EURO', '94', '2092', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (496271, '2020-12-30', 'LI', 'Liechtenstein', 'EURO', '59', '2151', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (496272, '2020-12-31', 'LI', 'Liechtenstein', 'EURO', '39', '2190', '6', '33', false);
INSERT INTO public.who_global_data_import VALUES (496273, '2021-01-01', 'LI', 'Liechtenstein', 'EURO', '31', '2221', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (496274, '2021-01-02', 'LI', 'Liechtenstein', 'EURO', '0', '2221', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (496275, '2021-01-03', 'LI', 'Liechtenstein', 'EURO', '0', '2221', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (496276, '2021-01-04', 'LI', 'Liechtenstein', 'EURO', '0', '2221', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (496277, '2021-01-05', 'LI', 'Liechtenstein', 'EURO', '80', '2301', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (496278, '2021-01-06', 'LI', 'Liechtenstein', 'EURO', '25', '2326', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (496279, '2021-01-07', 'LI', 'Liechtenstein', 'EURO', '36', '2362', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (496280, '2021-01-08', 'LI', 'Liechtenstein', 'EURO', '10', '2372', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (496281, '2021-01-09', 'LI', 'Liechtenstein', 'EURO', '7', '2379', '4', '38', false);
INSERT INTO public.who_global_data_import VALUES (496282, '2021-01-10', 'LI', 'Liechtenstein', 'EURO', '0', '2379', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (496283, '2021-01-11', 'LI', 'Liechtenstein', 'EURO', '0', '2379', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (496284, '2021-01-12', 'LI', 'Liechtenstein', 'EURO', '33', '2412', '2', '40', false);
INSERT INTO public.who_global_data_import VALUES (496285, '2021-01-13', 'LI', 'Liechtenstein', 'EURO', '15', '2427', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (496286, '2021-01-14', 'LI', 'Liechtenstein', 'EURO', '10', '2437', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (496287, '2021-01-15', 'LI', 'Liechtenstein', 'EURO', '2', '2439', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (496288, '2021-01-16', 'LI', 'Liechtenstein', 'EURO', '2', '2441', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (496290, '2020-01-03', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496291, '2020-01-04', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496292, '2020-01-05', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496293, '2020-01-06', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496294, '2020-01-07', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496295, '2020-01-08', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496296, '2020-01-09', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496297, '2020-01-10', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496298, '2020-01-11', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496299, '2020-01-12', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496300, '2020-01-13', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496301, '2020-01-14', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496302, '2020-01-15', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496303, '2020-01-16', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496304, '2020-01-17', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496305, '2020-01-18', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496306, '2020-01-19', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496307, '2020-01-20', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496308, '2020-01-21', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496309, '2020-01-22', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496310, '2020-01-23', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496311, '2020-01-24', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496312, '2020-01-25', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496313, '2020-01-26', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496314, '2020-01-27', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496315, '2020-01-28', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496316, '2020-01-29', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496317, '2020-01-30', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496318, '2020-01-31', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496319, '2020-02-01', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496320, '2020-02-02', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496321, '2020-02-03', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496322, '2020-02-04', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496323, '2020-02-05', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496324, '2020-02-06', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496325, '2020-02-07', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496326, '2020-02-08', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496327, '2020-02-09', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496328, '2020-02-10', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496329, '2020-02-11', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496330, '2020-02-12', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496331, '2020-02-13', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496332, '2020-02-14', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496333, '2020-02-15', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496334, '2020-02-16', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496335, '2020-02-17', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496336, '2020-02-18', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496337, '2020-02-19', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496338, '2020-02-20', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496339, '2020-02-21', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496340, '2020-02-22', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496341, '2020-02-23', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496342, '2020-02-24', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496343, '2020-02-25', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496344, '2020-02-26', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496345, '2020-02-27', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496346, '2020-02-28', 'LT', 'Lithuania', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496347, '2020-02-29', 'LT', 'Lithuania', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496348, '2020-03-01', 'LT', 'Lithuania', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496349, '2020-03-02', 'LT', 'Lithuania', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496350, '2020-03-03', 'LT', 'Lithuania', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496351, '2020-03-04', 'LT', 'Lithuania', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496352, '2020-03-05', 'LT', 'Lithuania', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496353, '2020-03-06', 'LT', 'Lithuania', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496354, '2020-03-07', 'LT', 'Lithuania', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496355, '2020-03-08', 'LT', 'Lithuania', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496356, '2020-03-09', 'LT', 'Lithuania', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496357, '2020-03-10', 'LT', 'Lithuania', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496358, '2020-03-11', 'LT', 'Lithuania', 'EURO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496359, '2020-03-12', 'LT', 'Lithuania', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496360, '2020-03-13', 'LT', 'Lithuania', 'EURO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496361, '2020-03-14', 'LT', 'Lithuania', 'EURO', '2', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496362, '2020-03-15', 'LT', 'Lithuania', 'EURO', '3', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496363, '2020-03-16', 'LT', 'Lithuania', 'EURO', '3', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496364, '2020-03-17', 'LT', 'Lithuania', 'EURO', '7', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496365, '2020-03-18', 'LT', 'Lithuania', 'EURO', '8', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496366, '2020-03-19', 'LT', 'Lithuania', 'EURO', '9', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496367, '2020-03-20', 'LT', 'Lithuania', 'EURO', '11', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496368, '2020-03-21', 'LT', 'Lithuania', 'EURO', '22', '69', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (496369, '2020-03-22', 'LT', 'Lithuania', 'EURO', '28', '97', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496370, '2020-03-23', 'LT', 'Lithuania', 'EURO', '31', '128', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496371, '2020-03-24', 'LT', 'Lithuania', 'EURO', '38', '166', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496372, '2020-03-25', 'LT', 'Lithuania', 'EURO', '42', '208', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (496373, '2020-03-26', 'LT', 'Lithuania', 'EURO', '55', '263', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (496374, '2020-03-27', 'LT', 'Lithuania', 'EURO', '29', '292', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (496375, '2020-03-28', 'LT', 'Lithuania', 'EURO', '47', '339', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (496376, '2020-03-29', 'LT', 'Lithuania', 'EURO', '39', '378', '2', '7', false);
INSERT INTO public.who_global_data_import VALUES (496377, '2020-03-30', 'LT', 'Lithuania', 'EURO', '46', '424', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (496378, '2020-03-31', 'LT', 'Lithuania', 'EURO', '44', '468', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (496379, '2020-04-01', 'LT', 'Lithuania', 'EURO', '44', '512', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (496380, '2020-04-02', 'LT', 'Lithuania', 'EURO', '67', '579', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (496381, '2020-04-03', 'LT', 'Lithuania', 'EURO', '52', '631', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (496382, '2020-04-04', 'LT', 'Lithuania', 'EURO', '52', '683', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (496383, '2020-04-05', 'LT', 'Lithuania', 'EURO', '33', '716', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (496384, '2020-04-06', 'LT', 'Lithuania', 'EURO', '34', '750', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (496385, '2020-04-07', 'LT', 'Lithuania', 'EURO', '33', '783', '6', '20', false);
INSERT INTO public.who_global_data_import VALUES (496386, '2020-04-08', 'LT', 'Lithuania', 'EURO', '38', '821', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (496387, '2020-04-09', 'LT', 'Lithuania', 'EURO', '37', '858', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (496388, '2020-04-10', 'LT', 'Lithuania', 'EURO', '38', '896', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (496389, '2020-04-11', 'LT', 'Lithuania', 'EURO', '30', '926', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (496390, '2020-04-12', 'LT', 'Lithuania', 'EURO', '26', '952', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (496391, '2020-04-13', 'LT', 'Lithuania', 'EURO', '18', '970', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (496392, '2020-04-14', 'LT', 'Lithuania', 'EURO', '7', '977', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (496393, '2020-04-15', 'LT', 'Lithuania', 'EURO', '18', '995', '4', '30', false);
INSERT INTO public.who_global_data_import VALUES (496394, '2020-04-16', 'LT', 'Lithuania', 'EURO', '27', '1022', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (496395, '2020-04-17', 'LT', 'Lithuania', 'EURO', '28', '1050', '2', '32', false);
INSERT INTO public.who_global_data_import VALUES (496396, '2020-04-18', 'LT', 'Lithuania', 'EURO', '41', '1091', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (496397, '2020-04-19', 'LT', 'Lithuania', 'EURO', '62', '1153', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (496398, '2020-04-20', 'LT', 'Lithuania', 'EURO', '20', '1173', '3', '37', false);
INSERT INTO public.who_global_data_import VALUES (496399, '2020-04-21', 'LT', 'Lithuania', 'EURO', '53', '1226', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (496400, '2020-04-22', 'LT', 'Lithuania', 'EURO', '24', '1250', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (496401, '2020-04-23', 'LT', 'Lithuania', 'EURO', '22', '1272', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (496402, '2020-04-24', 'LT', 'Lithuania', 'EURO', '19', '1291', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (496403, '2020-04-25', 'LT', 'Lithuania', 'EURO', '10', '1301', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (496404, '2020-04-26', 'LT', 'Lithuania', 'EURO', '15', '1316', '2', '43', false);
INSERT INTO public.who_global_data_import VALUES (496405, '2020-04-27', 'LT', 'Lithuania', 'EURO', '12', '1328', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (496406, '2020-04-28', 'LT', 'Lithuania', 'EURO', '9', '1337', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (496407, '2020-04-29', 'LT', 'Lithuania', 'EURO', '27', '1364', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (496408, '2020-04-30', 'LT', 'Lithuania', 'EURO', '11', '1375', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (496409, '2020-05-01', 'LT', 'Lithuania', 'EURO', '14', '1389', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (496410, '2020-05-02', 'LT', 'Lithuania', 'EURO', '5', '1394', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (496411, '2020-05-03', 'LT', 'Lithuania', 'EURO', '5', '1399', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (496412, '2020-05-04', 'LT', 'Lithuania', 'EURO', '8', '1407', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (496413, '2020-05-05', 'LT', 'Lithuania', 'EURO', '3', '1410', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (496414, '2020-05-06', 'LT', 'Lithuania', 'EURO', '6', '1416', '2', '48', false);
INSERT INTO public.who_global_data_import VALUES (496415, '2020-05-07', 'LT', 'Lithuania', 'EURO', '5', '1421', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (496416, '2020-05-08', 'LT', 'Lithuania', 'EURO', '9', '1430', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (496417, '2020-05-09', 'LT', 'Lithuania', 'EURO', '29', '1459', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (496418, '2020-05-10', 'LT', 'Lithuania', 'EURO', '12', '1471', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (496419, '2020-05-11', 'LT', 'Lithuania', 'EURO', '8', '1479', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (496420, '2020-05-12', 'LT', 'Lithuania', 'EURO', '9', '1488', '3', '54', false);
INSERT INTO public.who_global_data_import VALUES (496421, '2020-05-13', 'LT', 'Lithuania', 'EURO', '14', '1502', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (496422, '2020-05-14', 'LT', 'Lithuania', 'EURO', '9', '1511', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (496423, '2020-05-15', 'LT', 'Lithuania', 'EURO', '10', '1521', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (496424, '2020-05-16', 'LT', 'Lithuania', 'EURO', '15', '1536', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (496425, '2020-05-17', 'LT', 'Lithuania', 'EURO', '9', '1545', '2', '58', false);
INSERT INTO public.who_global_data_import VALUES (496426, '2020-05-18', 'LT', 'Lithuania', 'EURO', '6', '1551', '2', '60', false);
INSERT INTO public.who_global_data_import VALUES (496427, '2020-05-19', 'LT', 'Lithuania', 'EURO', '8', '1559', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (496428, '2020-05-20', 'LT', 'Lithuania', 'EURO', '21', '1580', '1', '61', false);
INSERT INTO public.who_global_data_import VALUES (496429, '2020-05-21', 'LT', 'Lithuania', 'EURO', '12', '1592', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (496430, '2020-05-22', 'LT', 'Lithuania', 'EURO', '6', '1598', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (496431, '2020-05-23', 'LT', 'Lithuania', 'EURO', '14', '1612', '2', '63', false);
INSERT INTO public.who_global_data_import VALUES (496432, '2020-05-24', 'LT', 'Lithuania', 'EURO', '6', '1618', '1', '64', false);
INSERT INTO public.who_global_data_import VALUES (496433, '2020-05-25', 'LT', 'Lithuania', 'EURO', '10', '1628', '1', '65', false);
INSERT INTO public.who_global_data_import VALUES (496434, '2020-05-26', 'LT', 'Lithuania', 'EURO', '4', '1632', '1', '66', false);
INSERT INTO public.who_global_data_import VALUES (496435, '2020-05-27', 'LT', 'Lithuania', 'EURO', '8', '1640', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (496436, '2020-05-28', 'LT', 'Lithuania', 'EURO', '9', '1649', '2', '68', false);
INSERT INTO public.who_global_data_import VALUES (496437, '2020-05-29', 'LT', 'Lithuania', 'EURO', '5', '1654', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (496438, '2020-05-30', 'LT', 'Lithuania', 'EURO', '8', '1662', '2', '70', false);
INSERT INTO public.who_global_data_import VALUES (496439, '2020-05-31', 'LT', 'Lithuania', 'EURO', '5', '1667', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (496440, '2020-06-01', 'LT', 'Lithuania', 'EURO', '4', '1671', '1', '71', false);
INSERT INTO public.who_global_data_import VALUES (496441, '2020-06-02', 'LT', 'Lithuania', 'EURO', '5', '1676', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (496442, '2020-06-03', 'LT', 'Lithuania', 'EURO', '3', '1679', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (496443, '2020-06-04', 'LT', 'Lithuania', 'EURO', '5', '1684', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (496444, '2020-06-05', 'LT', 'Lithuania', 'EURO', '5', '1689', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (496445, '2020-06-06', 'LT', 'Lithuania', 'EURO', '11', '1700', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (496446, '2020-06-07', 'LT', 'Lithuania', 'EURO', '9', '1709', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (496447, '2020-06-08', 'LT', 'Lithuania', 'EURO', '7', '1716', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (496448, '2020-06-09', 'LT', 'Lithuania', 'EURO', '6', '1722', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (496449, '2020-06-10', 'LT', 'Lithuania', 'EURO', '6', '1728', '3', '74', false);
INSERT INTO public.who_global_data_import VALUES (496450, '2020-06-11', 'LT', 'Lithuania', 'EURO', '19', '1747', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (496451, '2020-06-12', 'LT', 'Lithuania', 'EURO', '4', '1751', '1', '75', false);
INSERT INTO public.who_global_data_import VALUES (496452, '2020-06-13', 'LT', 'Lithuania', 'EURO', '7', '1758', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (496453, '2020-06-14', 'LT', 'Lithuania', 'EURO', '5', '1763', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (539802, '2020-03-21', 'ZM', 'Zambia', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496454, '2020-06-15', 'LT', 'Lithuania', 'EURO', '5', '1768', '1', '76', false);
INSERT INTO public.who_global_data_import VALUES (496455, '2020-06-16', 'LT', 'Lithuania', 'EURO', '3', '1771', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (496456, '2020-06-17', 'LT', 'Lithuania', 'EURO', '2', '1773', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (496457, '2020-06-18', 'LT', 'Lithuania', 'EURO', '6', '1779', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (496458, '2020-06-19', 'LT', 'Lithuania', 'EURO', '8', '1787', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (496459, '2020-06-20', 'LT', 'Lithuania', 'EURO', '3', '1790', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (496460, '2020-06-21', 'LT', 'Lithuania', 'EURO', '3', '1793', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (496461, '2020-06-22', 'LT', 'Lithuania', 'EURO', '3', '1796', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (496462, '2020-06-23', 'LT', 'Lithuania', 'EURO', '2', '1798', '1', '77', false);
INSERT INTO public.who_global_data_import VALUES (496463, '2020-06-24', 'LT', 'Lithuania', 'EURO', '1', '1799', '1', '78', false);
INSERT INTO public.who_global_data_import VALUES (496464, '2020-06-25', 'LT', 'Lithuania', 'EURO', '2', '1801', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (496465, '2020-06-26', 'LT', 'Lithuania', 'EURO', '2', '1803', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (496466, '2020-06-27', 'LT', 'Lithuania', 'EURO', '5', '1808', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (496467, '2020-06-28', 'LT', 'Lithuania', 'EURO', '2', '1810', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (496468, '2020-06-29', 'LT', 'Lithuania', 'EURO', '1', '1811', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (496469, '2020-06-30', 'LT', 'Lithuania', 'EURO', '1', '1812', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (496470, '2020-07-01', 'LT', 'Lithuania', 'EURO', '1', '1813', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (496471, '2020-07-02', 'LT', 'Lithuania', 'EURO', '7', '1820', '1', '79', false);
INSERT INTO public.who_global_data_import VALUES (496472, '2020-07-03', 'LT', 'Lithuania', 'EURO', '3', '1823', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (496473, '2020-07-04', 'LT', 'Lithuania', 'EURO', '3', '1826', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (496474, '2020-07-05', 'LT', 'Lithuania', 'EURO', '5', '1831', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (496475, '2020-07-06', 'LT', 'Lithuania', 'EURO', '5', '1836', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (496476, '2020-07-07', 'LT', 'Lithuania', 'EURO', '3', '1839', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (496477, '2020-07-08', 'LT', 'Lithuania', 'EURO', '10', '1849', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (496478, '2020-07-09', 'LT', 'Lithuania', 'EURO', '3', '1852', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (496479, '2020-07-10', 'LT', 'Lithuania', 'EURO', '4', '1856', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (496480, '2020-07-11', 'LT', 'Lithuania', 'EURO', '4', '1860', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (496481, '2020-07-12', 'LT', 'Lithuania', 'EURO', '4', '1864', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (496482, '2020-07-13', 'LT', 'Lithuania', 'EURO', '5', '1869', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (496483, '2020-07-14', 'LT', 'Lithuania', 'EURO', '1', '1870', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (496484, '2020-07-15', 'LT', 'Lithuania', 'EURO', '21', '1891', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (496485, '2020-07-16', 'LT', 'Lithuania', 'EURO', '6', '1897', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (496486, '2020-07-17', 'LT', 'Lithuania', 'EURO', '6', '1903', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (496487, '2020-07-18', 'LT', 'Lithuania', 'EURO', '7', '1910', '1', '80', false);
INSERT INTO public.who_global_data_import VALUES (496488, '2020-07-19', 'LT', 'Lithuania', 'EURO', '18', '1928', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (496489, '2020-07-20', 'LT', 'Lithuania', 'EURO', '14', '1942', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (496490, '2020-07-21', 'LT', 'Lithuania', 'EURO', '2', '1944', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (496491, '2020-07-22', 'LT', 'Lithuania', 'EURO', '2', '1946', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (496492, '2020-07-23', 'LT', 'Lithuania', 'EURO', '10', '1956', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (496493, '2020-07-24', 'LT', 'Lithuania', 'EURO', '26', '1982', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (496494, '2020-07-25', 'LT', 'Lithuania', 'EURO', '14', '1996', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (496495, '2020-07-26', 'LT', 'Lithuania', 'EURO', '7', '2003', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (496496, '2020-07-27', 'LT', 'Lithuania', 'EURO', '11', '2014', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (496497, '2020-07-28', 'LT', 'Lithuania', 'EURO', '8', '2022', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (496498, '2020-07-29', 'LT', 'Lithuania', 'EURO', '15', '2037', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (496499, '2020-07-30', 'LT', 'Lithuania', 'EURO', '19', '2056', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (496500, '2020-07-31', 'LT', 'Lithuania', 'EURO', '13', '2069', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (496501, '2020-08-01', 'LT', 'Lithuania', 'EURO', '18', '2087', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (496502, '2020-08-02', 'LT', 'Lithuania', 'EURO', '17', '2104', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (496503, '2020-08-03', 'LT', 'Lithuania', 'EURO', '10', '2114', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (496504, '2020-08-04', 'LT', 'Lithuania', 'EURO', '17', '2131', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (496505, '2020-08-05', 'LT', 'Lithuania', 'EURO', '10', '2141', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (496506, '2020-08-06', 'LT', 'Lithuania', 'EURO', '24', '2165', '1', '81', false);
INSERT INTO public.who_global_data_import VALUES (496507, '2020-08-07', 'LT', 'Lithuania', 'EURO', '24', '2189', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (496508, '2020-08-08', 'LT', 'Lithuania', 'EURO', '36', '2225', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (496509, '2020-08-09', 'LT', 'Lithuania', 'EURO', '22', '2247', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (496510, '2020-08-10', 'LT', 'Lithuania', 'EURO', '12', '2259', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (496511, '2020-08-11', 'LT', 'Lithuania', 'EURO', '18', '2277', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (496512, '2020-08-12', 'LT', 'Lithuania', 'EURO', '26', '2303', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (496513, '2020-08-13', 'LT', 'Lithuania', 'EURO', '21', '2324', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (496514, '2020-08-14', 'LT', 'Lithuania', 'EURO', '22', '2346', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (496515, '2020-08-15', 'LT', 'Lithuania', 'EURO', '33', '2379', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (496516, '2020-08-16', 'LT', 'Lithuania', 'EURO', '30', '2409', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (496517, '2020-08-17', 'LT', 'Lithuania', 'EURO', '21', '2430', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (496518, '2020-08-18', 'LT', 'Lithuania', 'EURO', '37', '2467', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (496519, '2020-08-19', 'LT', 'Lithuania', 'EURO', '22', '2489', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (496520, '2020-08-20', 'LT', 'Lithuania', 'EURO', '32', '2521', '1', '82', false);
INSERT INTO public.who_global_data_import VALUES (496521, '2020-08-21', 'LT', 'Lithuania', 'EURO', '37', '2558', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (496522, '2020-08-22', 'LT', 'Lithuania', 'EURO', '30', '2588', '2', '84', false);
INSERT INTO public.who_global_data_import VALUES (496523, '2020-08-23', 'LT', 'Lithuania', 'EURO', '41', '2629', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (496524, '2020-08-24', 'LT', 'Lithuania', 'EURO', '38', '2667', '1', '85', false);
INSERT INTO public.who_global_data_import VALUES (496525, '2020-08-25', 'LT', 'Lithuania', 'EURO', '21', '2688', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (496526, '2020-08-26', 'LT', 'Lithuania', 'EURO', '32', '2720', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (496527, '2020-08-27', 'LT', 'Lithuania', 'EURO', '36', '2756', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (496528, '2020-08-28', 'LT', 'Lithuania', 'EURO', '48', '2804', '1', '86', false);
INSERT INTO public.who_global_data_import VALUES (496529, '2020-08-29', 'LT', 'Lithuania', 'EURO', '29', '2833', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (496530, '2020-08-30', 'LT', 'Lithuania', 'EURO', '35', '2868', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (496531, '2020-08-31', 'LT', 'Lithuania', 'EURO', '32', '2900', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (496532, '2020-09-01', 'LT', 'Lithuania', 'EURO', '23', '2923', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (496533, '2020-09-02', 'LT', 'Lithuania', 'EURO', '29', '2952', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (496534, '2020-09-03', 'LT', 'Lithuania', 'EURO', '20', '2972', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (496535, '2020-09-04', 'LT', 'Lithuania', 'EURO', '26', '2998', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (496536, '2020-09-05', 'LT', 'Lithuania', 'EURO', '36', '3034', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (496537, '2020-09-06', 'LT', 'Lithuania', 'EURO', '43', '3077', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (496538, '2020-09-07', 'LT', 'Lithuania', 'EURO', '17', '3094', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (496539, '2020-09-08', 'LT', 'Lithuania', 'EURO', '32', '3126', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (496540, '2020-09-09', 'LT', 'Lithuania', 'EURO', '32', '3158', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (496541, '2020-09-10', 'LT', 'Lithuania', 'EURO', '36', '3194', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (496542, '2020-09-11', 'LT', 'Lithuania', 'EURO', '44', '3238', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (496543, '2020-09-12', 'LT', 'Lithuania', 'EURO', '53', '3291', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (496544, '2020-09-13', 'LT', 'Lithuania', 'EURO', '39', '3330', '1', '87', false);
INSERT INTO public.who_global_data_import VALUES (496545, '2020-09-14', 'LT', 'Lithuania', 'EURO', '51', '3381', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (496546, '2020-09-15', 'LT', 'Lithuania', 'EURO', '11', '3392', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (496547, '2020-09-16', 'LT', 'Lithuania', 'EURO', '45', '3437', '1', '88', false);
INSERT INTO public.who_global_data_import VALUES (496548, '2020-09-17', 'LT', 'Lithuania', 'EURO', '62', '3499', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (496549, '2020-09-18', 'LT', 'Lithuania', 'EURO', '61', '3560', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (496550, '2020-09-19', 'LT', 'Lithuania', 'EURO', '99', '3659', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (496551, '2020-09-20', 'LT', 'Lithuania', 'EURO', '80', '3739', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (496552, '2020-09-21', 'LT', 'Lithuania', 'EURO', '70', '3809', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (496553, '2020-09-22', 'LT', 'Lithuania', 'EURO', '45', '3854', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (496554, '2020-09-23', 'LT', 'Lithuania', 'EURO', '73', '3927', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (496555, '2020-09-24', 'LT', 'Lithuania', 'EURO', '138', '4065', '2', '90', false);
INSERT INTO public.who_global_data_import VALUES (496556, '2020-09-25', 'LT', 'Lithuania', 'EURO', '114', '4179', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (496557, '2020-09-26', 'LT', 'Lithuania', 'EURO', '111', '4290', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (496558, '2020-09-27', 'LT', 'Lithuania', 'EURO', '91', '4381', '2', '92', false);
INSERT INTO public.who_global_data_import VALUES (496559, '2020-09-28', 'LT', 'Lithuania', 'EURO', '104', '4485', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (496560, '2020-09-29', 'LT', 'Lithuania', 'EURO', '88', '4573', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (496561, '2020-09-30', 'LT', 'Lithuania', 'EURO', '115', '4688', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (496562, '2020-10-01', 'LT', 'Lithuania', 'EURO', '91', '4779', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (496563, '2020-10-02', 'LT', 'Lithuania', 'EURO', '172', '4951', '-14', '78', false);
INSERT INTO public.who_global_data_import VALUES (496564, '2020-10-03', 'LT', 'Lithuania', 'EURO', '125', '5076', '2', '80', false);
INSERT INTO public.who_global_data_import VALUES (496565, '2020-10-04', 'LT', 'Lithuania', 'EURO', '105', '5181', '1', '81', false);
INSERT INTO public.who_global_data_import VALUES (496566, '2020-10-05', 'LT', 'Lithuania', 'EURO', '100', '5281', '1', '82', false);
INSERT INTO public.who_global_data_import VALUES (496567, '2020-10-06', 'LT', 'Lithuania', 'EURO', '80', '5361', '2', '84', false);
INSERT INTO public.who_global_data_import VALUES (496568, '2020-10-07', 'LT', 'Lithuania', 'EURO', '116', '5477', '1', '85', false);
INSERT INTO public.who_global_data_import VALUES (496569, '2020-10-08', 'LT', 'Lithuania', 'EURO', '142', '5619', '1', '86', false);
INSERT INTO public.who_global_data_import VALUES (496570, '2020-10-09', 'LT', 'Lithuania', 'EURO', '133', '5752', '1', '87', false);
INSERT INTO public.who_global_data_import VALUES (496571, '2020-10-10', 'LT', 'Lithuania', 'EURO', '204', '5956', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (496572, '2020-10-11', 'LT', 'Lithuania', 'EURO', '160', '6116', '2', '89', false);
INSERT INTO public.who_global_data_import VALUES (496573, '2020-10-12', 'LT', 'Lithuania', 'EURO', '126', '6242', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (496574, '2020-10-13', 'LT', 'Lithuania', 'EURO', '118', '6360', '1', '90', false);
INSERT INTO public.who_global_data_import VALUES (496575, '2020-10-14', 'LT', 'Lithuania', 'EURO', '137', '6497', '4', '94', false);
INSERT INTO public.who_global_data_import VALUES (496576, '2020-10-15', 'LT', 'Lithuania', 'EURO', '255', '6752', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (496577, '2020-10-16', 'LT', 'Lithuania', 'EURO', '281', '7033', '3', '97', false);
INSERT INTO public.who_global_data_import VALUES (496578, '2020-10-17', 'LT', 'Lithuania', 'EURO', '228', '7261', '1', '98', false);
INSERT INTO public.who_global_data_import VALUES (496579, '2020-10-18', 'LT', 'Lithuania', 'EURO', '253', '7514', '2', '100', false);
INSERT INTO public.who_global_data_import VALUES (496580, '2020-10-19', 'LT', 'Lithuania', 'EURO', '206', '7720', '2', '102', false);
INSERT INTO public.who_global_data_import VALUES (496581, '2020-10-20', 'LT', 'Lithuania', 'EURO', '203', '7923', '3', '105', false);
INSERT INTO public.who_global_data_import VALUES (496582, '2020-10-21', 'LT', 'Lithuania', 'EURO', '313', '8236', '4', '109', false);
INSERT INTO public.who_global_data_import VALUES (496583, '2020-10-22', 'LT', 'Lithuania', 'EURO', '427', '8663', '4', '113', false);
INSERT INTO public.who_global_data_import VALUES (496584, '2020-10-23', 'LT', 'Lithuania', 'EURO', '445', '9108', '3', '116', false);
INSERT INTO public.who_global_data_import VALUES (496585, '2020-10-24', 'LT', 'Lithuania', 'EURO', '480', '9588', '1', '117', false);
INSERT INTO public.who_global_data_import VALUES (496586, '2020-10-25', 'LT', 'Lithuania', 'EURO', '596', '10184', '6', '123', false);
INSERT INTO public.who_global_data_import VALUES (496587, '2020-10-26', 'LT', 'Lithuania', 'EURO', '765', '10949', '2', '125', false);
INSERT INTO public.who_global_data_import VALUES (496588, '2020-10-27', 'LT', 'Lithuania', 'EURO', '422', '11371', '5', '130', false);
INSERT INTO public.who_global_data_import VALUES (496589, '2020-10-28', 'LT', 'Lithuania', 'EURO', '771', '12142', '5', '135', false);
INSERT INTO public.who_global_data_import VALUES (496590, '2020-10-29', 'LT', 'Lithuania', 'EURO', '948', '13090', '4', '139', false);
INSERT INTO public.who_global_data_import VALUES (496591, '2020-10-30', 'LT', 'Lithuania', 'EURO', '725', '13815', '6', '145', false);
INSERT INTO public.who_global_data_import VALUES (496592, '2020-10-31', 'LT', 'Lithuania', 'EURO', '1000', '14815', '8', '153', false);
INSERT INTO public.who_global_data_import VALUES (496593, '2020-11-01', 'LT', 'Lithuania', 'EURO', '883', '15698', '3', '156', false);
INSERT INTO public.who_global_data_import VALUES (496594, '2020-11-02', 'LT', 'Lithuania', 'EURO', '834', '16532', '4', '160', false);
INSERT INTO public.who_global_data_import VALUES (496595, '2020-11-03', 'LT', 'Lithuania', 'EURO', '893', '17425', '11', '171', false);
INSERT INTO public.who_global_data_import VALUES (496596, '2020-11-04', 'LT', 'Lithuania', 'EURO', '653', '18078', '6', '177', false);
INSERT INTO public.who_global_data_import VALUES (496597, '2020-11-05', 'LT', 'Lithuania', 'EURO', '993', '19071', '2', '179', false);
INSERT INTO public.who_global_data_import VALUES (496598, '2020-11-06', 'LT', 'Lithuania', 'EURO', '1649', '20720', '7', '186', false);
INSERT INTO public.who_global_data_import VALUES (496599, '2020-11-07', 'LT', 'Lithuania', 'EURO', '1939', '22659', '10', '196', false);
INSERT INTO public.who_global_data_import VALUES (496600, '2020-11-08', 'LT', 'Lithuania', 'EURO', '1975', '24634', '9', '205', false);
INSERT INTO public.who_global_data_import VALUES (496601, '2020-11-09', 'LT', 'Lithuania', 'EURO', '1038', '25672', '8', '213', false);
INSERT INTO public.who_global_data_import VALUES (496602, '2020-11-10', 'LT', 'Lithuania', 'EURO', '1109', '26781', '17', '230', false);
INSERT INTO public.who_global_data_import VALUES (496603, '2020-11-11', 'LT', 'Lithuania', 'EURO', '1435', '28216', '10', '240', false);
INSERT INTO public.who_global_data_import VALUES (496604, '2020-11-12', 'LT', 'Lithuania', 'EURO', '1555', '29771', '11', '251', false);
INSERT INTO public.who_global_data_import VALUES (496605, '2020-11-13', 'LT', 'Lithuania', 'EURO', '2057', '31828', '14', '265', false);
INSERT INTO public.who_global_data_import VALUES (496606, '2020-11-14', 'LT', 'Lithuania', 'EURO', '1528', '33356', '17', '282', false);
INSERT INTO public.who_global_data_import VALUES (496607, '2020-11-15', 'LT', 'Lithuania', 'EURO', '1374', '34730', '14', '296', false);
INSERT INTO public.who_global_data_import VALUES (496608, '2020-11-16', 'LT', 'Lithuania', 'EURO', '1148', '35878', '15', '311', false);
INSERT INTO public.who_global_data_import VALUES (496609, '2020-11-17', 'LT', 'Lithuania', 'EURO', '966', '36844', '20', '331', false);
INSERT INTO public.who_global_data_import VALUES (496610, '2020-11-18', 'LT', 'Lithuania', 'EURO', '1943', '38787', '21', '352', false);
INSERT INTO public.who_global_data_import VALUES (496611, '2020-11-19', 'LT', 'Lithuania', 'EURO', '1668', '40455', '23', '375', false);
INSERT INTO public.who_global_data_import VALUES (496612, '2020-11-20', 'LT', 'Lithuania', 'EURO', '2269', '42724', '19', '394', false);
INSERT INTO public.who_global_data_import VALUES (496613, '2020-11-21', 'LT', 'Lithuania', 'EURO', '1978', '44702', '20', '414', false);
INSERT INTO public.who_global_data_import VALUES (496614, '2020-11-22', 'LT', 'Lithuania', 'EURO', '2309', '47011', '27', '441', false);
INSERT INTO public.who_global_data_import VALUES (496615, '2020-11-23', 'LT', 'Lithuania', 'EURO', '1190', '48201', '20', '461', false);
INSERT INTO public.who_global_data_import VALUES (496616, '2020-11-24', 'LT', 'Lithuania', 'EURO', '1171', '49372', '18', '479', false);
INSERT INTO public.who_global_data_import VALUES (496617, '2020-11-25', 'LT', 'Lithuania', 'EURO', '2288', '51660', '22', '501', false);
INSERT INTO public.who_global_data_import VALUES (496618, '2020-11-26', 'LT', 'Lithuania', 'EURO', '2101', '53761', '27', '528', false);
INSERT INTO public.who_global_data_import VALUES (496619, '2020-11-27', 'LT', 'Lithuania', 'EURO', '2333', '56094', '23', '551', false);
INSERT INTO public.who_global_data_import VALUES (496620, '2020-11-28', 'LT', 'Lithuania', 'EURO', '2124', '58218', '22', '573', false);
INSERT INTO public.who_global_data_import VALUES (496621, '2020-11-29', 'LT', 'Lithuania', 'EURO', '1967', '60185', '22', '595', false);
INSERT INTO public.who_global_data_import VALUES (496622, '2020-11-30', 'LT', 'Lithuania', 'EURO', '1136', '61321', '27', '622', false);
INSERT INTO public.who_global_data_import VALUES (496623, '2020-12-01', 'LT', 'Lithuania', 'EURO', '1188', '62509', '20', '642', false);
INSERT INTO public.who_global_data_import VALUES (496624, '2020-12-02', 'LT', 'Lithuania', 'EURO', '2107', '64616', '34', '676', false);
INSERT INTO public.who_global_data_import VALUES (496625, '2020-12-03', 'LT', 'Lithuania', 'EURO', '2452', '67068', '19', '695', false);
INSERT INTO public.who_global_data_import VALUES (496626, '2020-12-04', 'LT', 'Lithuania', 'EURO', '2513', '69581', '38', '733', false);
INSERT INTO public.who_global_data_import VALUES (496627, '2020-12-05', 'LT', 'Lithuania', 'EURO', '2849', '72430', '34', '767', false);
INSERT INTO public.who_global_data_import VALUES (496628, '2020-12-06', 'LT', 'Lithuania', 'EURO', '2217', '74647', '24', '791', false);
INSERT INTO public.who_global_data_import VALUES (496629, '2020-12-07', 'LT', 'Lithuania', 'EURO', '1390', '76037', '44', '835', false);
INSERT INTO public.who_global_data_import VALUES (496630, '2020-12-08', 'LT', 'Lithuania', 'EURO', '1393', '77430', '25', '860', false);
INSERT INTO public.who_global_data_import VALUES (496631, '2020-12-09', 'LT', 'Lithuania', 'EURO', '3127', '80557', '27', '887', false);
INSERT INTO public.who_global_data_import VALUES (496632, '2020-12-10', 'LT', 'Lithuania', 'EURO', '3325', '83882', '17', '904', false);
INSERT INTO public.who_global_data_import VALUES (496633, '2020-12-11', 'LT', 'Lithuania', 'EURO', '3071', '86953', '35', '939', false);
INSERT INTO public.who_global_data_import VALUES (496634, '2020-12-12', 'LT', 'Lithuania', 'EURO', '3302', '90255', '48', '987', false);
INSERT INTO public.who_global_data_import VALUES (496635, '2020-12-13', 'LT', 'Lithuania', 'EURO', '2841', '93096', '54', '1041', false);
INSERT INTO public.who_global_data_import VALUES (496636, '2020-12-14', 'LT', 'Lithuania', 'EURO', '1920', '95016', '28', '1069', false);
INSERT INTO public.who_global_data_import VALUES (496637, '2020-12-15', 'LT', 'Lithuania', 'EURO', '1436', '96452', '45', '1114', false);
INSERT INTO public.who_global_data_import VALUES (496638, '2020-12-16', 'LT', 'Lithuania', 'EURO', '3422', '99874', '25', '1139', false);
INSERT INTO public.who_global_data_import VALUES (496639, '2020-12-17', 'LT', 'Lithuania', 'EURO', '3163', '103037', '43', '1182', false);
INSERT INTO public.who_global_data_import VALUES (496640, '2020-12-18', 'LT', 'Lithuania', 'EURO', '3183', '106220', '39', '1221', false);
INSERT INTO public.who_global_data_import VALUES (496641, '2020-12-19', 'LT', 'Lithuania', 'EURO', '3222', '109442', '46', '1267', false);
INSERT INTO public.who_global_data_import VALUES (496642, '2020-12-20', 'LT', 'Lithuania', 'EURO', '2917', '112359', '28', '1295', false);
INSERT INTO public.who_global_data_import VALUES (496643, '2020-12-21', 'LT', 'Lithuania', 'EURO', '2133', '114492', '46', '1341', false);
INSERT INTO public.who_global_data_import VALUES (496644, '2020-12-22', 'LT', 'Lithuania', 'EURO', '1883', '116375', '56', '1397', false);
INSERT INTO public.who_global_data_import VALUES (496645, '2020-12-23', 'LT', 'Lithuania', 'EURO', '3719', '120094', '35', '1432', false);
INSERT INTO public.who_global_data_import VALUES (496646, '2020-12-24', 'LT', 'Lithuania', 'EURO', '3806', '123900', '36', '1468', false);
INSERT INTO public.who_global_data_import VALUES (496647, '2020-12-25', 'LT', 'Lithuania', 'EURO', '2688', '126588', '44', '1512', false);
INSERT INTO public.who_global_data_import VALUES (496648, '2020-12-26', 'LT', 'Lithuania', 'EURO', '2344', '128932', '61', '1573', false);
INSERT INTO public.who_global_data_import VALUES (496649, '2020-12-27', 'LT', 'Lithuania', 'EURO', '1665', '130597', '42', '1615', false);
INSERT INTO public.who_global_data_import VALUES (496650, '2020-12-28', 'LT', 'Lithuania', 'EURO', '1767', '132364', '39', '1654', false);
INSERT INTO public.who_global_data_import VALUES (496651, '2020-12-29', 'LT', 'Lithuania', 'EURO', '1923', '134287', '43', '1697', false);
INSERT INTO public.who_global_data_import VALUES (496652, '2020-12-30', 'LT', 'Lithuania', 'EURO', '3911', '138198', '44', '1741', false);
INSERT INTO public.who_global_data_import VALUES (496653, '2020-12-31', 'LT', 'Lithuania', 'EURO', '2375', '140573', '56', '1797', false);
INSERT INTO public.who_global_data_import VALUES (496654, '2021-01-01', 'LT', 'Lithuania', 'EURO', '3322', '143895', '41', '1838', false);
INSERT INTO public.who_global_data_import VALUES (496655, '2021-01-02', 'LT', 'Lithuania', 'EURO', '1492', '145387', '51', '1889', false);
INSERT INTO public.who_global_data_import VALUES (496656, '2021-01-03', 'LT', 'Lithuania', 'EURO', '1238', '146625', '49', '1938', false);
INSERT INTO public.who_global_data_import VALUES (496657, '2021-01-04', 'LT', 'Lithuania', 'EURO', '1362', '147987', '37', '1975', false);
INSERT INTO public.who_global_data_import VALUES (496658, '2021-01-05', 'LT', 'Lithuania', 'EURO', '1510', '149497', '40', '2015', false);
INSERT INTO public.who_global_data_import VALUES (496659, '2021-01-06', 'LT', 'Lithuania', 'EURO', '2717', '152214', '34', '2049', false);
INSERT INTO public.who_global_data_import VALUES (496660, '2021-01-07', 'LT', 'Lithuania', 'EURO', '2334', '154548', '43', '2092', false);
INSERT INTO public.who_global_data_import VALUES (496661, '2021-01-08', 'LT', 'Lithuania', 'EURO', '1994', '156542', '41', '2133', false);
INSERT INTO public.who_global_data_import VALUES (496662, '2021-01-09', 'LT', 'Lithuania', 'EURO', '1640', '158182', '40', '2173', false);
INSERT INTO public.who_global_data_import VALUES (496663, '2021-01-10', 'LT', 'Lithuania', 'EURO', '1489', '159671', '27', '2200', false);
INSERT INTO public.who_global_data_import VALUES (496664, '2021-01-11', 'LT', 'Lithuania', 'EURO', '775', '160446', '32', '2232', false);
INSERT INTO public.who_global_data_import VALUES (496665, '2021-01-12', 'LT', 'Lithuania', 'EURO', '902', '161348', '40', '2272', false);
INSERT INTO public.who_global_data_import VALUES (496666, '2021-01-13', 'LT', 'Lithuania', 'EURO', '1694', '163042', '45', '2317', false);
INSERT INTO public.who_global_data_import VALUES (496667, '2021-01-14', 'LT', 'Lithuania', 'EURO', '1372', '164414', '29', '2346', false);
INSERT INTO public.who_global_data_import VALUES (496668, '2021-01-15', 'LT', 'Lithuania', 'EURO', '1146', '165560', '30', '2376', false);
INSERT INTO public.who_global_data_import VALUES (496669, '2021-01-16', 'LT', 'Lithuania', 'EURO', '1120', '166680', '38', '2414', false);
INSERT INTO public.who_global_data_import VALUES (496671, '2020-01-03', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496672, '2020-01-04', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496673, '2020-01-05', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496674, '2020-01-06', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496675, '2020-01-07', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496676, '2020-01-08', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496677, '2020-01-09', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496678, '2020-01-10', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496679, '2020-01-11', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496680, '2020-01-12', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496681, '2020-01-13', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496682, '2020-01-14', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496683, '2020-01-15', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496684, '2020-01-16', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496685, '2020-01-17', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496686, '2020-01-18', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496687, '2020-01-19', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496688, '2020-01-20', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496689, '2020-01-21', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496690, '2020-01-22', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496691, '2020-01-23', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496692, '2020-01-24', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496693, '2020-01-25', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496694, '2020-01-26', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496695, '2020-01-27', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496696, '2020-01-28', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496697, '2020-01-29', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496698, '2020-01-30', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496699, '2020-01-31', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496700, '2020-02-01', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496701, '2020-02-02', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496702, '2020-02-03', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496703, '2020-02-04', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496704, '2020-02-05', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496705, '2020-02-06', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496706, '2020-02-07', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496707, '2020-02-08', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496708, '2020-02-09', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496709, '2020-02-10', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496710, '2020-02-11', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496711, '2020-02-12', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496712, '2020-02-13', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496713, '2020-02-14', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496714, '2020-02-15', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496715, '2020-02-16', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496716, '2020-02-17', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496717, '2020-02-18', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496718, '2020-02-19', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496719, '2020-02-20', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496720, '2020-02-21', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496721, '2020-02-22', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496722, '2020-02-23', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496723, '2020-02-24', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496724, '2020-02-25', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496725, '2020-02-26', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496726, '2020-02-27', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496727, '2020-02-28', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496728, '2020-02-29', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496729, '2020-03-01', 'LU', 'Luxembourg', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496730, '2020-03-02', 'LU', 'Luxembourg', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496731, '2020-03-03', 'LU', 'Luxembourg', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496732, '2020-03-04', 'LU', 'Luxembourg', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496733, '2020-03-05', 'LU', 'Luxembourg', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496734, '2020-03-06', 'LU', 'Luxembourg', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496735, '2020-03-07', 'LU', 'Luxembourg', 'EURO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496736, '2020-03-08', 'LU', 'Luxembourg', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496737, '2020-03-09', 'LU', 'Luxembourg', 'EURO', '2', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496738, '2020-03-10', 'LU', 'Luxembourg', 'EURO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496739, '2020-03-11', 'LU', 'Luxembourg', 'EURO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496740, '2020-03-12', 'LU', 'Luxembourg', 'EURO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496741, '2020-03-13', 'LU', 'Luxembourg', 'EURO', '19', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496742, '2020-03-14', 'LU', 'Luxembourg', 'EURO', '12', '38', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (496743, '2020-03-15', 'LU', 'Luxembourg', 'EURO', '0', '38', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496744, '2020-03-16', 'LU', 'Luxembourg', 'EURO', '39', '77', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496745, '2020-03-17', 'LU', 'Luxembourg', 'EURO', '4', '81', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496746, '2020-03-18', 'LU', 'Luxembourg', 'EURO', '59', '140', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (496747, '2020-03-19', 'LU', 'Luxembourg', 'EURO', '70', '210', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (496748, '2020-03-20', 'LU', 'Luxembourg', 'EURO', '135', '345', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (496749, '2020-03-21', 'LU', 'Luxembourg', 'EURO', '139', '484', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (496750, '2020-03-22', 'LU', 'Luxembourg', 'EURO', '186', '670', '3', '8', false);
INSERT INTO public.who_global_data_import VALUES (496751, '2020-03-23', 'LU', 'Luxembourg', 'EURO', '128', '798', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (496752, '2020-03-24', 'LU', 'Luxembourg', 'EURO', '77', '875', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (496753, '2020-03-25', 'LU', 'Luxembourg', 'EURO', '224', '1099', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (496754, '2020-03-26', 'LU', 'Luxembourg', 'EURO', '234', '1333', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (496755, '2020-03-27', 'LU', 'Luxembourg', 'EURO', '120', '1453', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (496756, '2020-03-28', 'LU', 'Luxembourg', 'EURO', '152', '1605', '6', '15', false);
INSERT INTO public.who_global_data_import VALUES (496757, '2020-03-29', 'LU', 'Luxembourg', 'EURO', '226', '1831', '3', '18', false);
INSERT INTO public.who_global_data_import VALUES (496758, '2020-03-30', 'LU', 'Luxembourg', 'EURO', '119', '1950', '3', '21', false);
INSERT INTO public.who_global_data_import VALUES (496759, '2020-03-31', 'LU', 'Luxembourg', 'EURO', '38', '1988', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (496760, '2020-04-01', 'LU', 'Luxembourg', 'EURO', '190', '2178', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (496761, '2020-04-02', 'LU', 'Luxembourg', 'EURO', '141', '2319', '6', '29', false);
INSERT INTO public.who_global_data_import VALUES (496762, '2020-04-03', 'LU', 'Luxembourg', 'EURO', '168', '2487', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (496763, '2020-04-04', 'LU', 'Luxembourg', 'EURO', '125', '2612', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (496764, '2020-04-05', 'LU', 'Luxembourg', 'EURO', '117', '2729', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (496765, '2020-04-06', 'LU', 'Luxembourg', 'EURO', '75', '2804', '5', '36', false);
INSERT INTO public.who_global_data_import VALUES (496766, '2020-04-07', 'LU', 'Luxembourg', 'EURO', '39', '2843', '5', '41', false);
INSERT INTO public.who_global_data_import VALUES (496767, '2020-04-08', 'LU', 'Luxembourg', 'EURO', '127', '2970', '3', '44', false);
INSERT INTO public.who_global_data_import VALUES (496768, '2020-04-09', 'LU', 'Luxembourg', 'EURO', '64', '3034', '2', '46', false);
INSERT INTO public.who_global_data_import VALUES (496769, '2020-04-10', 'LU', 'Luxembourg', 'EURO', '81', '3115', '6', '52', false);
INSERT INTO public.who_global_data_import VALUES (496770, '2020-04-11', 'LU', 'Luxembourg', 'EURO', '108', '3223', '2', '54', false);
INSERT INTO public.who_global_data_import VALUES (496771, '2020-04-12', 'LU', 'Luxembourg', 'EURO', '47', '3270', '8', '62', false);
INSERT INTO public.who_global_data_import VALUES (496772, '2020-04-13', 'LU', 'Luxembourg', 'EURO', '11', '3281', '4', '66', false);
INSERT INTO public.who_global_data_import VALUES (496773, '2020-04-14', 'LU', 'Luxembourg', 'EURO', '11', '3292', '1', '67', false);
INSERT INTO public.who_global_data_import VALUES (496774, '2020-04-15', 'LU', 'Luxembourg', 'EURO', '15', '3307', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (496775, '2020-04-16', 'LU', 'Luxembourg', 'EURO', '66', '3373', '2', '69', false);
INSERT INTO public.who_global_data_import VALUES (496776, '2020-04-17', 'LU', 'Luxembourg', 'EURO', '71', '3444', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (496777, '2020-04-18', 'LU', 'Luxembourg', 'EURO', '36', '3480', '3', '72', false);
INSERT INTO public.who_global_data_import VALUES (496778, '2020-04-19', 'LU', 'Luxembourg', 'EURO', '57', '3537', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (496779, '2020-04-20', 'LU', 'Luxembourg', 'EURO', '13', '3550', '1', '73', false);
INSERT INTO public.who_global_data_import VALUES (496780, '2020-04-21', 'LU', 'Luxembourg', 'EURO', '8', '3558', '2', '75', false);
INSERT INTO public.who_global_data_import VALUES (496781, '2020-04-22', 'LU', 'Luxembourg', 'EURO', '60', '3618', '3', '78', false);
INSERT INTO public.who_global_data_import VALUES (496782, '2020-04-23', 'LU', 'Luxembourg', 'EURO', '36', '3654', '2', '80', false);
INSERT INTO public.who_global_data_import VALUES (496783, '2020-04-24', 'LU', 'Luxembourg', 'EURO', '11', '3665', '3', '83', false);
INSERT INTO public.who_global_data_import VALUES (496784, '2020-04-25', 'LU', 'Luxembourg', 'EURO', '30', '3695', '2', '85', false);
INSERT INTO public.who_global_data_import VALUES (496785, '2020-04-26', 'LU', 'Luxembourg', 'EURO', '16', '3711', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (496786, '2020-04-27', 'LU', 'Luxembourg', 'EURO', '12', '3723', '3', '88', false);
INSERT INTO public.who_global_data_import VALUES (496787, '2020-04-28', 'LU', 'Luxembourg', 'EURO', '6', '3729', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (496788, '2020-04-29', 'LU', 'Luxembourg', 'EURO', '12', '3741', '1', '89', false);
INSERT INTO public.who_global_data_import VALUES (496789, '2020-04-30', 'LU', 'Luxembourg', 'EURO', '28', '3769', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (496790, '2020-05-01', 'LU', 'Luxembourg', 'EURO', '15', '3784', '1', '90', false);
INSERT INTO public.who_global_data_import VALUES (496791, '2020-05-02', 'LU', 'Luxembourg', 'EURO', '18', '3802', '2', '92', false);
INSERT INTO public.who_global_data_import VALUES (496792, '2020-05-03', 'LU', 'Luxembourg', 'EURO', '10', '3812', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (496793, '2020-05-04', 'LU', 'Luxembourg', 'EURO', '12', '3824', '4', '96', false);
INSERT INTO public.who_global_data_import VALUES (496794, '2020-05-05', 'LU', 'Luxembourg', 'EURO', '4', '3828', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (496795, '2020-05-06', 'LU', 'Luxembourg', 'EURO', '12', '3840', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (496796, '2020-05-07', 'LU', 'Luxembourg', 'EURO', '11', '3851', '2', '98', false);
INSERT INTO public.who_global_data_import VALUES (496797, '2020-05-08', 'LU', 'Luxembourg', 'EURO', '8', '3859', '2', '100', false);
INSERT INTO public.who_global_data_import VALUES (496798, '2020-05-09', 'LU', 'Luxembourg', 'EURO', '12', '3871', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (496799, '2020-05-10', 'LU', 'Luxembourg', 'EURO', '6', '3877', '1', '101', false);
INSERT INTO public.who_global_data_import VALUES (496800, '2020-05-11', 'LU', 'Luxembourg', 'EURO', '9', '3886', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (496801, '2020-05-12', 'LU', 'Luxembourg', 'EURO', '2', '3888', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (496802, '2020-05-13', 'LU', 'Luxembourg', 'EURO', '6', '3894', '1', '102', false);
INSERT INTO public.who_global_data_import VALUES (496803, '2020-05-14', 'LU', 'Luxembourg', 'EURO', '10', '3904', '1', '103', false);
INSERT INTO public.who_global_data_import VALUES (496804, '2020-05-15', 'LU', 'Luxembourg', 'EURO', '11', '3915', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (496805, '2020-05-16', 'LU', 'Luxembourg', 'EURO', '8', '3923', '1', '104', false);
INSERT INTO public.who_global_data_import VALUES (496806, '2020-05-17', 'LU', 'Luxembourg', 'EURO', '7', '3930', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (496807, '2020-05-18', 'LU', 'Luxembourg', 'EURO', '15', '3945', '3', '107', false);
INSERT INTO public.who_global_data_import VALUES (496808, '2020-05-19', 'LU', 'Luxembourg', 'EURO', '2', '3947', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (496809, '2020-05-20', 'LU', 'Luxembourg', 'EURO', '11', '3958', '2', '109', false);
INSERT INTO public.who_global_data_import VALUES (496810, '2020-05-21', 'LU', 'Luxembourg', 'EURO', '13', '3971', '0', '109', false);
INSERT INTO public.who_global_data_import VALUES (496811, '2020-05-22', 'LU', 'Luxembourg', 'EURO', '9', '3980', '0', '109', false);
INSERT INTO public.who_global_data_import VALUES (496812, '2020-05-23', 'LU', 'Luxembourg', 'EURO', '1', '3981', '0', '109', false);
INSERT INTO public.who_global_data_import VALUES (496813, '2020-05-24', 'LU', 'Luxembourg', 'EURO', '9', '3990', '0', '109', false);
INSERT INTO public.who_global_data_import VALUES (496814, '2020-05-25', 'LU', 'Luxembourg', 'EURO', '2', '3992', '1', '110', false);
INSERT INTO public.who_global_data_import VALUES (496815, '2020-05-26', 'LU', 'Luxembourg', 'EURO', '1', '3993', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (496816, '2020-05-27', 'LU', 'Luxembourg', 'EURO', '2', '3995', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (496817, '2020-05-28', 'LU', 'Luxembourg', 'EURO', '6', '4001', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (496818, '2020-05-29', 'LU', 'Luxembourg', 'EURO', '7', '4008', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (496819, '2020-05-30', 'LU', 'Luxembourg', 'EURO', '4', '4012', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (496820, '2020-05-31', 'LU', 'Luxembourg', 'EURO', '4', '4016', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (496821, '2020-06-01', 'LU', 'Luxembourg', 'EURO', '2', '4018', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (496822, '2020-06-02', 'LU', 'Luxembourg', 'EURO', '1', '4019', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (496823, '2020-06-03', 'LU', 'Luxembourg', 'EURO', '1', '4020', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (496824, '2020-06-04', 'LU', 'Luxembourg', 'EURO', '0', '4020', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (496825, '2020-06-05', 'LU', 'Luxembourg', 'EURO', '7', '4027', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (496826, '2020-06-06', 'LU', 'Luxembourg', 'EURO', '5', '4032', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (496827, '2020-06-07', 'LU', 'Luxembourg', 'EURO', '3', '4035', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (496828, '2020-06-08', 'LU', 'Luxembourg', 'EURO', '4', '4039', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (496829, '2020-06-09', 'LU', 'Luxembourg', 'EURO', '1', '4040', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (496830, '2020-06-10', 'LU', 'Luxembourg', 'EURO', '6', '4046', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (496831, '2020-06-11', 'LU', 'Luxembourg', 'EURO', '3', '4049', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (496832, '2020-06-12', 'LU', 'Luxembourg', 'EURO', '3', '4052', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (496833, '2020-06-13', 'LU', 'Luxembourg', 'EURO', '3', '4055', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (496834, '2020-06-14', 'LU', 'Luxembourg', 'EURO', '8', '4063', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (496835, '2020-06-15', 'LU', 'Luxembourg', 'EURO', '7', '4070', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (496836, '2020-06-16', 'LU', 'Luxembourg', 'EURO', '2', '4072', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (496837, '2020-06-17', 'LU', 'Luxembourg', 'EURO', '3', '4075', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (496838, '2020-06-18', 'LU', 'Luxembourg', 'EURO', '10', '4085', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (496839, '2020-06-19', 'LU', 'Luxembourg', 'EURO', '6', '4091', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (496840, '2020-06-20', 'LU', 'Luxembourg', 'EURO', '8', '4099', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (496841, '2020-06-21', 'LU', 'Luxembourg', 'EURO', '6', '4105', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (496842, '2020-06-22', 'LU', 'Luxembourg', 'EURO', '15', '4120', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (496843, '2020-06-23', 'LU', 'Luxembourg', 'EURO', '1', '4121', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (496844, '2020-06-24', 'LU', 'Luxembourg', 'EURO', '12', '4133', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (496845, '2020-06-25', 'LU', 'Luxembourg', 'EURO', '7', '4140', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (496846, '2020-06-26', 'LU', 'Luxembourg', 'EURO', '11', '4151', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (496847, '2020-06-27', 'LU', 'Luxembourg', 'EURO', '22', '4173', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (496848, '2020-06-28', 'LU', 'Luxembourg', 'EURO', '44', '4217', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (496849, '2020-06-29', 'LU', 'Luxembourg', 'EURO', '25', '4242', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (496850, '2020-06-30', 'LU', 'Luxembourg', 'EURO', '14', '4256', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (496851, '2020-07-01', 'LU', 'Luxembourg', 'EURO', '43', '4299', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (496852, '2020-07-02', 'LU', 'Luxembourg', 'EURO', '46', '4345', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (496853, '2020-07-03', 'LU', 'Luxembourg', 'EURO', '50', '4395', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (496854, '2020-07-04', 'LU', 'Luxembourg', 'EURO', '52', '4447', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (496855, '2020-07-05', 'LU', 'Luxembourg', 'EURO', '29', '4476', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (496856, '2020-07-06', 'LU', 'Luxembourg', 'EURO', '46', '4522', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (496857, '2020-07-07', 'LU', 'Luxembourg', 'EURO', '20', '4542', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (496858, '2020-07-08', 'LU', 'Luxembourg', 'EURO', '61', '4603', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (496859, '2020-07-09', 'LU', 'Luxembourg', 'EURO', '47', '4650', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (496860, '2020-07-10', 'LU', 'Luxembourg', 'EURO', '69', '4719', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (496861, '2020-07-11', 'LU', 'Luxembourg', 'EURO', '58', '4777', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (496862, '2020-07-12', 'LU', 'Luxembourg', 'EURO', '65', '4842', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (496863, '2020-07-13', 'LU', 'Luxembourg', 'EURO', '83', '4925', '1', '111', false);
INSERT INTO public.who_global_data_import VALUES (496864, '2020-07-14', 'LU', 'Luxembourg', 'EURO', '31', '4956', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (496865, '2020-07-15', 'LU', 'Luxembourg', 'EURO', '100', '5056', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (496866, '2020-07-16', 'LU', 'Luxembourg', 'EURO', '0', '5056', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (539803, '2020-03-22', 'ZM', 'Zambia', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (496867, '2020-07-17', 'LU', 'Luxembourg', 'EURO', '66', '5122', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (496868, '2020-07-18', 'LU', 'Luxembourg', 'EURO', '163', '5285', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (496869, '2020-07-19', 'LU', 'Luxembourg', 'EURO', '124', '5409', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (496870, '2020-07-20', 'LU', 'Luxembourg', 'EURO', '74', '5483', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (496871, '2020-07-21', 'LU', 'Luxembourg', 'EURO', '122', '5605', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (496872, '2020-07-22', 'LU', 'Luxembourg', 'EURO', '120', '5725', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (496873, '2020-07-23', 'LU', 'Luxembourg', 'EURO', '129', '5854', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (496874, '2020-07-24', 'LU', 'Luxembourg', 'EURO', '98', '5952', '1', '112', false);
INSERT INTO public.who_global_data_import VALUES (496875, '2020-07-25', 'LU', 'Luxembourg', 'EURO', '104', '6056', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (496876, '2020-07-26', 'LU', 'Luxembourg', 'EURO', '133', '6189', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (496877, '2020-07-27', 'LU', 'Luxembourg', 'EURO', '83', '6272', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (496878, '2020-07-28', 'LU', 'Luxembourg', 'EURO', '49', '6321', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (496879, '2020-07-29', 'LU', 'Luxembourg', 'EURO', '54', '6375', '1', '113', false);
INSERT INTO public.who_global_data_import VALUES (496880, '2020-07-30', 'LU', 'Luxembourg', 'EURO', '158', '6533', '1', '114', false);
INSERT INTO public.who_global_data_import VALUES (496881, '2020-07-31', 'LU', 'Luxembourg', 'EURO', '83', '6616', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (496882, '2020-08-01', 'LU', 'Luxembourg', 'EURO', '79', '6695', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (496883, '2020-08-02', 'LU', 'Luxembourg', 'EURO', '0', '6695', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (496884, '2020-08-03', 'LU', 'Luxembourg', 'EURO', '0', '6695', '3', '117', false);
INSERT INTO public.who_global_data_import VALUES (496885, '2020-08-04', 'LU', 'Luxembourg', 'EURO', '169', '6864', '1', '118', false);
INSERT INTO public.who_global_data_import VALUES (496886, '2020-08-05', 'LU', 'Luxembourg', 'EURO', '53', '6917', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (496887, '2020-08-06', 'LU', 'Luxembourg', 'EURO', '90', '7007', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (496888, '2020-08-07', 'LU', 'Luxembourg', 'EURO', '66', '7073', '1', '119', false);
INSERT INTO public.who_global_data_import VALUES (496889, '2020-08-08', 'LU', 'Luxembourg', 'EURO', '40', '7113', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (496890, '2020-08-09', 'LU', 'Luxembourg', 'EURO', '0', '7113', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (496891, '2020-08-10', 'LU', 'Luxembourg', 'EURO', '0', '7113', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (496892, '2020-08-11', 'LU', 'Luxembourg', 'EURO', '103', '7216', '2', '121', false);
INSERT INTO public.who_global_data_import VALUES (496893, '2020-08-12', 'LU', 'Luxembourg', 'EURO', '26', '7242', '1', '122', false);
INSERT INTO public.who_global_data_import VALUES (496894, '2020-08-13', 'LU', 'Luxembourg', 'EURO', '58', '7300', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (496895, '2020-08-14', 'LU', 'Luxembourg', 'EURO', '68', '7368', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (496896, '2020-08-15', 'LU', 'Luxembourg', 'EURO', '37', '7405', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (496897, '2020-08-16', 'LU', 'Luxembourg', 'EURO', '34', '7439', '1', '123', false);
INSERT INTO public.who_global_data_import VALUES (496898, '2020-08-17', 'LU', 'Luxembourg', 'EURO', '0', '7439', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (496899, '2020-08-18', 'LU', 'Luxembourg', 'EURO', '30', '7469', '1', '124', false);
INSERT INTO public.who_global_data_import VALUES (496900, '2020-08-19', 'LU', 'Luxembourg', 'EURO', '30', '7499', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (496901, '2020-08-20', 'LU', 'Luxembourg', 'EURO', '67', '7566', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (496902, '2020-08-21', 'LU', 'Luxembourg', 'EURO', '71', '7637', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (496903, '2020-08-22', 'LU', 'Luxembourg', 'EURO', '67', '7704', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (496904, '2020-08-23', 'LU', 'Luxembourg', 'EURO', '0', '7704', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (496905, '2020-08-24', 'LU', 'Luxembourg', 'EURO', '0', '7704', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (496906, '2020-08-25', 'LU', 'Luxembourg', 'EURO', '90', '7794', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (496907, '2020-08-26', 'LU', 'Luxembourg', 'EURO', '44', '7838', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (496908, '2020-08-27', 'LU', 'Luxembourg', 'EURO', '90', '7928', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (496909, '2020-08-28', 'LU', 'Luxembourg', 'EURO', '-1385', '6543', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (496910, '2020-08-29', 'LU', 'Luxembourg', 'EURO', '37', '6580', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (496911, '2020-08-30', 'LU', 'Luxembourg', 'EURO', '0', '6580', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (496912, '2020-08-31', 'LU', 'Luxembourg', 'EURO', '45', '6625', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (496913, '2020-09-01', 'LU', 'Luxembourg', 'EURO', '52', '6677', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (496914, '2020-09-02', 'LU', 'Luxembourg', 'EURO', '0', '6677', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (496915, '2020-09-03', 'LU', 'Luxembourg', 'EURO', '68', '6745', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (496916, '2020-09-04', 'LU', 'Luxembourg', 'EURO', '0', '6745', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (496917, '2020-09-05', 'LU', 'Luxembourg', 'EURO', '109', '6854', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (496918, '2020-09-06', 'LU', 'Luxembourg', 'EURO', '0', '6854', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (496919, '2020-09-07', 'LU', 'Luxembourg', 'EURO', '42', '6896', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (496920, '2020-09-08', 'LU', 'Luxembourg', 'EURO', '54', '6950', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (496921, '2020-09-09', 'LU', 'Luxembourg', 'EURO', '24', '6974', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (496922, '2020-09-10', 'LU', 'Luxembourg', 'EURO', '49', '7023', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (496923, '2020-09-11', 'LU', 'Luxembourg', 'EURO', '65', '7088', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (496924, '2020-09-12', 'LU', 'Luxembourg', 'EURO', '71', '7159', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (496925, '2020-09-13', 'LU', 'Luxembourg', 'EURO', '0', '7159', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (496926, '2020-09-14', 'LU', 'Luxembourg', 'EURO', '35', '7194', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (496927, '2020-09-15', 'LU', 'Luxembourg', 'EURO', '50', '7244', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (496928, '2020-09-16', 'LU', 'Luxembourg', 'EURO', '40', '7284', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (496929, '2020-09-17', 'LU', 'Luxembourg', 'EURO', '110', '7394', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (496930, '2020-09-18', 'LU', 'Luxembourg', 'EURO', '147', '7541', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (496931, '2020-09-19', 'LU', 'Luxembourg', 'EURO', '177', '7718', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (496932, '2020-09-20', 'LU', 'Luxembourg', 'EURO', '0', '7718', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (496933, '2020-09-21', 'LU', 'Luxembourg', 'EURO', '86', '7804', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (496934, '2020-09-22', 'LU', 'Luxembourg', 'EURO', '112', '7916', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (496935, '2020-09-23', 'LU', 'Luxembourg', 'EURO', '100', '8016', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (496936, '2020-09-24', 'LU', 'Luxembourg', 'EURO', '74', '8090', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (496937, '2020-09-25', 'LU', 'Luxembourg', 'EURO', '68', '8158', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (496938, '2020-09-26', 'LU', 'Luxembourg', 'EURO', '75', '8233', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (496939, '2020-09-27', 'LU', 'Luxembourg', 'EURO', '78', '8311', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (496940, '2020-09-28', 'LU', 'Luxembourg', 'EURO', '46', '8357', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (496941, '2020-09-29', 'LU', 'Luxembourg', 'EURO', '19', '8376', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (496942, '2020-09-30', 'LU', 'Luxembourg', 'EURO', '55', '8431', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (496943, '2020-10-01', 'LU', 'Luxembourg', 'EURO', '78', '8509', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (496944, '2020-10-02', 'LU', 'Luxembourg', 'EURO', '86', '8595', '1', '125', false);
INSERT INTO public.who_global_data_import VALUES (496945, '2020-10-03', 'LU', 'Luxembourg', 'EURO', '114', '8709', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (496946, '2020-10-04', 'LU', 'Luxembourg', 'EURO', '0', '8709', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (496947, '2020-10-05', 'LU', 'Luxembourg', 'EURO', '0', '8709', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (496948, '2020-10-06', 'LU', 'Luxembourg', 'EURO', '216', '8925', '2', '127', false);
INSERT INTO public.who_global_data_import VALUES (496949, '2020-10-07', 'LU', 'Luxembourg', 'EURO', '54', '8979', '1', '128', false);
INSERT INTO public.who_global_data_import VALUES (496950, '2020-10-08', 'LU', 'Luxembourg', 'EURO', '140', '9119', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (496951, '2020-10-09', 'LU', 'Luxembourg', 'EURO', '100', '9219', '1', '129', false);
INSERT INTO public.who_global_data_import VALUES (496952, '2020-10-10', 'LU', 'Luxembourg', 'EURO', '141', '9360', '1', '130', false);
INSERT INTO public.who_global_data_import VALUES (496953, '2020-10-11', 'LU', 'Luxembourg', 'EURO', '0', '9360', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (496954, '2020-10-12', 'LU', 'Luxembourg', 'EURO', '0', '9360', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (496955, '2020-10-13', 'LU', 'Luxembourg', 'EURO', '371', '9731', '3', '133', false);
INSERT INTO public.who_global_data_import VALUES (496956, '2020-10-14', 'LU', 'Luxembourg', 'EURO', '109', '9840', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (496957, '2020-10-15', 'LU', 'Luxembourg', 'EURO', '190', '10030', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (496958, '2020-10-16', 'LU', 'Luxembourg', 'EURO', '214', '10244', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (496959, '2020-10-17', 'LU', 'Luxembourg', 'EURO', '227', '10471', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (496960, '2020-10-18', 'LU', 'Luxembourg', 'EURO', '0', '10471', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (496961, '2020-10-19', 'LU', 'Luxembourg', 'EURO', '175', '10646', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (496962, '2020-10-20', 'LU', 'Luxembourg', 'EURO', '242', '10888', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (496963, '2020-10-21', 'LU', 'Luxembourg', 'EURO', '353', '11241', '3', '136', false);
INSERT INTO public.who_global_data_import VALUES (496964, '2020-10-22', 'LU', 'Luxembourg', 'EURO', '430', '11671', '2', '138', false);
INSERT INTO public.who_global_data_import VALUES (496965, '2020-10-23', 'LU', 'Luxembourg', 'EURO', '662', '12333', '2', '140', false);
INSERT INTO public.who_global_data_import VALUES (496966, '2020-10-24', 'LU', 'Luxembourg', 'EURO', '518', '12851', '1', '141', false);
INSERT INTO public.who_global_data_import VALUES (496967, '2020-10-25', 'LU', 'Luxembourg', 'EURO', '862', '13713', '3', '144', false);
INSERT INTO public.who_global_data_import VALUES (496968, '2020-10-26', 'LU', 'Luxembourg', 'EURO', '491', '14204', '1', '145', false);
INSERT INTO public.who_global_data_import VALUES (496969, '2020-10-27', 'LU', 'Luxembourg', 'EURO', '195', '14399', '2', '147', false);
INSERT INTO public.who_global_data_import VALUES (496970, '2020-10-28', 'LU', 'Luxembourg', 'EURO', '485', '14884', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (496971, '2020-10-29', 'LU', 'Luxembourg', 'EURO', '774', '15658', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (496972, '2020-10-30', 'LU', 'Luxembourg', 'EURO', '698', '16356', '3', '150', false);
INSERT INTO public.who_global_data_import VALUES (496973, '2020-10-31', 'LU', 'Luxembourg', 'EURO', '778', '17134', '2', '152', false);
INSERT INTO public.who_global_data_import VALUES (496974, '2020-11-01', 'LU', 'Luxembourg', 'EURO', '799', '17933', '5', '157', false);
INSERT INTO public.who_global_data_import VALUES (496975, '2020-11-02', 'LU', 'Luxembourg', 'EURO', '849', '18782', '3', '160', false);
INSERT INTO public.who_global_data_import VALUES (496976, '2020-11-03', 'LU', 'Luxembourg', 'EURO', '319', '19101', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (496977, '2020-11-04', 'LU', 'Luxembourg', 'EURO', '533', '19634', '7', '167', false);
INSERT INTO public.who_global_data_import VALUES (496978, '2020-11-05', 'LU', 'Luxembourg', 'EURO', '710', '20344', '4', '171', false);
INSERT INTO public.who_global_data_import VALUES (496979, '2020-11-06', 'LU', 'Luxembourg', 'EURO', '803', '21147', '6', '177', false);
INSERT INTO public.who_global_data_import VALUES (496980, '2020-11-07', 'LU', 'Luxembourg', 'EURO', '659', '21806', '3', '180', false);
INSERT INTO public.who_global_data_import VALUES (496981, '2020-11-08', 'LU', 'Luxembourg', 'EURO', '675', '22481', '5', '185', false);
INSERT INTO public.who_global_data_import VALUES (496982, '2020-11-09', 'LU', 'Luxembourg', 'EURO', '0', '22481', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (496983, '2020-11-10', 'LU', 'Luxembourg', 'EURO', '570', '23051', '3', '188', false);
INSERT INTO public.who_global_data_import VALUES (496984, '2020-11-11', 'LU', 'Luxembourg', 'EURO', '176', '23227', '5', '193', false);
INSERT INTO public.who_global_data_import VALUES (496985, '2020-11-12', 'LU', 'Luxembourg', 'EURO', '483', '23710', '5', '198', false);
INSERT INTO public.who_global_data_import VALUES (496986, '2020-11-13', 'LU', 'Luxembourg', 'EURO', '795', '24505', '8', '206', false);
INSERT INTO public.who_global_data_import VALUES (496987, '2020-11-14', 'LU', 'Luxembourg', 'EURO', '713', '25218', '5', '211', false);
INSERT INTO public.who_global_data_import VALUES (496988, '2020-11-15', 'LU', 'Luxembourg', 'EURO', '713', '25931', '8', '219', false);
INSERT INTO public.who_global_data_import VALUES (496989, '2020-11-16', 'LU', 'Luxembourg', 'EURO', '613', '26544', '3', '222', false);
INSERT INTO public.who_global_data_import VALUES (496990, '2020-11-17', 'LU', 'Luxembourg', 'EURO', '548', '27092', '4', '226', false);
INSERT INTO public.who_global_data_import VALUES (496991, '2020-11-18', 'LU', 'Luxembourg', 'EURO', '164', '27256', '10', '236', false);
INSERT INTO public.who_global_data_import VALUES (496992, '2020-11-19', 'LU', 'Luxembourg', 'EURO', '425', '27681', '4', '240', false);
INSERT INTO public.who_global_data_import VALUES (496993, '2020-11-20', 'LU', 'Luxembourg', 'EURO', '892', '28573', '8', '248', false);
INSERT INTO public.who_global_data_import VALUES (496994, '2020-11-21', 'LU', 'Luxembourg', 'EURO', '670', '29243', '6', '254', false);
INSERT INTO public.who_global_data_import VALUES (496995, '2020-11-22', 'LU', 'Luxembourg', 'EURO', '519', '29762', '6', '260', false);
INSERT INTO public.who_global_data_import VALUES (496996, '2020-11-23', 'LU', 'Luxembourg', 'EURO', '571', '30333', '2', '262', false);
INSERT INTO public.who_global_data_import VALUES (496997, '2020-11-24', 'LU', 'Luxembourg', 'EURO', '602', '30935', '4', '266', false);
INSERT INTO public.who_global_data_import VALUES (496998, '2020-11-25', 'LU', 'Luxembourg', 'EURO', '176', '31111', '7', '273', false);
INSERT INTO public.who_global_data_import VALUES (496999, '2020-11-26', 'LU', 'Luxembourg', 'EURO', '373', '31484', '10', '283', false);
INSERT INTO public.who_global_data_import VALUES (497000, '2020-11-27', 'LU', 'Luxembourg', 'EURO', '616', '32100', '5', '288', false);
INSERT INTO public.who_global_data_import VALUES (497001, '2020-11-28', 'LU', 'Luxembourg', 'EURO', '1309', '33409', '12', '300', false);
INSERT INTO public.who_global_data_import VALUES (497002, '2020-11-29', 'LU', 'Luxembourg', 'EURO', '0', '33409', '0', '300', false);
INSERT INTO public.who_global_data_import VALUES (497003, '2020-11-30', 'LU', 'Luxembourg', 'EURO', '564', '33973', '6', '306', false);
INSERT INTO public.who_global_data_import VALUES (497004, '2020-12-01', 'LU', 'Luxembourg', 'EURO', '565', '34538', '6', '312', false);
INSERT INTO public.who_global_data_import VALUES (497005, '2020-12-02', 'LU', 'Luxembourg', 'EURO', '140', '34678', '9', '321', false);
INSERT INTO public.who_global_data_import VALUES (497006, '2020-12-03', 'LU', 'Luxembourg', 'EURO', '451', '35129', '9', '330', false);
INSERT INTO public.who_global_data_import VALUES (497007, '2020-12-04', 'LU', 'Luxembourg', 'EURO', '673', '35802', '4', '334', false);
INSERT INTO public.who_global_data_import VALUES (497008, '2020-12-05', 'LU', 'Luxembourg', 'EURO', '627', '36429', '5', '339', false);
INSERT INTO public.who_global_data_import VALUES (497009, '2020-12-06', 'LU', 'Luxembourg', 'EURO', '588', '37017', '6', '345', false);
INSERT INTO public.who_global_data_import VALUES (497010, '2020-12-07', 'LU', 'Luxembourg', 'EURO', '667', '37684', '5', '350', false);
INSERT INTO public.who_global_data_import VALUES (497011, '2020-12-08', 'LU', 'Luxembourg', 'EURO', '531', '38215', '3', '353', false);
INSERT INTO public.who_global_data_import VALUES (497012, '2020-12-09', 'LU', 'Luxembourg', 'EURO', '261', '38476', '7', '360', false);
INSERT INTO public.who_global_data_import VALUES (497013, '2020-12-10', 'LU', 'Luxembourg', 'EURO', '388', '38864', '9', '369', false);
INSERT INTO public.who_global_data_import VALUES (497014, '2020-12-11', 'LU', 'Luxembourg', 'EURO', '1173', '40037', '15', '384', false);
INSERT INTO public.who_global_data_import VALUES (497015, '2020-12-12', 'LU', 'Luxembourg', 'EURO', '718', '40755', '8', '392', false);
INSERT INTO public.who_global_data_import VALUES (497016, '2020-12-13', 'LU', 'Luxembourg', 'EURO', '517', '41272', '4', '396', false);
INSERT INTO public.who_global_data_import VALUES (497017, '2020-12-14', 'LU', 'Luxembourg', 'EURO', '446', '41718', '6', '402', false);
INSERT INTO public.who_global_data_import VALUES (497018, '2020-12-15', 'LU', 'Luxembourg', 'EURO', '182', '41900', '8', '410', false);
INSERT INTO public.who_global_data_import VALUES (497019, '2020-12-16', 'LU', 'Luxembourg', 'EURO', '349', '42249', '8', '418', false);
INSERT INTO public.who_global_data_import VALUES (497020, '2020-12-17', 'LU', 'Luxembourg', 'EURO', '595', '42844', '3', '421', false);
INSERT INTO public.who_global_data_import VALUES (497021, '2020-12-18', 'LU', 'Luxembourg', 'EURO', '434', '43278', '7', '428', false);
INSERT INTO public.who_global_data_import VALUES (497022, '2020-12-19', 'LU', 'Luxembourg', 'EURO', '449', '43727', '6', '434', false);
INSERT INTO public.who_global_data_import VALUES (497023, '2020-12-20', 'LU', 'Luxembourg', 'EURO', '340', '44067', '6', '440', false);
INSERT INTO public.who_global_data_import VALUES (497024, '2020-12-21', 'LU', 'Luxembourg', 'EURO', '424', '44491', '4', '444', false);
INSERT INTO public.who_global_data_import VALUES (497025, '2020-12-22', 'LU', 'Luxembourg', 'EURO', '91', '44582', '6', '450', false);
INSERT INTO public.who_global_data_import VALUES (497026, '2020-12-23', 'LU', 'Luxembourg', 'EURO', '227', '44809', '3', '453', false);
INSERT INTO public.who_global_data_import VALUES (497027, '2020-12-24', 'LU', 'Luxembourg', 'EURO', '400', '45209', '5', '458', false);
INSERT INTO public.who_global_data_import VALUES (497028, '2020-12-25', 'LU', 'Luxembourg', 'EURO', '262', '45471', '3', '461', false);
INSERT INTO public.who_global_data_import VALUES (497029, '2020-12-26', 'LU', 'Luxembourg', 'EURO', '253', '45724', '4', '465', false);
INSERT INTO public.who_global_data_import VALUES (497030, '2020-12-27', 'LU', 'Luxembourg', 'EURO', '52', '45776', '5', '470', false);
INSERT INTO public.who_global_data_import VALUES (497031, '2020-12-28', 'LU', 'Luxembourg', 'EURO', '54', '45830', '8', '478', false);
INSERT INTO public.who_global_data_import VALUES (497032, '2020-12-29', 'LU', 'Luxembourg', 'EURO', '16', '45846', '9', '487', false);
INSERT INTO public.who_global_data_import VALUES (497033, '2020-12-30', 'LU', 'Luxembourg', 'EURO', '239', '46085', '2', '489', false);
INSERT INTO public.who_global_data_import VALUES (497034, '2020-12-31', 'LU', 'Luxembourg', 'EURO', '326', '46411', '6', '495', false);
INSERT INTO public.who_global_data_import VALUES (497035, '2021-01-01', 'LU', 'Luxembourg', 'EURO', '187', '46598', '3', '498', false);
INSERT INTO public.who_global_data_import VALUES (497036, '2021-01-02', 'LU', 'Luxembourg', 'EURO', '215', '46813', '3', '501', false);
INSERT INTO public.who_global_data_import VALUES (497037, '2021-01-03', 'LU', 'Luxembourg', 'EURO', '25', '46838', '2', '503', false);
INSERT INTO public.who_global_data_import VALUES (497038, '2021-01-04', 'LU', 'Luxembourg', 'EURO', '81', '46919', '3', '506', false);
INSERT INTO public.who_global_data_import VALUES (497039, '2021-01-05', 'LU', 'Luxembourg', 'EURO', '66', '46985', '2', '508', false);
INSERT INTO public.who_global_data_import VALUES (497040, '2021-01-06', 'LU', 'Luxembourg', 'EURO', '163', '47148', '6', '514', false);
INSERT INTO public.who_global_data_import VALUES (497041, '2021-01-07', 'LU', 'Luxembourg', 'EURO', '282', '47430', '3', '517', false);
INSERT INTO public.who_global_data_import VALUES (497042, '2021-01-08', 'LU', 'Luxembourg', 'EURO', '161', '47591', '4', '521', false);
INSERT INTO public.who_global_data_import VALUES (497043, '2021-01-09', 'LU', 'Luxembourg', 'EURO', '149', '47740', '6', '527', false);
INSERT INTO public.who_global_data_import VALUES (497044, '2021-01-10', 'LU', 'Luxembourg', 'EURO', '136', '47876', '3', '530', false);
INSERT INTO public.who_global_data_import VALUES (497045, '2021-01-11', 'LU', 'Luxembourg', 'EURO', '104', '47980', '3', '533', false);
INSERT INTO public.who_global_data_import VALUES (497046, '2021-01-12', 'LU', 'Luxembourg', 'EURO', '42', '48022', '2', '535', false);
INSERT INTO public.who_global_data_import VALUES (497047, '2021-01-13', 'LU', 'Luxembourg', 'EURO', '153', '48175', '3', '538', false);
INSERT INTO public.who_global_data_import VALUES (497048, '2021-01-14', 'LU', 'Luxembourg', 'EURO', '190', '48365', '4', '542', false);
INSERT INTO public.who_global_data_import VALUES (497049, '2021-01-15', 'LU', 'Luxembourg', 'EURO', '114', '48479', '3', '545', false);
INSERT INTO public.who_global_data_import VALUES (497050, '2021-01-16', 'LU', 'Luxembourg', 'EURO', '143', '48622', '4', '549', false);
INSERT INTO public.who_global_data_import VALUES (497052, '2020-01-03', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497053, '2020-01-04', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497054, '2020-01-05', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497055, '2020-01-06', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497056, '2020-01-07', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497057, '2020-01-08', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497058, '2020-01-09', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497059, '2020-01-10', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497060, '2020-01-11', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497061, '2020-01-12', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539804, '2020-03-23', 'ZM', 'Zambia', 'AFRO', '-3', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497062, '2020-01-13', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497063, '2020-01-14', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497064, '2020-01-15', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497065, '2020-01-16', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497066, '2020-01-17', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497067, '2020-01-18', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497068, '2020-01-19', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497069, '2020-01-20', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497070, '2020-01-21', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497071, '2020-01-22', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497072, '2020-01-23', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497073, '2020-01-24', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497074, '2020-01-25', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497075, '2020-01-26', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497076, '2020-01-27', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497077, '2020-01-28', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497078, '2020-01-29', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497079, '2020-01-30', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497080, '2020-01-31', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497081, '2020-02-01', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497082, '2020-02-02', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497083, '2020-02-03', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497084, '2020-02-04', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497085, '2020-02-05', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497086, '2020-02-06', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497087, '2020-02-07', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497088, '2020-02-08', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497089, '2020-02-09', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497090, '2020-02-10', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497091, '2020-02-11', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497092, '2020-02-12', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497093, '2020-02-13', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497094, '2020-02-14', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497095, '2020-02-15', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497096, '2020-02-16', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497097, '2020-02-17', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497098, '2020-02-18', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497099, '2020-02-19', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497100, '2020-02-20', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497101, '2020-02-21', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497102, '2020-02-22', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497103, '2020-02-23', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497104, '2020-02-24', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497105, '2020-02-25', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497106, '2020-02-26', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497107, '2020-02-27', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497108, '2020-02-28', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497109, '2020-02-29', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497110, '2020-03-01', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497111, '2020-03-02', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497112, '2020-03-03', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497113, '2020-03-04', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497114, '2020-03-05', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497115, '2020-03-06', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497116, '2020-03-07', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497117, '2020-03-08', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497118, '2020-03-09', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497119, '2020-03-10', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497120, '2020-03-11', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497121, '2020-03-12', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497122, '2020-03-13', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497123, '2020-03-14', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497124, '2020-03-15', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497125, '2020-03-16', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497126, '2020-03-17', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497127, '2020-03-18', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497128, '2020-03-19', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497129, '2020-03-20', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497130, '2020-03-21', 'MG', 'Madagascar', 'AFRO', '3', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497131, '2020-03-22', 'MG', 'Madagascar', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497132, '2020-03-23', 'MG', 'Madagascar', 'AFRO', '9', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497133, '2020-03-24', 'MG', 'Madagascar', 'AFRO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497134, '2020-03-25', 'MG', 'Madagascar', 'AFRO', '6', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497135, '2020-03-26', 'MG', 'Madagascar', 'AFRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497136, '2020-03-27', 'MG', 'Madagascar', 'AFRO', '5', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497137, '2020-03-28', 'MG', 'Madagascar', 'AFRO', '2', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497138, '2020-03-29', 'MG', 'Madagascar', 'AFRO', '11', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497139, '2020-03-30', 'MG', 'Madagascar', 'AFRO', '7', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497140, '2020-03-31', 'MG', 'Madagascar', 'AFRO', '2', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497141, '2020-04-01', 'MG', 'Madagascar', 'AFRO', '7', '53', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497142, '2020-04-02', 'MG', 'Madagascar', 'AFRO', '6', '59', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497143, '2020-04-03', 'MG', 'Madagascar', 'AFRO', '6', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497144, '2020-04-04', 'MG', 'Madagascar', 'AFRO', '5', '70', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497145, '2020-04-05', 'MG', 'Madagascar', 'AFRO', '0', '70', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497146, '2020-04-06', 'MG', 'Madagascar', 'AFRO', '7', '77', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497147, '2020-04-07', 'MG', 'Madagascar', 'AFRO', '8', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497148, '2020-04-08', 'MG', 'Madagascar', 'AFRO', '7', '92', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497149, '2020-04-09', 'MG', 'Madagascar', 'AFRO', '1', '93', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497150, '2020-04-10', 'MG', 'Madagascar', 'AFRO', '2', '95', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497151, '2020-04-11', 'MG', 'Madagascar', 'AFRO', '0', '95', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497152, '2020-04-12', 'MG', 'Madagascar', 'AFRO', '9', '104', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497153, '2020-04-13', 'MG', 'Madagascar', 'AFRO', '2', '106', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497154, '2020-04-14', 'MG', 'Madagascar', 'AFRO', '0', '106', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497155, '2020-04-15', 'MG', 'Madagascar', 'AFRO', '4', '110', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497156, '2020-04-16', 'MG', 'Madagascar', 'AFRO', '0', '110', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497157, '2020-04-17', 'MG', 'Madagascar', 'AFRO', '7', '117', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497158, '2020-04-18', 'MG', 'Madagascar', 'AFRO', '0', '117', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497159, '2020-04-19', 'MG', 'Madagascar', 'AFRO', '3', '120', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497160, '2020-04-20', 'MG', 'Madagascar', 'AFRO', '1', '121', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497161, '2020-04-21', 'MG', 'Madagascar', 'AFRO', '0', '121', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497162, '2020-04-22', 'MG', 'Madagascar', 'AFRO', '0', '121', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497163, '2020-04-23', 'MG', 'Madagascar', 'AFRO', '0', '121', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497164, '2020-04-24', 'MG', 'Madagascar', 'AFRO', '0', '121', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497165, '2020-04-25', 'MG', 'Madagascar', 'AFRO', '1', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497166, '2020-04-26', 'MG', 'Madagascar', 'AFRO', '2', '124', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497167, '2020-04-27', 'MG', 'Madagascar', 'AFRO', '4', '128', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497168, '2020-04-28', 'MG', 'Madagascar', 'AFRO', '0', '128', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497169, '2020-04-29', 'MG', 'Madagascar', 'AFRO', '0', '128', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497170, '2020-04-30', 'MG', 'Madagascar', 'AFRO', '0', '128', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497171, '2020-05-01', 'MG', 'Madagascar', 'AFRO', '4', '132', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497172, '2020-05-02', 'MG', 'Madagascar', 'AFRO', '3', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497173, '2020-05-03', 'MG', 'Madagascar', 'AFRO', '14', '149', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497174, '2020-05-04', 'MG', 'Madagascar', 'AFRO', '2', '151', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497175, '2020-05-05', 'MG', 'Madagascar', 'AFRO', '7', '158', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497176, '2020-05-06', 'MG', 'Madagascar', 'AFRO', '0', '158', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497177, '2020-05-07', 'MG', 'Madagascar', 'AFRO', '35', '193', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497178, '2020-05-08', 'MG', 'Madagascar', 'AFRO', '0', '193', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497179, '2020-05-09', 'MG', 'Madagascar', 'AFRO', '-24', '169', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497180, '2020-05-10', 'MG', 'Madagascar', 'AFRO', '0', '169', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497181, '2020-05-11', 'MG', 'Madagascar', 'AFRO', '0', '169', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497182, '2020-05-12', 'MG', 'Madagascar', 'AFRO', '17', '186', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497183, '2020-05-13', 'MG', 'Madagascar', 'AFRO', '6', '192', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497184, '2020-05-14', 'MG', 'Madagascar', 'AFRO', '20', '212', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497185, '2020-05-15', 'MG', 'Madagascar', 'AFRO', '18', '230', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497186, '2020-05-16', 'MG', 'Madagascar', 'AFRO', '8', '238', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497187, '2020-05-17', 'MG', 'Madagascar', 'AFRO', '45', '283', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497188, '2020-05-18', 'MG', 'Madagascar', 'AFRO', '21', '304', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (497189, '2020-05-19', 'MG', 'Madagascar', 'AFRO', '18', '322', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (497190, '2020-05-20', 'MG', 'Madagascar', 'AFRO', '4', '326', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (497191, '2020-05-21', 'MG', 'Madagascar', 'AFRO', '45', '371', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (497192, '2020-05-22', 'MG', 'Madagascar', 'AFRO', '34', '405', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (497193, '2020-05-23', 'MG', 'Madagascar', 'AFRO', '43', '448', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (497194, '2020-05-24', 'MG', 'Madagascar', 'AFRO', '40', '488', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (497195, '2020-05-25', 'MG', 'Madagascar', 'AFRO', '39', '527', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (497196, '2020-05-26', 'MG', 'Madagascar', 'AFRO', '15', '542', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (497197, '2020-05-27', 'MG', 'Madagascar', 'AFRO', '44', '586', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (497198, '2020-05-28', 'MG', 'Madagascar', 'AFRO', '26', '612', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (497199, '2020-05-29', 'MG', 'Madagascar', 'AFRO', '44', '656', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (497200, '2020-05-30', 'MG', 'Madagascar', 'AFRO', '42', '698', '3', '5', false);
INSERT INTO public.who_global_data_import VALUES (497201, '2020-05-31', 'MG', 'Madagascar', 'AFRO', '60', '758', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (497202, '2020-06-01', 'MG', 'Madagascar', 'AFRO', '13', '771', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (497203, '2020-06-02', 'MG', 'Madagascar', 'AFRO', '55', '826', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (497204, '2020-06-03', 'MG', 'Madagascar', 'AFRO', '19', '845', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (497205, '2020-06-04', 'MG', 'Madagascar', 'AFRO', '63', '908', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (497206, '2020-06-05', 'MG', 'Madagascar', 'AFRO', '49', '957', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (497207, '2020-06-06', 'MG', 'Madagascar', 'AFRO', '18', '975', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (497208, '2020-06-07', 'MG', 'Madagascar', 'AFRO', '51', '1026', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (497209, '2020-06-08', 'MG', 'Madagascar', 'AFRO', '26', '1052', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (497210, '2020-06-09', 'MG', 'Madagascar', 'AFRO', '42', '1094', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (497211, '2020-06-10', 'MG', 'Madagascar', 'AFRO', '44', '1138', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (497212, '2020-06-11', 'MG', 'Madagascar', 'AFRO', '24', '1162', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (497213, '2020-06-12', 'MG', 'Madagascar', 'AFRO', '41', '1203', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (497214, '2020-06-13', 'MG', 'Madagascar', 'AFRO', '27', '1230', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (497215, '2020-06-14', 'MG', 'Madagascar', 'AFRO', '22', '1252', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (497216, '2020-06-15', 'MG', 'Madagascar', 'AFRO', '20', '1272', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (497217, '2020-06-16', 'MG', 'Madagascar', 'AFRO', '18', '1290', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (497218, '2020-06-17', 'MG', 'Madagascar', 'AFRO', '27', '1317', '2', '12', false);
INSERT INTO public.who_global_data_import VALUES (497219, '2020-06-18', 'MG', 'Madagascar', 'AFRO', '61', '1378', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (497220, '2020-06-19', 'MG', 'Madagascar', 'AFRO', '25', '1403', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (497221, '2020-06-20', 'MG', 'Madagascar', 'AFRO', '40', '1443', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (497222, '2020-06-21', 'MG', 'Madagascar', 'AFRO', '60', '1503', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (497223, '2020-06-22', 'MG', 'Madagascar', 'AFRO', '93', '1596', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (497224, '2020-06-23', 'MG', 'Madagascar', 'AFRO', '44', '1640', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (497225, '2020-06-24', 'MG', 'Madagascar', 'AFRO', '0', '1640', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (497226, '2020-06-25', 'MG', 'Madagascar', 'AFRO', '147', '1787', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (497227, '2020-06-26', 'MG', 'Madagascar', 'AFRO', '42', '1829', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (497228, '2020-06-27', 'MG', 'Madagascar', 'AFRO', '0', '1829', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (497229, '2020-06-28', 'MG', 'Madagascar', 'AFRO', '176', '2005', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (497230, '2020-06-29', 'MG', 'Madagascar', 'AFRO', '73', '2078', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (497231, '2020-06-30', 'MG', 'Madagascar', 'AFRO', '60', '2138', '2', '20', false);
INSERT INTO public.who_global_data_import VALUES (497232, '2020-07-01', 'MG', 'Madagascar', 'AFRO', '76', '2214', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (497233, '2020-07-02', 'MG', 'Madagascar', 'AFRO', '89', '2303', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (497234, '2020-07-03', 'MG', 'Madagascar', 'AFRO', '100', '2403', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (497235, '2020-07-04', 'MG', 'Madagascar', 'AFRO', '109', '2512', '2', '26', false);
INSERT INTO public.who_global_data_import VALUES (497236, '2020-07-05', 'MG', 'Madagascar', 'AFRO', '216', '2728', '3', '29', false);
INSERT INTO public.who_global_data_import VALUES (497237, '2020-07-06', 'MG', 'Madagascar', 'AFRO', '213', '2941', '3', '32', false);
INSERT INTO public.who_global_data_import VALUES (497238, '2020-07-07', 'MG', 'Madagascar', 'AFRO', '309', '3250', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (497239, '2020-07-08', 'MG', 'Madagascar', 'AFRO', '222', '3472', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (497240, '2020-07-09', 'MG', 'Madagascar', 'AFRO', '101', '3573', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (497241, '2020-07-10', 'MG', 'Madagascar', 'AFRO', '209', '3782', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (497242, '2020-07-11', 'MG', 'Madagascar', 'AFRO', '361', '4143', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (497243, '2020-07-12', 'MG', 'Madagascar', 'AFRO', '435', '4578', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (497244, '2020-07-13', 'MG', 'Madagascar', 'AFRO', '289', '4867', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (497245, '2020-07-14', 'MG', 'Madagascar', 'AFRO', '213', '5080', '2', '37', false);
INSERT INTO public.who_global_data_import VALUES (497246, '2020-07-15', 'MG', 'Madagascar', 'AFRO', '263', '5343', '2', '39', false);
INSERT INTO public.who_global_data_import VALUES (497247, '2020-07-16', 'MG', 'Madagascar', 'AFRO', '262', '5605', '4', '43', false);
INSERT INTO public.who_global_data_import VALUES (497248, '2020-07-17', 'MG', 'Madagascar', 'AFRO', '484', '6089', '10', '53', false);
INSERT INTO public.who_global_data_import VALUES (497249, '2020-07-18', 'MG', 'Madagascar', 'AFRO', '378', '6467', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (497250, '2020-07-19', 'MG', 'Madagascar', 'AFRO', '382', '6849', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (497251, '2020-07-20', 'MG', 'Madagascar', 'AFRO', '200', '7049', '4', '59', false);
INSERT INTO public.who_global_data_import VALUES (497252, '2020-07-21', 'MG', 'Madagascar', 'AFRO', '104', '7153', '3', '62', false);
INSERT INTO public.who_global_data_import VALUES (497253, '2020-07-22', 'MG', 'Madagascar', 'AFRO', '395', '7548', '3', '65', false);
INSERT INTO public.who_global_data_import VALUES (497254, '2020-07-23', 'MG', 'Madagascar', 'AFRO', '614', '8162', '4', '69', false);
INSERT INTO public.who_global_data_import VALUES (497255, '2020-07-24', 'MG', 'Madagascar', 'AFRO', '219', '8381', '1', '70', false);
INSERT INTO public.who_global_data_import VALUES (497256, '2020-07-25', 'MG', 'Madagascar', 'AFRO', '360', '8741', '6', '76', false);
INSERT INTO public.who_global_data_import VALUES (497257, '2020-07-26', 'MG', 'Madagascar', 'AFRO', '125', '8866', '2', '78', false);
INSERT INTO public.who_global_data_import VALUES (497258, '2020-07-27', 'MG', 'Madagascar', 'AFRO', '429', '9295', '7', '85', false);
INSERT INTO public.who_global_data_import VALUES (497259, '2020-07-28', 'MG', 'Madagascar', 'AFRO', '395', '9690', '6', '91', false);
INSERT INTO public.who_global_data_import VALUES (497260, '2020-07-29', 'MG', 'Madagascar', 'AFRO', '414', '10104', '2', '93', false);
INSERT INTO public.who_global_data_import VALUES (497261, '2020-07-30', 'MG', 'Madagascar', 'AFRO', '213', '10317', '6', '99', false);
INSERT INTO public.who_global_data_import VALUES (497262, '2020-07-31', 'MG', 'Madagascar', 'AFRO', '431', '10748', '6', '105', false);
INSERT INTO public.who_global_data_import VALUES (497263, '2020-08-01', 'MG', 'Madagascar', 'AFRO', '120', '10868', '1', '106', false);
INSERT INTO public.who_global_data_import VALUES (497264, '2020-08-02', 'MG', 'Madagascar', 'AFRO', '405', '11273', '1', '107', false);
INSERT INTO public.who_global_data_import VALUES (497265, '2020-08-03', 'MG', 'Madagascar', 'AFRO', '255', '11528', '7', '114', false);
INSERT INTO public.who_global_data_import VALUES (497266, '2020-08-04', 'MG', 'Madagascar', 'AFRO', '132', '11660', '4', '118', false);
INSERT INTO public.who_global_data_import VALUES (497267, '2020-08-05', 'MG', 'Madagascar', 'AFRO', '235', '11895', '5', '123', false);
INSERT INTO public.who_global_data_import VALUES (497268, '2020-08-06', 'MG', 'Madagascar', 'AFRO', '327', '12222', '4', '127', false);
INSERT INTO public.who_global_data_import VALUES (497269, '2020-08-07', 'MG', 'Madagascar', 'AFRO', '304', '12526', '7', '134', false);
INSERT INTO public.who_global_data_import VALUES (497270, '2020-08-08', 'MG', 'Madagascar', 'AFRO', '182', '12708', '1', '135', false);
INSERT INTO public.who_global_data_import VALUES (497271, '2020-08-09', 'MG', 'Madagascar', 'AFRO', '214', '12922', '6', '141', false);
INSERT INTO public.who_global_data_import VALUES (497272, '2020-08-10', 'MG', 'Madagascar', 'AFRO', '164', '13086', '7', '148', false);
INSERT INTO public.who_global_data_import VALUES (497273, '2020-08-11', 'MG', 'Madagascar', 'AFRO', '116', '13202', '3', '151', false);
INSERT INTO public.who_global_data_import VALUES (497274, '2020-08-12', 'MG', 'Madagascar', 'AFRO', '115', '13317', '1', '152', false);
INSERT INTO public.who_global_data_import VALUES (497275, '2020-08-13', 'MG', 'Madagascar', 'AFRO', '80', '13397', '4', '156', false);
INSERT INTO public.who_global_data_import VALUES (497276, '2020-08-14', 'MG', 'Madagascar', 'AFRO', '125', '13522', '6', '162', false);
INSERT INTO public.who_global_data_import VALUES (497277, '2020-08-15', 'MG', 'Madagascar', 'AFRO', '121', '13643', '2', '164', false);
INSERT INTO public.who_global_data_import VALUES (497278, '2020-08-16', 'MG', 'Madagascar', 'AFRO', '81', '13724', '2', '166', false);
INSERT INTO public.who_global_data_import VALUES (497279, '2020-08-17', 'MG', 'Madagascar', 'AFRO', '103', '13827', '4', '170', false);
INSERT INTO public.who_global_data_import VALUES (497280, '2020-08-18', 'MG', 'Madagascar', 'AFRO', '59', '13886', '1', '171', false);
INSERT INTO public.who_global_data_import VALUES (497281, '2020-08-19', 'MG', 'Madagascar', 'AFRO', '123', '14009', '2', '173', false);
INSERT INTO public.who_global_data_import VALUES (497282, '2020-08-20', 'MG', 'Madagascar', 'AFRO', '65', '14074', '0', '173', false);
INSERT INTO public.who_global_data_import VALUES (497283, '2020-08-21', 'MG', 'Madagascar', 'AFRO', '80', '14154', '4', '177', false);
INSERT INTO public.who_global_data_import VALUES (497284, '2020-08-22', 'MG', 'Madagascar', 'AFRO', '64', '14218', '1', '178', false);
INSERT INTO public.who_global_data_import VALUES (497285, '2020-08-23', 'MG', 'Madagascar', 'AFRO', '59', '14277', '0', '178', false);
INSERT INTO public.who_global_data_import VALUES (497286, '2020-08-24', 'MG', 'Madagascar', 'AFRO', '50', '14327', '0', '178', false);
INSERT INTO public.who_global_data_import VALUES (497287, '2020-08-25', 'MG', 'Madagascar', 'AFRO', '75', '14402', '0', '178', false);
INSERT INTO public.who_global_data_import VALUES (497288, '2020-08-26', 'MG', 'Madagascar', 'AFRO', '73', '14475', '0', '178', false);
INSERT INTO public.who_global_data_import VALUES (497289, '2020-08-27', 'MG', 'Madagascar', 'AFRO', '79', '14554', '3', '181', false);
INSERT INTO public.who_global_data_import VALUES (497290, '2020-08-28', 'MG', 'Madagascar', 'AFRO', '38', '14592', '3', '184', false);
INSERT INTO public.who_global_data_import VALUES (497291, '2020-08-29', 'MG', 'Madagascar', 'AFRO', '104', '14696', '3', '187', false);
INSERT INTO public.who_global_data_import VALUES (497292, '2020-08-30', 'MG', 'Madagascar', 'AFRO', '95', '14791', '3', '190', false);
INSERT INTO public.who_global_data_import VALUES (497293, '2020-08-31', 'MG', 'Madagascar', 'AFRO', '52', '14843', '1', '191', false);
INSERT INTO public.who_global_data_import VALUES (497294, '2020-09-01', 'MG', 'Madagascar', 'AFRO', '20', '14863', '1', '192', false);
INSERT INTO public.who_global_data_import VALUES (497295, '2020-09-02', 'MG', 'Madagascar', 'AFRO', '94', '14957', '3', '195', false);
INSERT INTO public.who_global_data_import VALUES (497296, '2020-09-03', 'MG', 'Madagascar', 'AFRO', '66', '15023', '1', '196', false);
INSERT INTO public.who_global_data_import VALUES (497297, '2020-09-04', 'MG', 'Madagascar', 'AFRO', '83', '15106', '1', '197', false);
INSERT INTO public.who_global_data_import VALUES (497298, '2020-09-05', 'MG', 'Madagascar', 'AFRO', '81', '15187', '1', '198', false);
INSERT INTO public.who_global_data_import VALUES (497299, '2020-09-06', 'MG', 'Madagascar', 'AFRO', '82', '15269', '1', '199', false);
INSERT INTO public.who_global_data_import VALUES (497300, '2020-09-07', 'MG', 'Madagascar', 'AFRO', '50', '15319', '1', '200', false);
INSERT INTO public.who_global_data_import VALUES (497301, '2020-09-08', 'MG', 'Madagascar', 'AFRO', '33', '15352', '2', '202', false);
INSERT INTO public.who_global_data_import VALUES (497302, '2020-09-09', 'MG', 'Madagascar', 'AFRO', '83', '15435', '4', '206', false);
INSERT INTO public.who_global_data_import VALUES (497303, '2020-09-10', 'MG', 'Madagascar', 'AFRO', '85', '15520', '0', '206', false);
INSERT INTO public.who_global_data_import VALUES (497304, '2020-09-11', 'MG', 'Madagascar', 'AFRO', '0', '15520', '0', '206', false);
INSERT INTO public.who_global_data_import VALUES (497305, '2020-09-12', 'MG', 'Madagascar', 'AFRO', '149', '15669', '3', '209', false);
INSERT INTO public.who_global_data_import VALUES (497306, '2020-09-13', 'MG', 'Madagascar', 'AFRO', '68', '15737', '1', '210', false);
INSERT INTO public.who_global_data_import VALUES (497307, '2020-09-14', 'MG', 'Madagascar', 'AFRO', '20', '15757', '1', '211', false);
INSERT INTO public.who_global_data_import VALUES (497308, '2020-09-15', 'MG', 'Madagascar', 'AFRO', '12', '15769', '2', '213', false);
INSERT INTO public.who_global_data_import VALUES (497309, '2020-09-16', 'MG', 'Madagascar', 'AFRO', '34', '15803', '1', '214', false);
INSERT INTO public.who_global_data_import VALUES (497310, '2020-09-17', 'MG', 'Madagascar', 'AFRO', '68', '15871', '1', '215', false);
INSERT INTO public.who_global_data_import VALUES (497311, '2020-09-18', 'MG', 'Madagascar', 'AFRO', '54', '15925', '1', '216', false);
INSERT INTO public.who_global_data_import VALUES (497312, '2020-09-19', 'MG', 'Madagascar', 'AFRO', '46', '15971', '1', '217', false);
INSERT INTO public.who_global_data_import VALUES (497313, '2020-09-20', 'MG', 'Madagascar', 'AFRO', '49', '16020', '2', '219', false);
INSERT INTO public.who_global_data_import VALUES (497314, '2020-09-21', 'MG', 'Madagascar', 'AFRO', '33', '16053', '4', '223', false);
INSERT INTO public.who_global_data_import VALUES (497315, '2020-09-22', 'MG', 'Madagascar', 'AFRO', '20', '16073', '2', '225', false);
INSERT INTO public.who_global_data_import VALUES (497316, '2020-09-23', 'MG', 'Madagascar', 'AFRO', '63', '16136', '1', '226', false);
INSERT INTO public.who_global_data_import VALUES (497317, '2020-09-24', 'MG', 'Madagascar', 'AFRO', '31', '16167', '0', '226', false);
INSERT INTO public.who_global_data_import VALUES (497318, '2020-09-25', 'MG', 'Madagascar', 'AFRO', '24', '16191', '1', '227', false);
INSERT INTO public.who_global_data_import VALUES (497319, '2020-09-26', 'MG', 'Madagascar', 'AFRO', '30', '16221', '1', '228', false);
INSERT INTO public.who_global_data_import VALUES (497320, '2020-09-27', 'MG', 'Madagascar', 'AFRO', '36', '16257', '1', '229', false);
INSERT INTO public.who_global_data_import VALUES (497321, '2020-09-28', 'MG', 'Madagascar', 'AFRO', '28', '16285', '0', '229', false);
INSERT INTO public.who_global_data_import VALUES (497322, '2020-09-29', 'MG', 'Madagascar', 'AFRO', '63', '16348', '0', '229', false);
INSERT INTO public.who_global_data_import VALUES (497323, '2020-09-30', 'MG', 'Madagascar', 'AFRO', '29', '16377', '0', '229', false);
INSERT INTO public.who_global_data_import VALUES (497324, '2020-10-01', 'MG', 'Madagascar', 'AFRO', '31', '16408', '1', '230', false);
INSERT INTO public.who_global_data_import VALUES (497325, '2020-10-02', 'MG', 'Madagascar', 'AFRO', '46', '16454', '2', '232', false);
INSERT INTO public.who_global_data_import VALUES (497326, '2020-10-03', 'MG', 'Madagascar', 'AFRO', '39', '16493', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (497327, '2020-10-04', 'MG', 'Madagascar', 'AFRO', '36', '16529', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (497328, '2020-10-05', 'MG', 'Madagascar', 'AFRO', '29', '16558', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (497329, '2020-10-06', 'MG', 'Madagascar', 'AFRO', '12', '16570', '1', '233', false);
INSERT INTO public.who_global_data_import VALUES (497330, '2020-10-07', 'MG', 'Madagascar', 'AFRO', '0', '16570', '0', '233', false);
INSERT INTO public.who_global_data_import VALUES (497331, '2020-10-08', 'MG', 'Madagascar', 'AFRO', '63', '16633', '2', '235', false);
INSERT INTO public.who_global_data_import VALUES (497332, '2020-10-09', 'MG', 'Madagascar', 'AFRO', '21', '16654', '0', '235', false);
INSERT INTO public.who_global_data_import VALUES (497333, '2020-10-10', 'MG', 'Madagascar', 'AFRO', '22', '16676', '2', '237', false);
INSERT INTO public.who_global_data_import VALUES (497334, '2020-10-11', 'MG', 'Madagascar', 'AFRO', '26', '16702', '0', '237', false);
INSERT INTO public.who_global_data_import VALUES (497335, '2020-10-12', 'MG', 'Madagascar', 'AFRO', '16', '16718', '0', '237', false);
INSERT INTO public.who_global_data_import VALUES (497336, '2020-10-13', 'MG', 'Madagascar', 'AFRO', '8', '16726', '0', '237', false);
INSERT INTO public.who_global_data_import VALUES (497337, '2020-10-14', 'MG', 'Madagascar', 'AFRO', '28', '16754', '0', '237', false);
INSERT INTO public.who_global_data_import VALUES (497338, '2020-10-15', 'MG', 'Madagascar', 'AFRO', '0', '16754', '0', '237', false);
INSERT INTO public.who_global_data_import VALUES (497339, '2020-10-16', 'MG', 'Madagascar', 'AFRO', '0', '16754', '0', '237', false);
INSERT INTO public.who_global_data_import VALUES (497340, '2020-10-17', 'MG', 'Madagascar', 'AFRO', '60', '16814', '1', '238', false);
INSERT INTO public.who_global_data_import VALUES (497341, '2020-10-18', 'MG', 'Madagascar', 'AFRO', '0', '16814', '0', '238', false);
INSERT INTO public.who_global_data_import VALUES (497342, '2020-10-19', 'MG', 'Madagascar', 'AFRO', '-4', '16810', '0', '238', false);
INSERT INTO public.who_global_data_import VALUES (497343, '2020-10-20', 'MG', 'Madagascar', 'AFRO', '0', '16810', '0', '238', false);
INSERT INTO public.who_global_data_import VALUES (497344, '2020-10-21', 'MG', 'Madagascar', 'AFRO', '0', '16810', '0', '238', false);
INSERT INTO public.who_global_data_import VALUES (497345, '2020-10-22', 'MG', 'Madagascar', 'AFRO', '0', '16810', '0', '238', false);
INSERT INTO public.who_global_data_import VALUES (497346, '2020-10-23', 'MG', 'Madagascar', 'AFRO', '0', '16810', '0', '238', false);
INSERT INTO public.who_global_data_import VALUES (497347, '2020-10-24', 'MG', 'Madagascar', 'AFRO', '0', '16810', '0', '238', false);
INSERT INTO public.who_global_data_import VALUES (497348, '2020-10-25', 'MG', 'Madagascar', 'AFRO', '158', '16968', '6', '244', false);
INSERT INTO public.who_global_data_import VALUES (497349, '2020-10-26', 'MG', 'Madagascar', 'AFRO', '0', '16968', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (497350, '2020-10-27', 'MG', 'Madagascar', 'AFRO', '0', '16968', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (497351, '2020-10-28', 'MG', 'Madagascar', 'AFRO', '0', '16968', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (497352, '2020-10-29', 'MG', 'Madagascar', 'AFRO', '0', '16968', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (497353, '2020-10-30', 'MG', 'Madagascar', 'AFRO', '0', '16968', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (497354, '2020-10-31', 'MG', 'Madagascar', 'AFRO', '0', '16968', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (497355, '2020-11-01', 'MG', 'Madagascar', 'AFRO', '143', '17111', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (497356, '2020-11-02', 'MG', 'Madagascar', 'AFRO', '0', '17111', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (497357, '2020-11-03', 'MG', 'Madagascar', 'AFRO', '0', '17111', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (497358, '2020-11-04', 'MG', 'Madagascar', 'AFRO', '0', '17111', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (497359, '2020-11-05', 'MG', 'Madagascar', 'AFRO', '0', '17111', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (497360, '2020-11-06', 'MG', 'Madagascar', 'AFRO', '0', '17111', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (497361, '2020-11-07', 'MG', 'Madagascar', 'AFRO', '0', '17111', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (497362, '2020-11-08', 'MG', 'Madagascar', 'AFRO', '0', '17111', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (497363, '2020-11-09', 'MG', 'Madagascar', 'AFRO', '122', '17233', '5', '249', false);
INSERT INTO public.who_global_data_import VALUES (497364, '2020-11-10', 'MG', 'Madagascar', 'AFRO', '0', '17233', '0', '249', false);
INSERT INTO public.who_global_data_import VALUES (497365, '2020-11-11', 'MG', 'Madagascar', 'AFRO', '0', '17233', '0', '249', false);
INSERT INTO public.who_global_data_import VALUES (497366, '2020-11-12', 'MG', 'Madagascar', 'AFRO', '0', '17233', '0', '249', false);
INSERT INTO public.who_global_data_import VALUES (497367, '2020-11-13', 'MG', 'Madagascar', 'AFRO', '0', '17233', '0', '249', false);
INSERT INTO public.who_global_data_import VALUES (497368, '2020-11-14', 'MG', 'Madagascar', 'AFRO', '0', '17233', '0', '249', false);
INSERT INTO public.who_global_data_import VALUES (497369, '2020-11-15', 'MG', 'Madagascar', 'AFRO', '0', '17233', '0', '249', false);
INSERT INTO public.who_global_data_import VALUES (497370, '2020-11-16', 'MG', 'Madagascar', 'AFRO', '0', '17233', '0', '249', false);
INSERT INTO public.who_global_data_import VALUES (497371, '2020-11-17', 'MG', 'Madagascar', 'AFRO', '77', '17310', '1', '250', false);
INSERT INTO public.who_global_data_import VALUES (497372, '2020-11-18', 'MG', 'Madagascar', 'AFRO', '0', '17310', '0', '250', false);
INSERT INTO public.who_global_data_import VALUES (497373, '2020-11-19', 'MG', 'Madagascar', 'AFRO', '0', '17310', '0', '250', false);
INSERT INTO public.who_global_data_import VALUES (497374, '2020-11-20', 'MG', 'Madagascar', 'AFRO', '0', '17310', '0', '250', false);
INSERT INTO public.who_global_data_import VALUES (497375, '2020-11-21', 'MG', 'Madagascar', 'AFRO', '0', '17310', '0', '250', false);
INSERT INTO public.who_global_data_import VALUES (497376, '2020-11-22', 'MG', 'Madagascar', 'AFRO', '0', '17310', '0', '250', false);
INSERT INTO public.who_global_data_import VALUES (497377, '2020-11-23', 'MG', 'Madagascar', 'AFRO', '31', '17341', '1', '251', false);
INSERT INTO public.who_global_data_import VALUES (497378, '2020-11-24', 'MG', 'Madagascar', 'AFRO', '0', '17341', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (497379, '2020-11-25', 'MG', 'Madagascar', 'AFRO', '0', '17341', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (497380, '2020-11-26', 'MG', 'Madagascar', 'AFRO', '0', '17341', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (497381, '2020-11-27', 'MG', 'Madagascar', 'AFRO', '0', '17341', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (497382, '2020-11-28', 'MG', 'Madagascar', 'AFRO', '0', '17341', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (497383, '2020-11-29', 'MG', 'Madagascar', 'AFRO', '0', '17341', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (497384, '2020-11-30', 'MG', 'Madagascar', 'AFRO', '0', '17341', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (497385, '2020-12-01', 'MG', 'Madagascar', 'AFRO', '0', '17341', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (497386, '2020-12-02', 'MG', 'Madagascar', 'AFRO', '0', '17341', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (497387, '2020-12-03', 'MG', 'Madagascar', 'AFRO', '0', '17341', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (497388, '2020-12-04', 'MG', 'Madagascar', 'AFRO', '0', '17341', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (497389, '2020-12-05', 'MG', 'Madagascar', 'AFRO', '0', '17341', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (497390, '2020-12-06', 'MG', 'Madagascar', 'AFRO', '132', '17473', '4', '255', false);
INSERT INTO public.who_global_data_import VALUES (497391, '2020-12-07', 'MG', 'Madagascar', 'AFRO', '0', '17473', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (497392, '2020-12-08', 'MG', 'Madagascar', 'AFRO', '0', '17473', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (497393, '2020-12-09', 'MG', 'Madagascar', 'AFRO', '0', '17473', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (497394, '2020-12-10', 'MG', 'Madagascar', 'AFRO', '0', '17473', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (497395, '2020-12-11', 'MG', 'Madagascar', 'AFRO', '0', '17473', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (497396, '2020-12-12', 'MG', 'Madagascar', 'AFRO', '0', '17473', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (497397, '2020-12-13', 'MG', 'Madagascar', 'AFRO', '114', '17587', '4', '259', false);
INSERT INTO public.who_global_data_import VALUES (497398, '2020-12-14', 'MG', 'Madagascar', 'AFRO', '0', '17587', '0', '259', false);
INSERT INTO public.who_global_data_import VALUES (497399, '2020-12-15', 'MG', 'Madagascar', 'AFRO', '0', '17587', '0', '259', false);
INSERT INTO public.who_global_data_import VALUES (497400, '2020-12-16', 'MG', 'Madagascar', 'AFRO', '0', '17587', '0', '259', false);
INSERT INTO public.who_global_data_import VALUES (497401, '2020-12-17', 'MG', 'Madagascar', 'AFRO', '0', '17587', '0', '259', false);
INSERT INTO public.who_global_data_import VALUES (497402, '2020-12-18', 'MG', 'Madagascar', 'AFRO', '0', '17587', '0', '259', false);
INSERT INTO public.who_global_data_import VALUES (497403, '2020-12-19', 'MG', 'Madagascar', 'AFRO', '0', '17587', '0', '259', false);
INSERT INTO public.who_global_data_import VALUES (497404, '2020-12-20', 'MG', 'Madagascar', 'AFRO', '0', '17587', '0', '259', false);
INSERT INTO public.who_global_data_import VALUES (497405, '2020-12-21', 'MG', 'Madagascar', 'AFRO', '46', '17633', '1', '260', false);
INSERT INTO public.who_global_data_import VALUES (497406, '2020-12-22', 'MG', 'Madagascar', 'AFRO', '0', '17633', '0', '260', false);
INSERT INTO public.who_global_data_import VALUES (497407, '2020-12-23', 'MG', 'Madagascar', 'AFRO', '0', '17633', '0', '260', false);
INSERT INTO public.who_global_data_import VALUES (497408, '2020-12-24', 'MG', 'Madagascar', 'AFRO', '0', '17633', '0', '260', false);
INSERT INTO public.who_global_data_import VALUES (497409, '2020-12-25', 'MG', 'Madagascar', 'AFRO', '0', '17633', '0', '260', false);
INSERT INTO public.who_global_data_import VALUES (497410, '2020-12-26', 'MG', 'Madagascar', 'AFRO', '0', '17633', '0', '260', false);
INSERT INTO public.who_global_data_import VALUES (497411, '2020-12-27', 'MG', 'Madagascar', 'AFRO', '0', '17633', '0', '260', false);
INSERT INTO public.who_global_data_import VALUES (497412, '2020-12-28', 'MG', 'Madagascar', 'AFRO', '81', '17714', '1', '261', false);
INSERT INTO public.who_global_data_import VALUES (497413, '2020-12-29', 'MG', 'Madagascar', 'AFRO', '0', '17714', '0', '261', false);
INSERT INTO public.who_global_data_import VALUES (497414, '2020-12-30', 'MG', 'Madagascar', 'AFRO', '0', '17714', '0', '261', false);
INSERT INTO public.who_global_data_import VALUES (497415, '2020-12-31', 'MG', 'Madagascar', 'AFRO', '0', '17714', '0', '261', false);
INSERT INTO public.who_global_data_import VALUES (497416, '2021-01-01', 'MG', 'Madagascar', 'AFRO', '0', '17714', '0', '261', false);
INSERT INTO public.who_global_data_import VALUES (497417, '2021-01-02', 'MG', 'Madagascar', 'AFRO', '0', '17714', '0', '261', false);
INSERT INTO public.who_global_data_import VALUES (497418, '2021-01-03', 'MG', 'Madagascar', 'AFRO', '53', '17767', '1', '262', false);
INSERT INTO public.who_global_data_import VALUES (497419, '2021-01-04', 'MG', 'Madagascar', 'AFRO', '0', '17767', '0', '262', false);
INSERT INTO public.who_global_data_import VALUES (497420, '2021-01-05', 'MG', 'Madagascar', 'AFRO', '0', '17767', '0', '262', false);
INSERT INTO public.who_global_data_import VALUES (497421, '2021-01-06', 'MG', 'Madagascar', 'AFRO', '0', '17767', '0', '262', false);
INSERT INTO public.who_global_data_import VALUES (497422, '2021-01-07', 'MG', 'Madagascar', 'AFRO', '0', '17767', '0', '262', false);
INSERT INTO public.who_global_data_import VALUES (497423, '2021-01-08', 'MG', 'Madagascar', 'AFRO', '0', '17767', '0', '262', false);
INSERT INTO public.who_global_data_import VALUES (497424, '2021-01-09', 'MG', 'Madagascar', 'AFRO', '0', '17767', '0', '262', false);
INSERT INTO public.who_global_data_import VALUES (497425, '2021-01-10', 'MG', 'Madagascar', 'AFRO', '0', '17767', '0', '262', false);
INSERT INTO public.who_global_data_import VALUES (497426, '2021-01-11', 'MG', 'Madagascar', 'AFRO', '0', '17767', '0', '262', false);
INSERT INTO public.who_global_data_import VALUES (497427, '2021-01-12', 'MG', 'Madagascar', 'AFRO', '234', '18001', '5', '267', false);
INSERT INTO public.who_global_data_import VALUES (497428, '2021-01-13', 'MG', 'Madagascar', 'AFRO', '0', '18001', '0', '267', false);
INSERT INTO public.who_global_data_import VALUES (497429, '2021-01-14', 'MG', 'Madagascar', 'AFRO', '0', '18001', '0', '267', false);
INSERT INTO public.who_global_data_import VALUES (497430, '2021-01-15', 'MG', 'Madagascar', 'AFRO', '0', '18001', '0', '267', false);
INSERT INTO public.who_global_data_import VALUES (497431, '2021-01-16', 'MG', 'Madagascar', 'AFRO', '0', '18001', '0', '267', false);
INSERT INTO public.who_global_data_import VALUES (497433, '2020-01-03', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497434, '2020-01-04', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497435, '2020-01-05', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497436, '2020-01-06', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497437, '2020-01-07', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497438, '2020-01-08', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497439, '2020-01-09', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497440, '2020-01-10', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497441, '2020-01-11', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497442, '2020-01-12', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497443, '2020-01-13', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497444, '2020-01-14', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497445, '2020-01-15', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497446, '2020-01-16', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497447, '2020-01-17', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497448, '2020-01-18', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497449, '2020-01-19', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497450, '2020-01-20', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497451, '2020-01-21', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497452, '2020-01-22', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497453, '2020-01-23', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497454, '2020-01-24', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497455, '2020-01-25', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497456, '2020-01-26', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497457, '2020-01-27', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497458, '2020-01-28', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497459, '2020-01-29', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497460, '2020-01-30', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497461, '2020-01-31', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497462, '2020-02-01', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497463, '2020-02-02', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497464, '2020-02-03', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497465, '2020-02-04', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497466, '2020-02-05', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497467, '2020-02-06', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497468, '2020-02-07', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497469, '2020-02-08', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497470, '2020-02-09', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497471, '2020-02-10', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497472, '2020-02-11', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497473, '2020-02-12', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497474, '2020-02-13', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497475, '2020-02-14', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497476, '2020-02-15', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497477, '2020-02-16', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497478, '2020-02-17', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497479, '2020-02-18', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497480, '2020-02-19', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497481, '2020-02-20', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497482, '2020-02-21', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497483, '2020-02-22', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497484, '2020-02-23', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497485, '2020-02-24', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497486, '2020-02-25', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497487, '2020-02-26', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497488, '2020-02-27', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497489, '2020-02-28', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497490, '2020-02-29', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497491, '2020-03-01', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497492, '2020-03-02', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497493, '2020-03-03', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497494, '2020-03-04', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497495, '2020-03-05', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497496, '2020-03-06', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497497, '2020-03-07', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497498, '2020-03-08', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497499, '2020-03-09', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497500, '2020-03-10', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497501, '2020-03-11', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497502, '2020-03-12', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497503, '2020-03-13', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497504, '2020-03-14', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497505, '2020-03-15', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497506, '2020-03-16', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497507, '2020-03-17', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497508, '2020-03-18', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497509, '2020-03-19', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497510, '2020-03-20', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497511, '2020-03-21', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497512, '2020-03-22', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497513, '2020-03-23', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497514, '2020-03-24', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497515, '2020-03-25', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497516, '2020-03-26', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497517, '2020-03-27', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497518, '2020-03-28', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497519, '2020-03-29', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497520, '2020-03-30', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497521, '2020-03-31', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497522, '2020-04-01', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497523, '2020-04-02', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497524, '2020-04-03', 'MW', 'Malawi', 'AFRO', '3', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497525, '2020-04-04', 'MW', 'Malawi', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497526, '2020-04-05', 'MW', 'Malawi', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497527, '2020-04-06', 'MW', 'Malawi', 'AFRO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497528, '2020-04-07', 'MW', 'Malawi', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497529, '2020-04-08', 'MW', 'Malawi', 'AFRO', '4', '8', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (497530, '2020-04-09', 'MW', 'Malawi', 'AFRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (497531, '2020-04-10', 'MW', 'Malawi', 'AFRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (497532, '2020-04-11', 'MW', 'Malawi', 'AFRO', '1', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (497533, '2020-04-12', 'MW', 'Malawi', 'AFRO', '3', '12', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (497534, '2020-04-13', 'MW', 'Malawi', 'AFRO', '1', '13', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (497535, '2020-04-14', 'MW', 'Malawi', 'AFRO', '3', '16', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (497536, '2020-04-15', 'MW', 'Malawi', 'AFRO', '0', '16', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (497537, '2020-04-16', 'MW', 'Malawi', 'AFRO', '0', '16', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (497538, '2020-04-17', 'MW', 'Malawi', 'AFRO', '0', '16', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (497539, '2020-04-18', 'MW', 'Malawi', 'AFRO', '1', '17', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (497540, '2020-04-19', 'MW', 'Malawi', 'AFRO', '0', '17', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (497541, '2020-04-20', 'MW', 'Malawi', 'AFRO', '0', '17', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (497542, '2020-04-21', 'MW', 'Malawi', 'AFRO', '0', '17', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (497543, '2020-04-22', 'MW', 'Malawi', 'AFRO', '1', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (497544, '2020-04-23', 'MW', 'Malawi', 'AFRO', '5', '23', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (497545, '2020-04-24', 'MW', 'Malawi', 'AFRO', '10', '33', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (497546, '2020-04-25', 'MW', 'Malawi', 'AFRO', '0', '33', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (497547, '2020-04-26', 'MW', 'Malawi', 'AFRO', '0', '33', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (497548, '2020-04-27', 'MW', 'Malawi', 'AFRO', '1', '34', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (497549, '2020-04-28', 'MW', 'Malawi', 'AFRO', '2', '36', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (497550, '2020-04-29', 'MW', 'Malawi', 'AFRO', '0', '36', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (497551, '2020-04-30', 'MW', 'Malawi', 'AFRO', '0', '36', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (497552, '2020-05-01', 'MW', 'Malawi', 'AFRO', '1', '37', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (497553, '2020-05-02', 'MW', 'Malawi', 'AFRO', '0', '37', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (497554, '2020-05-03', 'MW', 'Malawi', 'AFRO', '1', '38', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (497555, '2020-05-04', 'MW', 'Malawi', 'AFRO', '1', '39', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (497556, '2020-05-05', 'MW', 'Malawi', 'AFRO', '2', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (497557, '2020-05-06', 'MW', 'Malawi', 'AFRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (497558, '2020-05-07', 'MW', 'Malawi', 'AFRO', '2', '43', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (497559, '2020-05-08', 'MW', 'Malawi', 'AFRO', '0', '43', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (497560, '2020-05-09', 'MW', 'Malawi', 'AFRO', '0', '43', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (497561, '2020-05-10', 'MW', 'Malawi', 'AFRO', '13', '56', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (497562, '2020-05-11', 'MW', 'Malawi', 'AFRO', '0', '56', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (497563, '2020-05-12', 'MW', 'Malawi', 'AFRO', '1', '57', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (497564, '2020-05-13', 'MW', 'Malawi', 'AFRO', '1', '58', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (497565, '2020-05-14', 'MW', 'Malawi', 'AFRO', '5', '63', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (497566, '2020-05-15', 'MW', 'Malawi', 'AFRO', '0', '63', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (497567, '2020-05-16', 'MW', 'Malawi', 'AFRO', '0', '63', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (497568, '2020-05-17', 'MW', 'Malawi', 'AFRO', '2', '65', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (497569, '2020-05-18', 'MW', 'Malawi', 'AFRO', '5', '70', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (497570, '2020-05-19', 'MW', 'Malawi', 'AFRO', '0', '70', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (497571, '2020-05-20', 'MW', 'Malawi', 'AFRO', '1', '71', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (497572, '2020-05-21', 'MW', 'Malawi', 'AFRO', '1', '72', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (497573, '2020-05-22', 'MW', 'Malawi', 'AFRO', '0', '72', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (497574, '2020-05-23', 'MW', 'Malawi', 'AFRO', '10', '82', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (497575, '2020-05-24', 'MW', 'Malawi', 'AFRO', '1', '83', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (497576, '2020-05-25', 'MW', 'Malawi', 'AFRO', '0', '83', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (497577, '2020-05-26', 'MW', 'Malawi', 'AFRO', '18', '101', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (497578, '2020-05-27', 'MW', 'Malawi', 'AFRO', '0', '101', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (497579, '2020-05-28', 'MW', 'Malawi', 'AFRO', '0', '101', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (497580, '2020-05-29', 'MW', 'Malawi', 'AFRO', '102', '203', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (497581, '2020-05-30', 'MW', 'Malawi', 'AFRO', '70', '273', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (497582, '2020-05-31', 'MW', 'Malawi', 'AFRO', '6', '279', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (497583, '2020-06-01', 'MW', 'Malawi', 'AFRO', '5', '284', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (497584, '2020-06-02', 'MW', 'Malawi', 'AFRO', '52', '336', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (497585, '2020-06-03', 'MW', 'Malawi', 'AFRO', '22', '358', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (497586, '2020-06-04', 'MW', 'Malawi', 'AFRO', '11', '369', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (497587, '2020-06-05', 'MW', 'Malawi', 'AFRO', '24', '393', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (497588, '2020-06-06', 'MW', 'Malawi', 'AFRO', '16', '409', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (497589, '2020-06-07', 'MW', 'Malawi', 'AFRO', '0', '409', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (497590, '2020-06-08', 'MW', 'Malawi', 'AFRO', '29', '438', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (497591, '2020-06-09', 'MW', 'Malawi', 'AFRO', '5', '443', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (497592, '2020-06-10', 'MW', 'Malawi', 'AFRO', '12', '455', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (497593, '2020-06-11', 'MW', 'Malawi', 'AFRO', '0', '455', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (497594, '2020-06-12', 'MW', 'Malawi', 'AFRO', '26', '481', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (497595, '2020-06-13', 'MW', 'Malawi', 'AFRO', '0', '481', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (497596, '2020-06-14', 'MW', 'Malawi', 'AFRO', '48', '529', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (497597, '2020-06-15', 'MW', 'Malawi', 'AFRO', '18', '547', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (497598, '2020-06-16', 'MW', 'Malawi', 'AFRO', '9', '556', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (497599, '2020-06-17', 'MW', 'Malawi', 'AFRO', '8', '564', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (497600, '2020-06-18', 'MW', 'Malawi', 'AFRO', '8', '572', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (497601, '2020-06-19', 'MW', 'Malawi', 'AFRO', '20', '592', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (497602, '2020-06-20', 'MW', 'Malawi', 'AFRO', '56', '648', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (497603, '2020-06-21', 'MW', 'Malawi', 'AFRO', '82', '730', '3', '11', false);
INSERT INTO public.who_global_data_import VALUES (497604, '2020-06-22', 'MW', 'Malawi', 'AFRO', '0', '730', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (497605, '2020-06-23', 'MW', 'Malawi', 'AFRO', '15', '745', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (497606, '2020-06-24', 'MW', 'Malawi', 'AFRO', '58', '803', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (497607, '2020-06-25', 'MW', 'Malawi', 'AFRO', '45', '848', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (497608, '2020-06-26', 'MW', 'Malawi', 'AFRO', '112', '960', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (497609, '2020-06-27', 'MW', 'Malawi', 'AFRO', '45', '1005', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (497610, '2020-06-28', 'MW', 'Malawi', 'AFRO', '33', '1038', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (497611, '2020-06-29', 'MW', 'Malawi', 'AFRO', '114', '1152', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (497612, '2020-06-30', 'MW', 'Malawi', 'AFRO', '72', '1224', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (497613, '2020-07-01', 'MW', 'Malawi', 'AFRO', '41', '1265', '2', '16', false);
INSERT INTO public.who_global_data_import VALUES (497614, '2020-07-02', 'MW', 'Malawi', 'AFRO', '77', '1342', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (497615, '2020-07-03', 'MW', 'Malawi', 'AFRO', '60', '1402', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (497616, '2020-07-04', 'MW', 'Malawi', 'AFRO', '96', '1498', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (497617, '2020-07-05', 'MW', 'Malawi', 'AFRO', '115', '1613', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (497618, '2020-07-06', 'MW', 'Malawi', 'AFRO', '129', '1742', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (497619, '2020-07-07', 'MW', 'Malawi', 'AFRO', '76', '1818', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (497620, '2020-07-08', 'MW', 'Malawi', 'AFRO', '59', '1877', '5', '24', false);
INSERT INTO public.who_global_data_import VALUES (497621, '2020-07-09', 'MW', 'Malawi', 'AFRO', '65', '1942', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (497622, '2020-07-10', 'MW', 'Malawi', 'AFRO', '44', '1986', '4', '29', false);
INSERT INTO public.who_global_data_import VALUES (497623, '2020-07-11', 'MW', 'Malawi', 'AFRO', '83', '2069', '2', '31', false);
INSERT INTO public.who_global_data_import VALUES (497624, '2020-07-12', 'MW', 'Malawi', 'AFRO', '192', '2261', '2', '33', false);
INSERT INTO public.who_global_data_import VALUES (497625, '2020-07-13', 'MW', 'Malawi', 'AFRO', '103', '2364', '5', '38', false);
INSERT INTO public.who_global_data_import VALUES (497626, '2020-07-14', 'MW', 'Malawi', 'AFRO', '66', '2430', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (497627, '2020-07-15', 'MW', 'Malawi', 'AFRO', '67', '2497', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (497628, '2020-07-16', 'MW', 'Malawi', 'AFRO', '117', '2614', '3', '43', false);
INSERT INTO public.who_global_data_import VALUES (497629, '2020-07-17', 'MW', 'Malawi', 'AFRO', '102', '2716', '8', '51', false);
INSERT INTO public.who_global_data_import VALUES (497630, '2020-07-18', 'MW', 'Malawi', 'AFRO', '94', '2810', '4', '55', false);
INSERT INTO public.who_global_data_import VALUES (497631, '2020-07-19', 'MW', 'Malawi', 'AFRO', '97', '2907', '4', '59', false);
INSERT INTO public.who_global_data_import VALUES (497632, '2020-07-20', 'MW', 'Malawi', 'AFRO', '85', '2992', '3', '62', false);
INSERT INTO public.who_global_data_import VALUES (497633, '2020-07-21', 'MW', 'Malawi', 'AFRO', '53', '3045', '2', '64', false);
INSERT INTO public.who_global_data_import VALUES (497634, '2020-07-22', 'MW', 'Malawi', 'AFRO', '104', '3149', '7', '71', false);
INSERT INTO public.who_global_data_import VALUES (497635, '2020-07-23', 'MW', 'Malawi', 'AFRO', '153', '3302', '5', '76', false);
INSERT INTO public.who_global_data_import VALUES (497636, '2020-07-24', 'MW', 'Malawi', 'AFRO', '84', '3386', '3', '79', false);
INSERT INTO public.who_global_data_import VALUES (497637, '2020-07-25', 'MW', 'Malawi', 'AFRO', '68', '3454', '8', '87', false);
INSERT INTO public.who_global_data_import VALUES (497638, '2020-07-26', 'MW', 'Malawi', 'AFRO', '103', '3557', '7', '94', false);
INSERT INTO public.who_global_data_import VALUES (497639, '2020-07-27', 'MW', 'Malawi', 'AFRO', '107', '3664', '5', '99', false);
INSERT INTO public.who_global_data_import VALUES (497640, '2020-07-28', 'MW', 'Malawi', 'AFRO', '45', '3709', '4', '103', false);
INSERT INTO public.who_global_data_import VALUES (497641, '2020-07-29', 'MW', 'Malawi', 'AFRO', '29', '3738', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (497642, '2020-07-30', 'MW', 'Malawi', 'AFRO', '120', '3858', '4', '107', false);
INSERT INTO public.who_global_data_import VALUES (497643, '2020-07-31', 'MW', 'Malawi', 'AFRO', '123', '3981', '2', '109', false);
INSERT INTO public.who_global_data_import VALUES (497644, '2020-08-01', 'MW', 'Malawi', 'AFRO', '97', '4078', '5', '114', false);
INSERT INTO public.who_global_data_import VALUES (497645, '2020-08-02', 'MW', 'Malawi', 'AFRO', '108', '4186', '6', '120', false);
INSERT INTO public.who_global_data_import VALUES (497646, '2020-08-03', 'MW', 'Malawi', 'AFRO', '45', '4231', '3', '123', false);
INSERT INTO public.who_global_data_import VALUES (497647, '2020-08-04', 'MW', 'Malawi', 'AFRO', '42', '4273', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (497648, '2020-08-05', 'MW', 'Malawi', 'AFRO', '88', '4361', '5', '128', false);
INSERT INTO public.who_global_data_import VALUES (497649, '2020-08-06', 'MW', 'Malawi', 'AFRO', '65', '4426', '8', '136', false);
INSERT INTO public.who_global_data_import VALUES (497650, '2020-08-07', 'MW', 'Malawi', 'AFRO', '65', '4491', '1', '137', false);
INSERT INTO public.who_global_data_import VALUES (497651, '2020-08-08', 'MW', 'Malawi', 'AFRO', '84', '4575', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (497652, '2020-08-09', 'MW', 'Malawi', 'AFRO', '49', '4624', '6', '143', false);
INSERT INTO public.who_global_data_import VALUES (497653, '2020-08-10', 'MW', 'Malawi', 'AFRO', '34', '4658', '3', '146', false);
INSERT INTO public.who_global_data_import VALUES (497654, '2020-08-11', 'MW', 'Malawi', 'AFRO', '16', '4674', '0', '146', false);
INSERT INTO public.who_global_data_import VALUES (497655, '2020-08-12', 'MW', 'Malawi', 'AFRO', '40', '4714', '6', '152', false);
INSERT INTO public.who_global_data_import VALUES (497656, '2020-08-13', 'MW', 'Malawi', 'AFRO', '38', '4752', '0', '152', false);
INSERT INTO public.who_global_data_import VALUES (497657, '2020-08-14', 'MW', 'Malawi', 'AFRO', '160', '4912', '1', '153', false);
INSERT INTO public.who_global_data_import VALUES (497658, '2020-08-15', 'MW', 'Malawi', 'AFRO', '76', '4988', '3', '156', false);
INSERT INTO public.who_global_data_import VALUES (497659, '2020-08-16', 'MW', 'Malawi', 'AFRO', '38', '5026', '1', '157', false);
INSERT INTO public.who_global_data_import VALUES (497660, '2020-08-17', 'MW', 'Malawi', 'AFRO', '46', '5072', '4', '161', false);
INSERT INTO public.who_global_data_import VALUES (497661, '2020-08-18', 'MW', 'Malawi', 'AFRO', '53', '5125', '1', '162', false);
INSERT INTO public.who_global_data_import VALUES (497662, '2020-08-19', 'MW', 'Malawi', 'AFRO', '68', '5193', '1', '163', false);
INSERT INTO public.who_global_data_import VALUES (497663, '2020-08-20', 'MW', 'Malawi', 'AFRO', '47', '5240', '1', '164', false);
INSERT INTO public.who_global_data_import VALUES (497664, '2020-08-21', 'MW', 'Malawi', 'AFRO', '42', '5282', '1', '165', false);
INSERT INTO public.who_global_data_import VALUES (497665, '2020-08-22', 'MW', 'Malawi', 'AFRO', '40', '5322', '1', '166', false);
INSERT INTO public.who_global_data_import VALUES (497666, '2020-08-23', 'MW', 'Malawi', 'AFRO', '60', '5382', '2', '168', false);
INSERT INTO public.who_global_data_import VALUES (497667, '2020-08-24', 'MW', 'Malawi', 'AFRO', '32', '5414', '0', '168', false);
INSERT INTO public.who_global_data_import VALUES (497668, '2020-08-25', 'MW', 'Malawi', 'AFRO', '5', '5419', '1', '169', false);
INSERT INTO public.who_global_data_import VALUES (497669, '2020-08-26', 'MW', 'Malawi', 'AFRO', '4', '5423', '1', '170', false);
INSERT INTO public.who_global_data_import VALUES (497670, '2020-08-27', 'MW', 'Malawi', 'AFRO', '51', '5474', '3', '173', false);
INSERT INTO public.who_global_data_import VALUES (497671, '2020-08-28', 'MW', 'Malawi', 'AFRO', '22', '5496', '0', '173', false);
INSERT INTO public.who_global_data_import VALUES (497672, '2020-08-29', 'MW', 'Malawi', 'AFRO', '27', '5523', '1', '174', false);
INSERT INTO public.who_global_data_import VALUES (497673, '2020-08-30', 'MW', 'Malawi', 'AFRO', '5', '5528', '0', '174', false);
INSERT INTO public.who_global_data_import VALUES (497674, '2020-08-31', 'MW', 'Malawi', 'AFRO', '8', '5536', '0', '174', false);
INSERT INTO public.who_global_data_import VALUES (497675, '2020-09-01', 'MW', 'Malawi', 'AFRO', '30', '5566', '1', '175', false);
INSERT INTO public.who_global_data_import VALUES (497676, '2020-09-02', 'MW', 'Malawi', 'AFRO', '10', '5576', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (497677, '2020-09-03', 'MW', 'Malawi', 'AFRO', '3', '5579', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (497678, '2020-09-04', 'MW', 'Malawi', 'AFRO', '14', '5593', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (497679, '2020-09-05', 'MW', 'Malawi', 'AFRO', '15', '5608', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (497680, '2020-09-06', 'MW', 'Malawi', 'AFRO', '3', '5611', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (497681, '2020-09-07', 'MW', 'Malawi', 'AFRO', '3', '5614', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (497682, '2020-09-08', 'MW', 'Malawi', 'AFRO', '7', '5621', '1', '176', false);
INSERT INTO public.who_global_data_import VALUES (497683, '2020-09-09', 'MW', 'Malawi', 'AFRO', '9', '5630', '0', '176', false);
INSERT INTO public.who_global_data_import VALUES (497684, '2020-09-10', 'MW', 'Malawi', 'AFRO', '23', '5653', '0', '176', false);
INSERT INTO public.who_global_data_import VALUES (497685, '2020-09-11', 'MW', 'Malawi', 'AFRO', '2', '5655', '0', '176', false);
INSERT INTO public.who_global_data_import VALUES (497686, '2020-09-12', 'MW', 'Malawi', 'AFRO', '14', '5669', '1', '177', false);
INSERT INTO public.who_global_data_import VALUES (497687, '2020-09-13', 'MW', 'Malawi', 'AFRO', '0', '5669', '0', '177', false);
INSERT INTO public.who_global_data_import VALUES (497688, '2020-09-14', 'MW', 'Malawi', 'AFRO', '21', '5690', '0', '177', false);
INSERT INTO public.who_global_data_import VALUES (497689, '2020-09-15', 'MW', 'Malawi', 'AFRO', '7', '5697', '1', '178', false);
INSERT INTO public.who_global_data_import VALUES (497690, '2020-09-16', 'MW', 'Malawi', 'AFRO', '4', '5701', '0', '178', false);
INSERT INTO public.who_global_data_import VALUES (497691, '2020-09-17', 'MW', 'Malawi', 'AFRO', '3', '5704', '0', '178', false);
INSERT INTO public.who_global_data_import VALUES (497692, '2020-09-18', 'MW', 'Malawi', 'AFRO', '7', '5711', '1', '179', false);
INSERT INTO public.who_global_data_import VALUES (497693, '2020-09-19', 'MW', 'Malawi', 'AFRO', '5', '5716', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (497694, '2020-09-20', 'MW', 'Malawi', 'AFRO', '2', '5718', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (497695, '2020-09-21', 'MW', 'Malawi', 'AFRO', '13', '5731', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (497696, '2020-09-22', 'MW', 'Malawi', 'AFRO', '2', '5733', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (497697, '2020-09-23', 'MW', 'Malawi', 'AFRO', '6', '5739', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (497698, '2020-09-24', 'MW', 'Malawi', 'AFRO', '7', '5746', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (497699, '2020-09-25', 'MW', 'Malawi', 'AFRO', '1', '5747', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (497700, '2020-09-26', 'MW', 'Malawi', 'AFRO', '17', '5764', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (497701, '2020-09-27', 'MW', 'Malawi', 'AFRO', '2', '5766', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (497702, '2020-09-28', 'MW', 'Malawi', 'AFRO', '2', '5768', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (497703, '2020-09-29', 'MW', 'Malawi', 'AFRO', '2', '5770', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (497704, '2020-09-30', 'MW', 'Malawi', 'AFRO', '2', '5772', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (497705, '2020-10-01', 'MW', 'Malawi', 'AFRO', '1', '5773', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (497706, '2020-10-02', 'MW', 'Malawi', 'AFRO', '6', '5779', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (497707, '2020-10-03', 'MW', 'Malawi', 'AFRO', '4', '5783', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (497708, '2020-10-04', 'MW', 'Malawi', 'AFRO', '0', '5783', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (497709, '2020-10-05', 'MW', 'Malawi', 'AFRO', '3', '5786', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (497710, '2020-10-06', 'MW', 'Malawi', 'AFRO', '8', '5794', '1', '180', false);
INSERT INTO public.who_global_data_import VALUES (497711, '2020-10-07', 'MW', 'Malawi', 'AFRO', '2', '5796', '0', '180', false);
INSERT INTO public.who_global_data_import VALUES (497712, '2020-10-08', 'MW', 'Malawi', 'AFRO', '7', '5803', '0', '180', false);
INSERT INTO public.who_global_data_import VALUES (497713, '2020-10-09', 'MW', 'Malawi', 'AFRO', '6', '5809', '0', '180', false);
INSERT INTO public.who_global_data_import VALUES (497714, '2020-10-10', 'MW', 'Malawi', 'AFRO', '4', '5813', '0', '180', false);
INSERT INTO public.who_global_data_import VALUES (497715, '2020-10-11', 'MW', 'Malawi', 'AFRO', '8', '5821', '0', '180', false);
INSERT INTO public.who_global_data_import VALUES (497716, '2020-10-12', 'MW', 'Malawi', 'AFRO', '0', '5821', '0', '180', false);
INSERT INTO public.who_global_data_import VALUES (497717, '2020-10-13', 'MW', 'Malawi', 'AFRO', '3', '5824', '0', '180', false);
INSERT INTO public.who_global_data_import VALUES (497718, '2020-10-14', 'MW', 'Malawi', 'AFRO', '3', '5827', '1', '181', false);
INSERT INTO public.who_global_data_import VALUES (497719, '2020-10-15', 'MW', 'Malawi', 'AFRO', '2', '5829', '0', '181', false);
INSERT INTO public.who_global_data_import VALUES (497720, '2020-10-16', 'MW', 'Malawi', 'AFRO', '7', '5836', '0', '181', false);
INSERT INTO public.who_global_data_import VALUES (497721, '2020-10-17', 'MW', 'Malawi', 'AFRO', '6', '5842', '0', '181', false);
INSERT INTO public.who_global_data_import VALUES (497722, '2020-10-18', 'MW', 'Malawi', 'AFRO', '10', '5852', '0', '181', false);
INSERT INTO public.who_global_data_import VALUES (497723, '2020-10-19', 'MW', 'Malawi', 'AFRO', '5', '5857', '0', '181', false);
INSERT INTO public.who_global_data_import VALUES (497724, '2020-10-20', 'MW', 'Malawi', 'AFRO', '3', '5860', '0', '181', false);
INSERT INTO public.who_global_data_import VALUES (497725, '2020-10-21', 'MW', 'Malawi', 'AFRO', '1', '5861', '1', '182', false);
INSERT INTO public.who_global_data_import VALUES (497726, '2020-10-22', 'MW', 'Malawi', 'AFRO', '3', '5864', '1', '183', false);
INSERT INTO public.who_global_data_import VALUES (497727, '2020-10-23', 'MW', 'Malawi', 'AFRO', '10', '5874', '0', '183', false);
INSERT INTO public.who_global_data_import VALUES (497728, '2020-10-24', 'MW', 'Malawi', 'AFRO', '11', '5885', '0', '183', false);
INSERT INTO public.who_global_data_import VALUES (497729, '2020-10-25', 'MW', 'Malawi', 'AFRO', '2', '5887', '0', '183', false);
INSERT INTO public.who_global_data_import VALUES (497730, '2020-10-26', 'MW', 'Malawi', 'AFRO', '3', '5890', '0', '183', false);
INSERT INTO public.who_global_data_import VALUES (497731, '2020-10-27', 'MW', 'Malawi', 'AFRO', '4', '5894', '0', '183', false);
INSERT INTO public.who_global_data_import VALUES (497732, '2020-10-28', 'MW', 'Malawi', 'AFRO', '3', '5897', '0', '183', false);
INSERT INTO public.who_global_data_import VALUES (497733, '2020-10-29', 'MW', 'Malawi', 'AFRO', '7', '5904', '1', '184', false);
INSERT INTO public.who_global_data_import VALUES (497734, '2020-10-30', 'MW', 'Malawi', 'AFRO', '12', '5916', '0', '184', false);
INSERT INTO public.who_global_data_import VALUES (497735, '2020-10-31', 'MW', 'Malawi', 'AFRO', '7', '5923', '0', '184', false);
INSERT INTO public.who_global_data_import VALUES (497736, '2020-11-01', 'MW', 'Malawi', 'AFRO', '7', '5930', '0', '184', false);
INSERT INTO public.who_global_data_import VALUES (497737, '2020-11-02', 'MW', 'Malawi', 'AFRO', '2', '5932', '0', '184', false);
INSERT INTO public.who_global_data_import VALUES (497738, '2020-11-03', 'MW', 'Malawi', 'AFRO', '1', '5933', '0', '184', false);
INSERT INTO public.who_global_data_import VALUES (497739, '2020-11-04', 'MW', 'Malawi', 'AFRO', '1', '5934', '0', '184', false);
INSERT INTO public.who_global_data_import VALUES (497740, '2020-11-05', 'MW', 'Malawi', 'AFRO', '0', '5934', '0', '184', false);
INSERT INTO public.who_global_data_import VALUES (497741, '2020-11-06', 'MW', 'Malawi', 'AFRO', '6', '5940', '0', '184', false);
INSERT INTO public.who_global_data_import VALUES (497742, '2020-11-07', 'MW', 'Malawi', 'AFRO', '2', '5942', '0', '184', false);
INSERT INTO public.who_global_data_import VALUES (497743, '2020-11-08', 'MW', 'Malawi', 'AFRO', '6', '5948', '0', '184', false);
INSERT INTO public.who_global_data_import VALUES (497744, '2020-11-09', 'MW', 'Malawi', 'AFRO', '3', '5951', '0', '184', false);
INSERT INTO public.who_global_data_import VALUES (497745, '2020-11-10', 'MW', 'Malawi', 'AFRO', '2', '5953', '1', '185', false);
INSERT INTO public.who_global_data_import VALUES (497746, '2020-11-11', 'MW', 'Malawi', 'AFRO', '0', '5953', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (497747, '2020-11-12', 'MW', 'Malawi', 'AFRO', '2', '5955', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (497748, '2020-11-13', 'MW', 'Malawi', 'AFRO', '3', '5958', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (497749, '2020-11-14', 'MW', 'Malawi', 'AFRO', '4', '5962', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (497750, '2020-11-15', 'MW', 'Malawi', 'AFRO', '2', '5964', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (497751, '2020-11-16', 'MW', 'Malawi', 'AFRO', '1', '5965', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (497752, '2020-11-17', 'MW', 'Malawi', 'AFRO', '6', '5971', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (497753, '2020-11-18', 'MW', 'Malawi', 'AFRO', '0', '5971', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (497754, '2020-11-19', 'MW', 'Malawi', 'AFRO', '27', '5998', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (497755, '2020-11-20', 'MW', 'Malawi', 'AFRO', '4', '6002', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (497756, '2020-11-21', 'MW', 'Malawi', 'AFRO', '1', '6003', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (497757, '2020-11-22', 'MW', 'Malawi', 'AFRO', '0', '6003', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (497758, '2020-11-23', 'MW', 'Malawi', 'AFRO', '0', '6003', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (497759, '2020-11-24', 'MW', 'Malawi', 'AFRO', '6', '6009', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (497760, '2020-11-25', 'MW', 'Malawi', 'AFRO', '8', '6017', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (497761, '2020-11-26', 'MW', 'Malawi', 'AFRO', '1', '6018', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (497762, '2020-11-27', 'MW', 'Malawi', 'AFRO', '2', '6020', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (497763, '2020-11-28', 'MW', 'Malawi', 'AFRO', '4', '6024', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (497764, '2020-11-29', 'MW', 'Malawi', 'AFRO', '1', '6025', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (497765, '2020-11-30', 'MW', 'Malawi', 'AFRO', '0', '6025', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (497766, '2020-12-01', 'MW', 'Malawi', 'AFRO', '3', '6028', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (497767, '2020-12-02', 'MW', 'Malawi', 'AFRO', '0', '6028', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (497768, '2020-12-03', 'MW', 'Malawi', 'AFRO', '12', '6040', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (497769, '2020-12-04', 'MW', 'Malawi', 'AFRO', '3', '6043', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (497770, '2020-12-05', 'MW', 'Malawi', 'AFRO', '4', '6047', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (497771, '2020-12-06', 'MW', 'Malawi', 'AFRO', '2', '6049', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (497772, '2020-12-07', 'MW', 'Malawi', 'AFRO', '2', '6051', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (497773, '2020-12-08', 'MW', 'Malawi', 'AFRO', '0', '6051', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (497774, '2020-12-09', 'MW', 'Malawi', 'AFRO', '0', '6051', '1', '186', false);
INSERT INTO public.who_global_data_import VALUES (497775, '2020-12-10', 'MW', 'Malawi', 'AFRO', '0', '6051', '0', '186', false);
INSERT INTO public.who_global_data_import VALUES (497776, '2020-12-11', 'MW', 'Malawi', 'AFRO', '2', '6053', '0', '186', false);
INSERT INTO public.who_global_data_import VALUES (497777, '2020-12-12', 'MW', 'Malawi', 'AFRO', '2', '6055', '0', '186', false);
INSERT INTO public.who_global_data_import VALUES (497778, '2020-12-13', 'MW', 'Malawi', 'AFRO', '11', '6066', '0', '186', false);
INSERT INTO public.who_global_data_import VALUES (497779, '2020-12-14', 'MW', 'Malawi', 'AFRO', '0', '6066', '1', '187', false);
INSERT INTO public.who_global_data_import VALUES (497780, '2020-12-15', 'MW', 'Malawi', 'AFRO', '4', '6070', '0', '187', false);
INSERT INTO public.who_global_data_import VALUES (497781, '2020-12-16', 'MW', 'Malawi', 'AFRO', '10', '6080', '0', '187', false);
INSERT INTO public.who_global_data_import VALUES (497782, '2020-12-17', 'MW', 'Malawi', 'AFRO', '11', '6091', '0', '187', false);
INSERT INTO public.who_global_data_import VALUES (497783, '2020-12-18', 'MW', 'Malawi', 'AFRO', '47', '6138', '0', '187', false);
INSERT INTO public.who_global_data_import VALUES (497784, '2020-12-19', 'MW', 'Malawi', 'AFRO', '10', '6148', '0', '187', false);
INSERT INTO public.who_global_data_import VALUES (497785, '2020-12-20', 'MW', 'Malawi', 'AFRO', '5', '6153', '0', '187', false);
INSERT INTO public.who_global_data_import VALUES (497786, '2020-12-21', 'MW', 'Malawi', 'AFRO', '8', '6161', '0', '187', false);
INSERT INTO public.who_global_data_import VALUES (497787, '2020-12-22', 'MW', 'Malawi', 'AFRO', '41', '6202', '0', '187', false);
INSERT INTO public.who_global_data_import VALUES (497788, '2020-12-23', 'MW', 'Malawi', 'AFRO', '46', '6248', '0', '187', false);
INSERT INTO public.who_global_data_import VALUES (497789, '2020-12-24', 'MW', 'Malawi', 'AFRO', '13', '6261', '0', '187', false);
INSERT INTO public.who_global_data_import VALUES (497790, '2020-12-25', 'MW', 'Malawi', 'AFRO', '16', '6277', '0', '187', false);
INSERT INTO public.who_global_data_import VALUES (497791, '2020-12-26', 'MW', 'Malawi', 'AFRO', '62', '6339', '0', '187', false);
INSERT INTO public.who_global_data_import VALUES (497792, '2020-12-27', 'MW', 'Malawi', 'AFRO', '4', '6343', '1', '188', false);
INSERT INTO public.who_global_data_import VALUES (497793, '2020-12-28', 'MW', 'Malawi', 'AFRO', '11', '6354', '0', '188', false);
INSERT INTO public.who_global_data_import VALUES (497794, '2020-12-29', 'MW', 'Malawi', 'AFRO', '0', '6354', '0', '188', false);
INSERT INTO public.who_global_data_import VALUES (497795, '2020-12-30', 'MW', 'Malawi', 'AFRO', '35', '6389', '0', '188', false);
INSERT INTO public.who_global_data_import VALUES (497796, '2020-12-31', 'MW', 'Malawi', 'AFRO', '82', '6471', '1', '189', false);
INSERT INTO public.who_global_data_import VALUES (497797, '2021-01-01', 'MW', 'Malawi', 'AFRO', '112', '6583', '0', '189', false);
INSERT INTO public.who_global_data_import VALUES (497798, '2021-01-02', 'MW', 'Malawi', 'AFRO', '0', '6583', '0', '189', false);
INSERT INTO public.who_global_data_import VALUES (497799, '2021-01-03', 'MW', 'Malawi', 'AFRO', '128', '6711', '3', '192', false);
INSERT INTO public.who_global_data_import VALUES (497800, '2021-01-04', 'MW', 'Malawi', 'AFRO', '133', '6844', '3', '195', false);
INSERT INTO public.who_global_data_import VALUES (497801, '2021-01-05', 'MW', 'Malawi', 'AFRO', '91', '6935', '1', '196', false);
INSERT INTO public.who_global_data_import VALUES (497802, '2021-01-06', 'MW', 'Malawi', 'AFRO', '175', '7110', '3', '199', false);
INSERT INTO public.who_global_data_import VALUES (497803, '2021-01-07', 'MW', 'Malawi', 'AFRO', '227', '7337', '0', '199', false);
INSERT INTO public.who_global_data_import VALUES (497804, '2021-01-08', 'MW', 'Malawi', 'AFRO', '274', '7611', '4', '203', false);
INSERT INTO public.who_global_data_import VALUES (497805, '2021-01-09', 'MW', 'Malawi', 'AFRO', '314', '7925', '5', '208', false);
INSERT INTO public.who_global_data_import VALUES (497806, '2021-01-10', 'MW', 'Malawi', 'AFRO', '381', '8306', '12', '220', false);
INSERT INTO public.who_global_data_import VALUES (497807, '2021-01-11', 'MW', 'Malawi', 'AFRO', '269', '8575', '5', '225', false);
INSERT INTO public.who_global_data_import VALUES (497808, '2021-01-12', 'MW', 'Malawi', 'AFRO', '452', '9027', '10', '235', false);
INSERT INTO public.who_global_data_import VALUES (497809, '2021-01-13', 'MW', 'Malawi', 'AFRO', '373', '9400', '19', '254', false);
INSERT INTO public.who_global_data_import VALUES (497810, '2021-01-14', 'MW', 'Malawi', 'AFRO', '591', '9991', '21', '275', false);
INSERT INTO public.who_global_data_import VALUES (497811, '2021-01-15', 'MW', 'Malawi', 'AFRO', '503', '10494', '10', '285', false);
INSERT INTO public.who_global_data_import VALUES (497812, '2021-01-16', 'MW', 'Malawi', 'AFRO', '0', '10494', '0', '285', false);
INSERT INTO public.who_global_data_import VALUES (497814, '2020-01-03', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497815, '2020-01-04', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497816, '2020-01-05', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497817, '2020-01-06', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497818, '2020-01-07', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497819, '2020-01-08', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497820, '2020-01-09', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497821, '2020-01-10', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497822, '2020-01-11', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497823, '2020-01-12', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497824, '2020-01-13', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497825, '2020-01-14', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497826, '2020-01-15', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497827, '2020-01-16', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497828, '2020-01-17', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497829, '2020-01-18', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497830, '2020-01-19', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497831, '2020-01-20', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497832, '2020-01-21', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497833, '2020-01-22', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497834, '2020-01-23', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497835, '2020-01-24', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497836, '2020-01-25', 'MY', 'Malaysia', 'WPRO', '7', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497837, '2020-01-26', 'MY', 'Malaysia', 'WPRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497838, '2020-01-27', 'MY', 'Malaysia', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497839, '2020-01-28', 'MY', 'Malaysia', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497840, '2020-01-29', 'MY', 'Malaysia', 'WPRO', '3', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497841, '2020-01-30', 'MY', 'Malaysia', 'WPRO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497842, '2020-01-31', 'MY', 'Malaysia', 'WPRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497843, '2020-02-01', 'MY', 'Malaysia', 'WPRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497844, '2020-02-02', 'MY', 'Malaysia', 'WPRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497845, '2020-02-03', 'MY', 'Malaysia', 'WPRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497846, '2020-02-04', 'MY', 'Malaysia', 'WPRO', '2', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497847, '2020-02-05', 'MY', 'Malaysia', 'WPRO', '2', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497848, '2020-02-06', 'MY', 'Malaysia', 'WPRO', '2', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497849, '2020-02-07', 'MY', 'Malaysia', 'WPRO', '1', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497850, '2020-02-08', 'MY', 'Malaysia', 'WPRO', '1', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497851, '2020-02-09', 'MY', 'Malaysia', 'WPRO', '1', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497852, '2020-02-10', 'MY', 'Malaysia', 'WPRO', '1', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497853, '2020-02-11', 'MY', 'Malaysia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497854, '2020-02-12', 'MY', 'Malaysia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497855, '2020-02-13', 'MY', 'Malaysia', 'WPRO', '1', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497856, '2020-02-14', 'MY', 'Malaysia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497857, '2020-02-15', 'MY', 'Malaysia', 'WPRO', '3', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497858, '2020-02-16', 'MY', 'Malaysia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497859, '2020-02-17', 'MY', 'Malaysia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497860, '2020-02-18', 'MY', 'Malaysia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497861, '2020-02-19', 'MY', 'Malaysia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497862, '2020-02-20', 'MY', 'Malaysia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497863, '2020-02-21', 'MY', 'Malaysia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497864, '2020-02-22', 'MY', 'Malaysia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497865, '2020-02-23', 'MY', 'Malaysia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497866, '2020-02-24', 'MY', 'Malaysia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497867, '2020-02-25', 'MY', 'Malaysia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497868, '2020-02-26', 'MY', 'Malaysia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497869, '2020-02-27', 'MY', 'Malaysia', 'WPRO', '2', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497870, '2020-02-28', 'MY', 'Malaysia', 'WPRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497871, '2020-02-29', 'MY', 'Malaysia', 'WPRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497872, '2020-03-01', 'MY', 'Malaysia', 'WPRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497873, '2020-03-02', 'MY', 'Malaysia', 'WPRO', '5', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497874, '2020-03-03', 'MY', 'Malaysia', 'WPRO', '7', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497875, '2020-03-04', 'MY', 'Malaysia', 'WPRO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497876, '2020-03-05', 'MY', 'Malaysia', 'WPRO', '14', '54', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497877, '2020-03-06', 'MY', 'Malaysia', 'WPRO', '33', '87', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497878, '2020-03-07', 'MY', 'Malaysia', 'WPRO', '10', '97', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497879, '2020-03-08', 'MY', 'Malaysia', 'WPRO', '0', '97', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497880, '2020-03-09', 'MY', 'Malaysia', 'WPRO', '24', '121', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497881, '2020-03-10', 'MY', 'Malaysia', 'WPRO', '0', '121', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497882, '2020-03-11', 'MY', 'Malaysia', 'WPRO', '12', '133', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497883, '2020-03-12', 'MY', 'Malaysia', 'WPRO', '0', '133', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497884, '2020-03-13', 'MY', 'Malaysia', 'WPRO', '0', '133', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497885, '2020-03-14', 'MY', 'Malaysia', 'WPRO', '68', '201', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497886, '2020-03-15', 'MY', 'Malaysia', 'WPRO', '41', '242', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497887, '2020-03-16', 'MY', 'Malaysia', 'WPRO', '315', '557', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497888, '2020-03-17', 'MY', 'Malaysia', 'WPRO', '0', '557', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (497889, '2020-03-18', 'MY', 'Malaysia', 'WPRO', '120', '677', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (497890, '2020-03-19', 'MY', 'Malaysia', 'WPRO', '223', '900', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (497891, '2020-03-20', 'MY', 'Malaysia', 'WPRO', '130', '1030', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (497892, '2020-03-21', 'MY', 'Malaysia', 'WPRO', '153', '1183', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (497893, '2020-03-22', 'MY', 'Malaysia', 'WPRO', '0', '1183', '6', '9', false);
INSERT INTO public.who_global_data_import VALUES (497894, '2020-03-23', 'MY', 'Malaysia', 'WPRO', '123', '1306', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (497895, '2020-03-24', 'MY', 'Malaysia', 'WPRO', '212', '1518', '4', '15', false);
INSERT INTO public.who_global_data_import VALUES (497896, '2020-03-25', 'MY', 'Malaysia', 'WPRO', '278', '1796', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (497897, '2020-03-26', 'MY', 'Malaysia', 'WPRO', '0', '1796', '5', '21', false);
INSERT INTO public.who_global_data_import VALUES (497898, '2020-03-27', 'MY', 'Malaysia', 'WPRO', '235', '2031', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (497899, '2020-03-28', 'MY', 'Malaysia', 'WPRO', '130', '2161', '3', '26', false);
INSERT INTO public.who_global_data_import VALUES (497900, '2020-03-29', 'MY', 'Malaysia', 'WPRO', '159', '2320', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (497901, '2020-03-30', 'MY', 'Malaysia', 'WPRO', '150', '2470', '7', '34', false);
INSERT INTO public.who_global_data_import VALUES (497902, '2020-03-31', 'MY', 'Malaysia', 'WPRO', '156', '2626', '3', '37', false);
INSERT INTO public.who_global_data_import VALUES (497903, '2020-04-01', 'MY', 'Malaysia', 'WPRO', '140', '2766', '6', '43', false);
INSERT INTO public.who_global_data_import VALUES (497904, '2020-04-02', 'MY', 'Malaysia', 'WPRO', '142', '2908', '2', '45', false);
INSERT INTO public.who_global_data_import VALUES (497905, '2020-04-03', 'MY', 'Malaysia', 'WPRO', '208', '3116', '5', '50', false);
INSERT INTO public.who_global_data_import VALUES (497906, '2020-04-04', 'MY', 'Malaysia', 'WPRO', '217', '3333', '3', '53', false);
INSERT INTO public.who_global_data_import VALUES (497907, '2020-04-05', 'MY', 'Malaysia', 'WPRO', '150', '3483', '4', '57', false);
INSERT INTO public.who_global_data_import VALUES (497908, '2020-04-06', 'MY', 'Malaysia', 'WPRO', '179', '3662', '4', '61', false);
INSERT INTO public.who_global_data_import VALUES (497909, '2020-04-07', 'MY', 'Malaysia', 'WPRO', '131', '3793', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (497910, '2020-04-08', 'MY', 'Malaysia', 'WPRO', '170', '3963', '1', '63', false);
INSERT INTO public.who_global_data_import VALUES (497911, '2020-04-09', 'MY', 'Malaysia', 'WPRO', '156', '4119', '2', '65', false);
INSERT INTO public.who_global_data_import VALUES (497912, '2020-04-10', 'MY', 'Malaysia', 'WPRO', '109', '4228', '2', '67', false);
INSERT INTO public.who_global_data_import VALUES (497913, '2020-04-11', 'MY', 'Malaysia', 'WPRO', '118', '4346', '3', '70', false);
INSERT INTO public.who_global_data_import VALUES (497914, '2020-04-12', 'MY', 'Malaysia', 'WPRO', '184', '4530', '3', '73', false);
INSERT INTO public.who_global_data_import VALUES (497915, '2020-04-13', 'MY', 'Malaysia', 'WPRO', '153', '4683', '3', '76', false);
INSERT INTO public.who_global_data_import VALUES (497916, '2020-04-14', 'MY', 'Malaysia', 'WPRO', '134', '4817', '1', '77', false);
INSERT INTO public.who_global_data_import VALUES (497917, '2020-04-15', 'MY', 'Malaysia', 'WPRO', '170', '4987', '5', '82', false);
INSERT INTO public.who_global_data_import VALUES (497918, '2020-04-16', 'MY', 'Malaysia', 'WPRO', '85', '5072', '1', '83', false);
INSERT INTO public.who_global_data_import VALUES (497919, '2020-04-17', 'MY', 'Malaysia', 'WPRO', '110', '5182', '1', '84', false);
INSERT INTO public.who_global_data_import VALUES (497920, '2020-04-18', 'MY', 'Malaysia', 'WPRO', '69', '5251', '2', '86', false);
INSERT INTO public.who_global_data_import VALUES (497921, '2020-04-19', 'MY', 'Malaysia', 'WPRO', '54', '5305', '2', '88', false);
INSERT INTO public.who_global_data_import VALUES (497922, '2020-04-20', 'MY', 'Malaysia', 'WPRO', '84', '5389', '1', '89', false);
INSERT INTO public.who_global_data_import VALUES (497923, '2020-04-21', 'MY', 'Malaysia', 'WPRO', '35', '5424', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (497924, '2020-04-22', 'MY', 'Malaysia', 'WPRO', '58', '5482', '3', '92', false);
INSERT INTO public.who_global_data_import VALUES (497925, '2020-04-23', 'MY', 'Malaysia', 'WPRO', '50', '5532', '1', '93', false);
INSERT INTO public.who_global_data_import VALUES (497926, '2020-04-24', 'MY', 'Malaysia', 'WPRO', '71', '5603', '2', '95', false);
INSERT INTO public.who_global_data_import VALUES (497927, '2020-04-25', 'MY', 'Malaysia', 'WPRO', '88', '5691', '1', '96', false);
INSERT INTO public.who_global_data_import VALUES (497928, '2020-04-26', 'MY', 'Malaysia', 'WPRO', '51', '5742', '2', '98', false);
INSERT INTO public.who_global_data_import VALUES (497929, '2020-04-27', 'MY', 'Malaysia', 'WPRO', '38', '5780', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (497930, '2020-04-28', 'MY', 'Malaysia', 'WPRO', '40', '5820', '1', '99', false);
INSERT INTO public.who_global_data_import VALUES (497931, '2020-04-29', 'MY', 'Malaysia', 'WPRO', '31', '5851', '1', '100', false);
INSERT INTO public.who_global_data_import VALUES (497932, '2020-04-30', 'MY', 'Malaysia', 'WPRO', '94', '5945', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (497933, '2020-05-01', 'MY', 'Malaysia', 'WPRO', '57', '6002', '2', '102', false);
INSERT INTO public.who_global_data_import VALUES (497934, '2020-05-02', 'MY', 'Malaysia', 'WPRO', '69', '6071', '1', '103', false);
INSERT INTO public.who_global_data_import VALUES (497935, '2020-05-03', 'MY', 'Malaysia', 'WPRO', '105', '6176', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (497936, '2020-05-04', 'MY', 'Malaysia', 'WPRO', '122', '6298', '2', '105', false);
INSERT INTO public.who_global_data_import VALUES (497937, '2020-05-05', 'MY', 'Malaysia', 'WPRO', '55', '6353', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (497938, '2020-05-06', 'MY', 'Malaysia', 'WPRO', '30', '6383', '1', '106', false);
INSERT INTO public.who_global_data_import VALUES (497939, '2020-05-07', 'MY', 'Malaysia', 'WPRO', '45', '6428', '1', '107', false);
INSERT INTO public.who_global_data_import VALUES (497940, '2020-05-08', 'MY', 'Malaysia', 'WPRO', '39', '6467', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (497941, '2020-05-09', 'MY', 'Malaysia', 'WPRO', '68', '6535', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (497942, '2020-05-10', 'MY', 'Malaysia', 'WPRO', '54', '6589', '1', '108', false);
INSERT INTO public.who_global_data_import VALUES (497943, '2020-05-11', 'MY', 'Malaysia', 'WPRO', '67', '6656', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (497944, '2020-05-12', 'MY', 'Malaysia', 'WPRO', '70', '6726', '1', '109', false);
INSERT INTO public.who_global_data_import VALUES (497945, '2020-05-13', 'MY', 'Malaysia', 'WPRO', '16', '6742', '0', '109', false);
INSERT INTO public.who_global_data_import VALUES (497946, '2020-05-14', 'MY', 'Malaysia', 'WPRO', '37', '6779', '2', '111', false);
INSERT INTO public.who_global_data_import VALUES (497947, '2020-05-15', 'MY', 'Malaysia', 'WPRO', '40', '6819', '1', '112', false);
INSERT INTO public.who_global_data_import VALUES (497948, '2020-05-16', 'MY', 'Malaysia', 'WPRO', '36', '6855', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (497949, '2020-05-17', 'MY', 'Malaysia', 'WPRO', '17', '6872', '1', '113', false);
INSERT INTO public.who_global_data_import VALUES (497950, '2020-05-18', 'MY', 'Malaysia', 'WPRO', '22', '6894', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (497951, '2020-05-19', 'MY', 'Malaysia', 'WPRO', '47', '6941', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (497952, '2020-05-20', 'MY', 'Malaysia', 'WPRO', '37', '6978', '1', '114', false);
INSERT INTO public.who_global_data_import VALUES (497953, '2020-05-21', 'MY', 'Malaysia', 'WPRO', '31', '7009', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (497954, '2020-05-22', 'MY', 'Malaysia', 'WPRO', '50', '7059', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (497955, '2020-05-23', 'MY', 'Malaysia', 'WPRO', '78', '7137', '1', '115', false);
INSERT INTO public.who_global_data_import VALUES (497956, '2020-05-24', 'MY', 'Malaysia', 'WPRO', '48', '7185', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (497957, '2020-05-25', 'MY', 'Malaysia', 'WPRO', '60', '7245', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (497958, '2020-05-26', 'MY', 'Malaysia', 'WPRO', '172', '7417', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (497959, '2020-05-27', 'MY', 'Malaysia', 'WPRO', '187', '7604', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (497960, '2020-05-28', 'MY', 'Malaysia', 'WPRO', '15', '7619', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (497961, '2020-05-29', 'MY', 'Malaysia', 'WPRO', '10', '7629', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (497962, '2020-05-30', 'MY', 'Malaysia', 'WPRO', '103', '7732', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (497963, '2020-05-31', 'MY', 'Malaysia', 'WPRO', '30', '7762', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (497964, '2020-06-01', 'MY', 'Malaysia', 'WPRO', '57', '7819', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (497965, '2020-06-02', 'MY', 'Malaysia', 'WPRO', '38', '7857', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (497966, '2020-06-03', 'MY', 'Malaysia', 'WPRO', '20', '7877', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (497967, '2020-06-04', 'MY', 'Malaysia', 'WPRO', '93', '7970', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (497968, '2020-06-05', 'MY', 'Malaysia', 'WPRO', '277', '8247', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (497969, '2020-06-06', 'MY', 'Malaysia', 'WPRO', '19', '8266', '1', '116', false);
INSERT INTO public.who_global_data_import VALUES (497970, '2020-06-07', 'MY', 'Malaysia', 'WPRO', '37', '8303', '1', '117', false);
INSERT INTO public.who_global_data_import VALUES (497971, '2020-06-08', 'MY', 'Malaysia', 'WPRO', '19', '8322', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (497972, '2020-06-09', 'MY', 'Malaysia', 'WPRO', '7', '8329', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (497973, '2020-06-10', 'MY', 'Malaysia', 'WPRO', '7', '8336', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (497974, '2020-06-11', 'MY', 'Malaysia', 'WPRO', '2', '8338', '1', '118', false);
INSERT INTO public.who_global_data_import VALUES (497975, '2020-06-12', 'MY', 'Malaysia', 'WPRO', '31', '8369', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (497976, '2020-06-13', 'MY', 'Malaysia', 'WPRO', '33', '8402', '1', '119', false);
INSERT INTO public.who_global_data_import VALUES (497977, '2020-06-14', 'MY', 'Malaysia', 'WPRO', '43', '8445', '1', '120', false);
INSERT INTO public.who_global_data_import VALUES (497978, '2020-06-15', 'MY', 'Malaysia', 'WPRO', '8', '8453', '1', '121', false);
INSERT INTO public.who_global_data_import VALUES (497979, '2020-06-16', 'MY', 'Malaysia', 'WPRO', '41', '8494', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (497980, '2020-06-17', 'MY', 'Malaysia', 'WPRO', '11', '8505', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (497981, '2020-06-18', 'MY', 'Malaysia', 'WPRO', '10', '8515', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (497982, '2020-06-19', 'MY', 'Malaysia', 'WPRO', '14', '8529', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (497983, '2020-06-20', 'MY', 'Malaysia', 'WPRO', '6', '8535', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (497984, '2020-06-21', 'MY', 'Malaysia', 'WPRO', '21', '8556', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (497985, '2020-06-22', 'MY', 'Malaysia', 'WPRO', '16', '8572', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (497986, '2020-06-23', 'MY', 'Malaysia', 'WPRO', '15', '8587', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (497987, '2020-06-24', 'MY', 'Malaysia', 'WPRO', '3', '8590', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (497988, '2020-06-25', 'MY', 'Malaysia', 'WPRO', '6', '8596', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (497989, '2020-06-26', 'MY', 'Malaysia', 'WPRO', '4', '8600', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (497990, '2020-06-27', 'MY', 'Malaysia', 'WPRO', '6', '8606', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (497991, '2020-06-28', 'MY', 'Malaysia', 'WPRO', '10', '8616', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (497992, '2020-06-29', 'MY', 'Malaysia', 'WPRO', '18', '8634', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (497993, '2020-06-30', 'MY', 'Malaysia', 'WPRO', '3', '8637', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (497994, '2020-07-01', 'MY', 'Malaysia', 'WPRO', '2', '8639', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (497995, '2020-07-02', 'MY', 'Malaysia', 'WPRO', '1', '8640', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (497996, '2020-07-03', 'MY', 'Malaysia', 'WPRO', '3', '8643', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (497997, '2020-07-04', 'MY', 'Malaysia', 'WPRO', '5', '8648', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (497998, '2020-07-05', 'MY', 'Malaysia', 'WPRO', '10', '8658', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (497999, '2020-07-06', 'MY', 'Malaysia', 'WPRO', '5', '8663', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (498000, '2020-07-07', 'MY', 'Malaysia', 'WPRO', '5', '8668', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (498001, '2020-07-08', 'MY', 'Malaysia', 'WPRO', '6', '8674', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (498002, '2020-07-09', 'MY', 'Malaysia', 'WPRO', '3', '8677', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (498003, '2020-07-10', 'MY', 'Malaysia', 'WPRO', '6', '8683', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (498004, '2020-07-11', 'MY', 'Malaysia', 'WPRO', '13', '8696', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (498005, '2020-07-12', 'MY', 'Malaysia', 'WPRO', '8', '8704', '1', '122', false);
INSERT INTO public.who_global_data_import VALUES (498006, '2020-07-13', 'MY', 'Malaysia', 'WPRO', '14', '8718', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (498007, '2020-07-14', 'MY', 'Malaysia', 'WPRO', '7', '8725', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (498008, '2020-07-15', 'MY', 'Malaysia', 'WPRO', '4', '8729', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (498009, '2020-07-16', 'MY', 'Malaysia', 'WPRO', '5', '8734', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (498010, '2020-07-17', 'MY', 'Malaysia', 'WPRO', '3', '8737', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (498011, '2020-07-18', 'MY', 'Malaysia', 'WPRO', '18', '8755', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (498012, '2020-07-19', 'MY', 'Malaysia', 'WPRO', '9', '8764', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (498013, '2020-07-20', 'MY', 'Malaysia', 'WPRO', '15', '8779', '1', '123', false);
INSERT INTO public.who_global_data_import VALUES (498014, '2020-07-21', 'MY', 'Malaysia', 'WPRO', '21', '8800', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (498015, '2020-07-22', 'MY', 'Malaysia', 'WPRO', '15', '8815', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (498016, '2020-07-23', 'MY', 'Malaysia', 'WPRO', '16', '8831', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (498017, '2020-07-24', 'MY', 'Malaysia', 'WPRO', '9', '8840', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (498018, '2020-07-25', 'MY', 'Malaysia', 'WPRO', '21', '8861', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (498019, '2020-07-26', 'MY', 'Malaysia', 'WPRO', '23', '8884', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (498020, '2020-07-27', 'MY', 'Malaysia', 'WPRO', '13', '8897', '1', '124', false);
INSERT INTO public.who_global_data_import VALUES (498021, '2020-07-28', 'MY', 'Malaysia', 'WPRO', '7', '8904', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (498022, '2020-07-29', 'MY', 'Malaysia', 'WPRO', '39', '8943', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (498023, '2020-07-30', 'MY', 'Malaysia', 'WPRO', '13', '8956', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (498024, '2020-07-31', 'MY', 'Malaysia', 'WPRO', '8', '8964', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (498025, '2020-08-01', 'MY', 'Malaysia', 'WPRO', '12', '8976', '1', '125', false);
INSERT INTO public.who_global_data_import VALUES (498026, '2020-08-02', 'MY', 'Malaysia', 'WPRO', '9', '8985', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (498027, '2020-08-03', 'MY', 'Malaysia', 'WPRO', '14', '8999', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (498028, '2020-08-04', 'MY', 'Malaysia', 'WPRO', '2', '9001', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (498029, '2020-08-05', 'MY', 'Malaysia', 'WPRO', '1', '9002', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (498030, '2020-08-06', 'MY', 'Malaysia', 'WPRO', '21', '9023', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (498031, '2020-08-07', 'MY', 'Malaysia', 'WPRO', '15', '9038', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (498032, '2020-08-08', 'MY', 'Malaysia', 'WPRO', '25', '9063', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (498033, '2020-08-09', 'MY', 'Malaysia', 'WPRO', '7', '9070', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (498034, '2020-08-10', 'MY', 'Malaysia', 'WPRO', '13', '9083', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (498035, '2020-08-11', 'MY', 'Malaysia', 'WPRO', '11', '9094', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (498036, '2020-08-12', 'MY', 'Malaysia', 'WPRO', '9', '9103', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (498037, '2020-08-13', 'MY', 'Malaysia', 'WPRO', '11', '9114', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (498038, '2020-08-14', 'MY', 'Malaysia', 'WPRO', '15', '9129', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (498039, '2020-08-15', 'MY', 'Malaysia', 'WPRO', '20', '9149', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (498040, '2020-08-16', 'MY', 'Malaysia', 'WPRO', '26', '9175', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (498041, '2020-08-17', 'MY', 'Malaysia', 'WPRO', '25', '9200', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (498042, '2020-08-18', 'MY', 'Malaysia', 'WPRO', '12', '9212', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (498043, '2020-08-19', 'MY', 'Malaysia', 'WPRO', '7', '9219', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (498044, '2020-08-20', 'MY', 'Malaysia', 'WPRO', '16', '9235', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (498045, '2020-08-21', 'MY', 'Malaysia', 'WPRO', '5', '9240', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (498046, '2020-08-22', 'MY', 'Malaysia', 'WPRO', '9', '9249', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (498047, '2020-08-23', 'MY', 'Malaysia', 'WPRO', '8', '9257', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (498048, '2020-08-24', 'MY', 'Malaysia', 'WPRO', '10', '9267', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (498049, '2020-08-25', 'MY', 'Malaysia', 'WPRO', '7', '9274', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (498050, '2020-08-26', 'MY', 'Malaysia', 'WPRO', '11', '9285', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (498051, '2020-08-27', 'MY', 'Malaysia', 'WPRO', '6', '9291', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (498052, '2020-08-28', 'MY', 'Malaysia', 'WPRO', '5', '9296', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (498053, '2020-08-29', 'MY', 'Malaysia', 'WPRO', '10', '9306', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (498054, '2020-08-30', 'MY', 'Malaysia', 'WPRO', '11', '9317', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (498055, '2020-08-31', 'MY', 'Malaysia', 'WPRO', '17', '9334', '1', '126', false);
INSERT INTO public.who_global_data_import VALUES (498056, '2020-09-01', 'MY', 'Malaysia', 'WPRO', '6', '9340', '1', '127', false);
INSERT INTO public.who_global_data_import VALUES (498057, '2020-09-02', 'MY', 'Malaysia', 'WPRO', '14', '9354', '1', '128', false);
INSERT INTO public.who_global_data_import VALUES (498058, '2020-09-03', 'MY', 'Malaysia', 'WPRO', '6', '9360', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (498059, '2020-09-04', 'MY', 'Malaysia', 'WPRO', '14', '9374', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (498060, '2020-09-05', 'MY', 'Malaysia', 'WPRO', '11', '9385', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (498061, '2020-09-06', 'MY', 'Malaysia', 'WPRO', '6', '9391', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (498062, '2020-09-07', 'MY', 'Malaysia', 'WPRO', '6', '9397', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (498063, '2020-09-08', 'MY', 'Malaysia', 'WPRO', '62', '9459', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (498064, '2020-09-09', 'MY', 'Malaysia', 'WPRO', '100', '9559', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (498065, '2020-09-10', 'MY', 'Malaysia', 'WPRO', '24', '9583', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (498066, '2020-09-11', 'MY', 'Malaysia', 'WPRO', '45', '9628', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (498067, '2020-09-12', 'MY', 'Malaysia', 'WPRO', '182', '9810', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (498068, '2020-09-13', 'MY', 'Malaysia', 'WPRO', '58', '9868', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (498069, '2020-09-14', 'MY', 'Malaysia', 'WPRO', '47', '9915', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (498070, '2020-09-15', 'MY', 'Malaysia', 'WPRO', '31', '9946', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (498071, '2020-09-16', 'MY', 'Malaysia', 'WPRO', '23', '9969', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (498072, '2020-09-17', 'MY', 'Malaysia', 'WPRO', '62', '10031', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (498073, '2020-09-18', 'MY', 'Malaysia', 'WPRO', '21', '10052', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (498074, '2020-09-19', 'MY', 'Malaysia', 'WPRO', '95', '10147', '1', '129', false);
INSERT INTO public.who_global_data_import VALUES (498075, '2020-09-20', 'MY', 'Malaysia', 'WPRO', '20', '10167', '1', '130', false);
INSERT INTO public.who_global_data_import VALUES (498076, '2020-09-21', 'MY', 'Malaysia', 'WPRO', '52', '10219', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (498077, '2020-09-22', 'MY', 'Malaysia', 'WPRO', '57', '10276', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (498078, '2020-09-23', 'MY', 'Malaysia', 'WPRO', '82', '10358', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (498079, '2020-09-24', 'MY', 'Malaysia', 'WPRO', '147', '10505', '3', '133', false);
INSERT INTO public.who_global_data_import VALUES (498080, '2020-09-25', 'MY', 'Malaysia', 'WPRO', '71', '10576', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (498081, '2020-09-26', 'MY', 'Malaysia', 'WPRO', '111', '10687', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (498082, '2020-09-27', 'MY', 'Malaysia', 'WPRO', '82', '10769', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (498083, '2020-09-28', 'MY', 'Malaysia', 'WPRO', '150', '10919', '1', '134', false);
INSERT INTO public.who_global_data_import VALUES (498084, '2020-09-29', 'MY', 'Malaysia', 'WPRO', '115', '11034', '0', '134', false);
INSERT INTO public.who_global_data_import VALUES (498085, '2020-09-30', 'MY', 'Malaysia', 'WPRO', '101', '11135', '0', '134', false);
INSERT INTO public.who_global_data_import VALUES (498086, '2020-10-01', 'MY', 'Malaysia', 'WPRO', '89', '11224', '2', '136', false);
INSERT INTO public.who_global_data_import VALUES (498087, '2020-10-02', 'MY', 'Malaysia', 'WPRO', '260', '11484', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (498088, '2020-10-03', 'MY', 'Malaysia', 'WPRO', '287', '11771', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (498089, '2020-10-04', 'MY', 'Malaysia', 'WPRO', '317', '12088', '1', '137', false);
INSERT INTO public.who_global_data_import VALUES (498090, '2020-10-05', 'MY', 'Malaysia', 'WPRO', '293', '12381', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (498091, '2020-10-06', 'MY', 'Malaysia', 'WPRO', '432', '12813', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (498092, '2020-10-07', 'MY', 'Malaysia', 'WPRO', '691', '13504', '4', '141', false);
INSERT INTO public.who_global_data_import VALUES (498093, '2020-10-08', 'MY', 'Malaysia', 'WPRO', '489', '13993', '0', '141', false);
INSERT INTO public.who_global_data_import VALUES (498094, '2020-10-09', 'MY', 'Malaysia', 'WPRO', '375', '14368', '5', '146', false);
INSERT INTO public.who_global_data_import VALUES (498095, '2020-10-10', 'MY', 'Malaysia', 'WPRO', '354', '14722', '6', '152', false);
INSERT INTO public.who_global_data_import VALUES (498096, '2020-10-11', 'MY', 'Malaysia', 'WPRO', '374', '15096', '3', '155', false);
INSERT INTO public.who_global_data_import VALUES (498097, '2020-10-12', 'MY', 'Malaysia', 'WPRO', '561', '15657', '2', '157', false);
INSERT INTO public.who_global_data_import VALUES (498098, '2020-10-13', 'MY', 'Malaysia', 'WPRO', '563', '16220', '2', '159', false);
INSERT INTO public.who_global_data_import VALUES (498099, '2020-10-14', 'MY', 'Malaysia', 'WPRO', '660', '16880', '4', '163', false);
INSERT INTO public.who_global_data_import VALUES (498100, '2020-10-15', 'MY', 'Malaysia', 'WPRO', '660', '17540', '4', '167', false);
INSERT INTO public.who_global_data_import VALUES (498101, '2020-10-16', 'MY', 'Malaysia', 'WPRO', '589', '18129', '3', '170', false);
INSERT INTO public.who_global_data_import VALUES (498102, '2020-10-17', 'MY', 'Malaysia', 'WPRO', '629', '18758', '6', '176', false);
INSERT INTO public.who_global_data_import VALUES (498103, '2020-10-18', 'MY', 'Malaysia', 'WPRO', '869', '19627', '4', '180', false);
INSERT INTO public.who_global_data_import VALUES (498104, '2020-10-19', 'MY', 'Malaysia', 'WPRO', '871', '20498', '7', '187', false);
INSERT INTO public.who_global_data_import VALUES (498105, '2020-10-20', 'MY', 'Malaysia', 'WPRO', '865', '21363', '3', '190', false);
INSERT INTO public.who_global_data_import VALUES (498106, '2020-10-21', 'MY', 'Malaysia', 'WPRO', '862', '22225', '3', '193', false);
INSERT INTO public.who_global_data_import VALUES (498107, '2020-10-22', 'MY', 'Malaysia', 'WPRO', '732', '22957', '6', '199', false);
INSERT INTO public.who_global_data_import VALUES (498108, '2020-10-23', 'MY', 'Malaysia', 'WPRO', '847', '23804', '5', '204', false);
INSERT INTO public.who_global_data_import VALUES (498109, '2020-10-24', 'MY', 'Malaysia', 'WPRO', '710', '24514', '10', '214', false);
INSERT INTO public.who_global_data_import VALUES (498110, '2020-10-25', 'MY', 'Malaysia', 'WPRO', '1228', '25742', '7', '221', false);
INSERT INTO public.who_global_data_import VALUES (498111, '2020-10-26', 'MY', 'Malaysia', 'WPRO', '823', '26565', '8', '229', false);
INSERT INTO public.who_global_data_import VALUES (498112, '2020-10-27', 'MY', 'Malaysia', 'WPRO', '1240', '27805', '7', '236', false);
INSERT INTO public.who_global_data_import VALUES (498113, '2020-10-28', 'MY', 'Malaysia', 'WPRO', '835', '28640', '2', '238', false);
INSERT INTO public.who_global_data_import VALUES (498114, '2020-10-29', 'MY', 'Malaysia', 'WPRO', '801', '29441', '8', '246', false);
INSERT INTO public.who_global_data_import VALUES (498115, '2020-10-30', 'MY', 'Malaysia', 'WPRO', '649', '30090', '0', '246', false);
INSERT INTO public.who_global_data_import VALUES (498116, '2020-10-31', 'MY', 'Malaysia', 'WPRO', '799', '30889', '3', '249', false);
INSERT INTO public.who_global_data_import VALUES (498117, '2020-11-01', 'MY', 'Malaysia', 'WPRO', '659', '31548', '0', '249', false);
INSERT INTO public.who_global_data_import VALUES (498118, '2020-11-02', 'MY', 'Malaysia', 'WPRO', '957', '32505', '0', '249', false);
INSERT INTO public.who_global_data_import VALUES (498119, '2020-11-03', 'MY', 'Malaysia', 'WPRO', '834', '33339', '2', '251', false);
INSERT INTO public.who_global_data_import VALUES (498120, '2020-11-04', 'MY', 'Malaysia', 'WPRO', '1054', '34393', '12', '263', false);
INSERT INTO public.who_global_data_import VALUES (498121, '2020-11-05', 'MY', 'Malaysia', 'WPRO', '1032', '35425', '8', '271', false);
INSERT INTO public.who_global_data_import VALUES (498122, '2020-11-06', 'MY', 'Malaysia', 'WPRO', '1009', '36434', '6', '277', false);
INSERT INTO public.who_global_data_import VALUES (498123, '2020-11-07', 'MY', 'Malaysia', 'WPRO', '1755', '38189', '2', '279', false);
INSERT INTO public.who_global_data_import VALUES (498124, '2020-11-08', 'MY', 'Malaysia', 'WPRO', '1168', '39357', '3', '282', false);
INSERT INTO public.who_global_data_import VALUES (498125, '2020-11-09', 'MY', 'Malaysia', 'WPRO', '852', '40209', '4', '286', false);
INSERT INTO public.who_global_data_import VALUES (498126, '2020-11-10', 'MY', 'Malaysia', 'WPRO', '972', '41181', '8', '294', false);
INSERT INTO public.who_global_data_import VALUES (498127, '2020-11-11', 'MY', 'Malaysia', 'WPRO', '869', '42050', '6', '300', false);
INSERT INTO public.who_global_data_import VALUES (498128, '2020-11-12', 'MY', 'Malaysia', 'WPRO', '822', '42872', '2', '302', false);
INSERT INTO public.who_global_data_import VALUES (498129, '2020-11-13', 'MY', 'Malaysia', 'WPRO', '919', '43791', '1', '303', false);
INSERT INTO public.who_global_data_import VALUES (498130, '2020-11-14', 'MY', 'Malaysia', 'WPRO', '1304', '45095', '1', '304', false);
INSERT INTO public.who_global_data_import VALUES (498131, '2020-11-15', 'MY', 'Malaysia', 'WPRO', '1114', '46209', '2', '306', false);
INSERT INTO public.who_global_data_import VALUES (498132, '2020-11-16', 'MY', 'Malaysia', 'WPRO', '1208', '47417', '3', '309', false);
INSERT INTO public.who_global_data_import VALUES (498133, '2020-11-17', 'MY', 'Malaysia', 'WPRO', '1103', '48520', '4', '313', false);
INSERT INTO public.who_global_data_import VALUES (498134, '2020-11-18', 'MY', 'Malaysia', 'WPRO', '1210', '49730', '5', '318', false);
INSERT INTO public.who_global_data_import VALUES (498135, '2020-11-19', 'MY', 'Malaysia', 'WPRO', '660', '50390', '4', '322', false);
INSERT INTO public.who_global_data_import VALUES (498136, '2020-11-20', 'MY', 'Malaysia', 'WPRO', '1290', '51680', '4', '326', false);
INSERT INTO public.who_global_data_import VALUES (498137, '2020-11-21', 'MY', 'Malaysia', 'WPRO', '958', '52638', '3', '329', false);
INSERT INTO public.who_global_data_import VALUES (498138, '2020-11-22', 'MY', 'Malaysia', 'WPRO', '1041', '53679', '3', '332', false);
INSERT INTO public.who_global_data_import VALUES (498139, '2020-11-23', 'MY', 'Malaysia', 'WPRO', '1096', '54775', '3', '335', false);
INSERT INTO public.who_global_data_import VALUES (498140, '2020-11-24', 'MY', 'Malaysia', 'WPRO', '1884', '56659', '2', '337', false);
INSERT INTO public.who_global_data_import VALUES (498141, '2020-11-25', 'MY', 'Malaysia', 'WPRO', '2188', '58847', '4', '341', false);
INSERT INTO public.who_global_data_import VALUES (498142, '2020-11-26', 'MY', 'Malaysia', 'WPRO', '970', '59817', '4', '345', false);
INSERT INTO public.who_global_data_import VALUES (498143, '2020-11-27', 'MY', 'Malaysia', 'WPRO', '935', '60752', '3', '348', false);
INSERT INTO public.who_global_data_import VALUES (498144, '2020-11-28', 'MY', 'Malaysia', 'WPRO', '1109', '61861', '2', '350', false);
INSERT INTO public.who_global_data_import VALUES (498145, '2020-11-29', 'MY', 'Malaysia', 'WPRO', '1315', '63176', '4', '354', false);
INSERT INTO public.who_global_data_import VALUES (498146, '2020-11-30', 'MY', 'Malaysia', 'WPRO', '1309', '64485', '3', '357', false);
INSERT INTO public.who_global_data_import VALUES (498147, '2020-12-01', 'MY', 'Malaysia', 'WPRO', '1212', '65697', '3', '360', false);
INSERT INTO public.who_global_data_import VALUES (498148, '2020-12-02', 'MY', 'Malaysia', 'WPRO', '1472', '67169', '3', '363', false);
INSERT INTO public.who_global_data_import VALUES (498149, '2020-12-03', 'MY', 'Malaysia', 'WPRO', '851', '68020', '2', '365', false);
INSERT INTO public.who_global_data_import VALUES (498150, '2020-12-04', 'MY', 'Malaysia', 'WPRO', '1075', '69095', '11', '376', false);
INSERT INTO public.who_global_data_import VALUES (498151, '2020-12-05', 'MY', 'Malaysia', 'WPRO', '1141', '70236', '0', '376', false);
INSERT INTO public.who_global_data_import VALUES (498152, '2020-12-06', 'MY', 'Malaysia', 'WPRO', '1123', '71359', '4', '380', false);
INSERT INTO public.who_global_data_import VALUES (498153, '2020-12-07', 'MY', 'Malaysia', 'WPRO', '1335', '72694', '2', '382', false);
INSERT INTO public.who_global_data_import VALUES (498154, '2020-12-08', 'MY', 'Malaysia', 'WPRO', '1600', '74294', '2', '384', false);
INSERT INTO public.who_global_data_import VALUES (498155, '2020-12-09', 'MY', 'Malaysia', 'WPRO', '1012', '75306', '4', '388', false);
INSERT INTO public.who_global_data_import VALUES (498156, '2020-12-10', 'MY', 'Malaysia', 'WPRO', '959', '76265', '5', '393', false);
INSERT INTO public.who_global_data_import VALUES (498157, '2020-12-11', 'MY', 'Malaysia', 'WPRO', '2234', '78499', '3', '396', false);
INSERT INTO public.who_global_data_import VALUES (498158, '2020-12-12', 'MY', 'Malaysia', 'WPRO', '1810', '80309', '6', '402', false);
INSERT INTO public.who_global_data_import VALUES (498159, '2020-12-13', 'MY', 'Malaysia', 'WPRO', '1937', '82246', '9', '411', false);
INSERT INTO public.who_global_data_import VALUES (498160, '2020-12-14', 'MY', 'Malaysia', 'WPRO', '1229', '83475', '4', '415', false);
INSERT INTO public.who_global_data_import VALUES (498161, '2020-12-15', 'MY', 'Malaysia', 'WPRO', '1371', '84846', '4', '419', false);
INSERT INTO public.who_global_data_import VALUES (498162, '2020-12-16', 'MY', 'Malaysia', 'WPRO', '1772', '86618', '3', '422', false);
INSERT INTO public.who_global_data_import VALUES (498163, '2020-12-17', 'MY', 'Malaysia', 'WPRO', '1295', '87913', '7', '429', false);
INSERT INTO public.who_global_data_import VALUES (498164, '2020-12-18', 'MY', 'Malaysia', 'WPRO', '1220', '89133', '3', '432', false);
INSERT INTO public.who_global_data_import VALUES (498165, '2020-12-19', 'MY', 'Malaysia', 'WPRO', '1683', '90816', '0', '432', false);
INSERT INTO public.who_global_data_import VALUES (498166, '2020-12-20', 'MY', 'Malaysia', 'WPRO', '1153', '91969', '1', '433', false);
INSERT INTO public.who_global_data_import VALUES (498167, '2020-12-21', 'MY', 'Malaysia', 'WPRO', '1340', '93309', '4', '437', false);
INSERT INTO public.who_global_data_import VALUES (498168, '2020-12-22', 'MY', 'Malaysia', 'WPRO', '2018', '95327', '1', '438', false);
INSERT INTO public.who_global_data_import VALUES (498169, '2020-12-23', 'MY', 'Malaysia', 'WPRO', '2062', '97389', '1', '439', false);
INSERT INTO public.who_global_data_import VALUES (498170, '2020-12-24', 'MY', 'Malaysia', 'WPRO', '1348', '98737', '5', '444', false);
INSERT INTO public.who_global_data_import VALUES (498171, '2020-12-25', 'MY', 'Malaysia', 'WPRO', '1581', '100318', '2', '446', false);
INSERT INTO public.who_global_data_import VALUES (498172, '2020-12-26', 'MY', 'Malaysia', 'WPRO', '1247', '101565', '3', '449', false);
INSERT INTO public.who_global_data_import VALUES (498173, '2020-12-27', 'MY', 'Malaysia', 'WPRO', '2335', '103900', '2', '451', false);
INSERT INTO public.who_global_data_import VALUES (498174, '2020-12-28', 'MY', 'Malaysia', 'WPRO', '1196', '105096', '1', '452', false);
INSERT INTO public.who_global_data_import VALUES (498175, '2020-12-29', 'MY', 'Malaysia', 'WPRO', '1594', '106690', '3', '455', false);
INSERT INTO public.who_global_data_import VALUES (498176, '2020-12-30', 'MY', 'Malaysia', 'WPRO', '1925', '108615', '2', '457', false);
INSERT INTO public.who_global_data_import VALUES (498177, '2020-12-31', 'MY', 'Malaysia', 'WPRO', '1870', '110485', '6', '463', false);
INSERT INTO public.who_global_data_import VALUES (498178, '2021-01-01', 'MY', 'Malaysia', 'WPRO', '2525', '113010', '8', '471', false);
INSERT INTO public.who_global_data_import VALUES (498179, '2021-01-02', 'MY', 'Malaysia', 'WPRO', '2068', '115078', '3', '474', false);
INSERT INTO public.who_global_data_import VALUES (498180, '2021-01-03', 'MY', 'Malaysia', 'WPRO', '2295', '117373', '9', '483', false);
INSERT INTO public.who_global_data_import VALUES (498181, '2021-01-04', 'MY', 'Malaysia', 'WPRO', '1704', '119077', '11', '494', false);
INSERT INTO public.who_global_data_import VALUES (498182, '2021-01-05', 'MY', 'Malaysia', 'WPRO', '1741', '120818', '7', '501', false);
INSERT INTO public.who_global_data_import VALUES (498183, '2021-01-06', 'MY', 'Malaysia', 'WPRO', '2027', '122845', '8', '509', false);
INSERT INTO public.who_global_data_import VALUES (498184, '2021-01-07', 'MY', 'Malaysia', 'WPRO', '2593', '125438', '4', '513', false);
INSERT INTO public.who_global_data_import VALUES (498185, '2021-01-08', 'MY', 'Malaysia', 'WPRO', '3027', '128465', '8', '521', false);
INSERT INTO public.who_global_data_import VALUES (498186, '2021-01-09', 'MY', 'Malaysia', 'WPRO', '2643', '131108', '16', '537', false);
INSERT INTO public.who_global_data_import VALUES (498187, '2021-01-10', 'MY', 'Malaysia', 'WPRO', '2451', '133559', '5', '542', false);
INSERT INTO public.who_global_data_import VALUES (498188, '2021-01-11', 'MY', 'Malaysia', 'WPRO', '2433', '135992', '9', '551', false);
INSERT INTO public.who_global_data_import VALUES (498189, '2021-01-12', 'MY', 'Malaysia', 'WPRO', '2232', '138224', '4', '555', false);
INSERT INTO public.who_global_data_import VALUES (498190, '2021-01-13', 'MY', 'Malaysia', 'WPRO', '3309', '141533', '4', '559', false);
INSERT INTO public.who_global_data_import VALUES (498191, '2021-01-14', 'MY', 'Malaysia', 'WPRO', '2985', '144518', '4', '563', false);
INSERT INTO public.who_global_data_import VALUES (498192, '2021-01-15', 'MY', 'Malaysia', 'WPRO', '3337', '147855', '15', '578', false);
INSERT INTO public.who_global_data_import VALUES (498193, '2021-01-16', 'MY', 'Malaysia', 'WPRO', '3211', '151066', '8', '586', false);
INSERT INTO public.who_global_data_import VALUES (498195, '2020-01-03', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498196, '2020-01-04', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498197, '2020-01-05', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498198, '2020-01-06', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498199, '2020-01-07', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498200, '2020-01-08', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498201, '2020-01-09', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498202, '2020-01-10', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498203, '2020-01-11', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498204, '2020-01-12', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498205, '2020-01-13', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498206, '2020-01-14', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498207, '2020-01-15', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498208, '2020-01-16', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498209, '2020-01-17', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498210, '2020-01-18', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498211, '2020-01-19', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498212, '2020-01-20', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498213, '2020-01-21', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498214, '2020-01-22', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498215, '2020-01-23', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498216, '2020-01-24', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498217, '2020-01-25', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498218, '2020-01-26', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498219, '2020-01-27', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498220, '2020-01-28', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498221, '2020-01-29', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498222, '2020-01-30', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498223, '2020-01-31', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498224, '2020-02-01', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498225, '2020-02-02', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498226, '2020-02-03', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498227, '2020-02-04', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498228, '2020-02-05', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498229, '2020-02-06', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498230, '2020-02-07', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498231, '2020-02-08', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498232, '2020-02-09', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498233, '2020-02-10', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498234, '2020-02-11', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498235, '2020-02-12', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498236, '2020-02-13', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498237, '2020-02-14', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498238, '2020-02-15', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498239, '2020-02-16', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498240, '2020-02-17', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498241, '2020-02-18', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498242, '2020-02-19', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498243, '2020-02-20', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498244, '2020-02-21', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498245, '2020-02-22', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498246, '2020-02-23', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498247, '2020-02-24', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498248, '2020-02-25', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498249, '2020-02-26', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498250, '2020-02-27', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498251, '2020-02-28', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498252, '2020-02-29', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498253, '2020-03-01', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498254, '2020-03-02', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498255, '2020-03-03', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498256, '2020-03-04', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498257, '2020-03-05', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498258, '2020-03-06', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498259, '2020-03-07', 'MV', 'Maldives', 'SEARO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498260, '2020-03-08', 'MV', 'Maldives', 'SEARO', '2', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498261, '2020-03-09', 'MV', 'Maldives', 'SEARO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498262, '2020-03-10', 'MV', 'Maldives', 'SEARO', '2', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498263, '2020-03-11', 'MV', 'Maldives', 'SEARO', '2', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498264, '2020-03-12', 'MV', 'Maldives', 'SEARO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498265, '2020-03-13', 'MV', 'Maldives', 'SEARO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498266, '2020-03-14', 'MV', 'Maldives', 'SEARO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498267, '2020-03-15', 'MV', 'Maldives', 'SEARO', '4', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498268, '2020-03-16', 'MV', 'Maldives', 'SEARO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498269, '2020-03-17', 'MV', 'Maldives', 'SEARO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498270, '2020-03-18', 'MV', 'Maldives', 'SEARO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498271, '2020-03-19', 'MV', 'Maldives', 'SEARO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498272, '2020-03-20', 'MV', 'Maldives', 'SEARO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498273, '2020-03-21', 'MV', 'Maldives', 'SEARO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498274, '2020-03-22', 'MV', 'Maldives', 'SEARO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498275, '2020-03-23', 'MV', 'Maldives', 'SEARO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498276, '2020-03-24', 'MV', 'Maldives', 'SEARO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498277, '2020-03-25', 'MV', 'Maldives', 'SEARO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498278, '2020-03-26', 'MV', 'Maldives', 'SEARO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498279, '2020-03-27', 'MV', 'Maldives', 'SEARO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498280, '2020-03-28', 'MV', 'Maldives', 'SEARO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498281, '2020-03-29', 'MV', 'Maldives', 'SEARO', '-1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498282, '2020-03-30', 'MV', 'Maldives', 'SEARO', '1', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498283, '2020-03-31', 'MV', 'Maldives', 'SEARO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498284, '2020-04-01', 'MV', 'Maldives', 'SEARO', '1', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498285, '2020-04-02', 'MV', 'Maldives', 'SEARO', '1', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498286, '2020-04-03', 'MV', 'Maldives', 'SEARO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498287, '2020-04-04', 'MV', 'Maldives', 'SEARO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498288, '2020-04-05', 'MV', 'Maldives', 'SEARO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498289, '2020-04-06', 'MV', 'Maldives', 'SEARO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498290, '2020-04-07', 'MV', 'Maldives', 'SEARO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498291, '2020-04-08', 'MV', 'Maldives', 'SEARO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498292, '2020-04-09', 'MV', 'Maldives', 'SEARO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498293, '2020-04-10', 'MV', 'Maldives', 'SEARO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498294, '2020-04-11', 'MV', 'Maldives', 'SEARO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498295, '2020-04-12', 'MV', 'Maldives', 'SEARO', '1', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498296, '2020-04-13', 'MV', 'Maldives', 'SEARO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498297, '2020-04-14', 'MV', 'Maldives', 'SEARO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498298, '2020-04-15', 'MV', 'Maldives', 'SEARO', '1', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498299, '2020-04-16', 'MV', 'Maldives', 'SEARO', '2', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498300, '2020-04-17', 'MV', 'Maldives', 'SEARO', '5', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498301, '2020-04-18', 'MV', 'Maldives', 'SEARO', '6', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498302, '2020-04-19', 'MV', 'Maldives', 'SEARO', '17', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498303, '2020-04-20', 'MV', 'Maldives', 'SEARO', '9', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498304, '2020-04-21', 'MV', 'Maldives', 'SEARO', '23', '83', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498305, '2020-04-22', 'MV', 'Maldives', 'SEARO', '2', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498306, '2020-04-23', 'MV', 'Maldives', 'SEARO', '9', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498307, '2020-04-24', 'MV', 'Maldives', 'SEARO', '22', '116', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498308, '2020-04-25', 'MV', 'Maldives', 'SEARO', '21', '137', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498309, '2020-04-26', 'MV', 'Maldives', 'SEARO', '51', '188', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498310, '2020-04-27', 'MV', 'Maldives', 'SEARO', '26', '214', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498311, '2020-04-28', 'MV', 'Maldives', 'SEARO', '31', '245', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498312, '2020-04-29', 'MV', 'Maldives', 'SEARO', '11', '256', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498313, '2020-04-30', 'MV', 'Maldives', 'SEARO', '140', '396', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498314, '2020-05-01', 'MV', 'Maldives', 'SEARO', '72', '468', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (498315, '2020-05-02', 'MV', 'Maldives', 'SEARO', '23', '491', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (498316, '2020-05-03', 'MV', 'Maldives', 'SEARO', '28', '519', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (498317, '2020-05-04', 'MV', 'Maldives', 'SEARO', '8', '527', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (498318, '2020-05-05', 'MV', 'Maldives', 'SEARO', '30', '557', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (498319, '2020-05-06', 'MV', 'Maldives', 'SEARO', '61', '618', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (498320, '2020-05-07', 'MV', 'Maldives', 'SEARO', '0', '618', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (498321, '2020-05-08', 'MV', 'Maldives', 'SEARO', '30', '648', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (498322, '2020-05-09', 'MV', 'Maldives', 'SEARO', '96', '744', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (498323, '2020-05-10', 'MV', 'Maldives', 'SEARO', '41', '785', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (498324, '2020-05-11', 'MV', 'Maldives', 'SEARO', '50', '835', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (498325, '2020-05-12', 'MV', 'Maldives', 'SEARO', '62', '897', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (498326, '2020-05-13', 'MV', 'Maldives', 'SEARO', '7', '904', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (498327, '2020-05-14', 'MV', 'Maldives', 'SEARO', '64', '968', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (498328, '2020-05-15', 'MV', 'Maldives', 'SEARO', '52', '1020', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (498329, '2020-05-16', 'MV', 'Maldives', 'SEARO', '58', '1078', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (498330, '2020-05-17', 'MV', 'Maldives', 'SEARO', '0', '1078', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (498331, '2020-05-18', 'MV', 'Maldives', 'SEARO', '16', '1094', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (498332, '2020-05-19', 'MV', 'Maldives', 'SEARO', '49', '1143', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (498333, '2020-05-20', 'MV', 'Maldives', 'SEARO', '43', '1186', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (498334, '2020-05-21', 'MV', 'Maldives', 'SEARO', '30', '1216', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (498335, '2020-05-22', 'MV', 'Maldives', 'SEARO', '0', '1216', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (498336, '2020-05-23', 'MV', 'Maldives', 'SEARO', '58', '1274', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (498337, '2020-05-24', 'MV', 'Maldives', 'SEARO', '39', '1313', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (498338, '2020-05-25', 'MV', 'Maldives', 'SEARO', '82', '1395', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (498339, '2020-05-26', 'MV', 'Maldives', 'SEARO', '0', '1395', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (498340, '2020-05-27', 'MV', 'Maldives', 'SEARO', '62', '1457', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (498341, '2020-05-28', 'MV', 'Maldives', 'SEARO', '0', '1457', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (498342, '2020-05-29', 'MV', 'Maldives', 'SEARO', '56', '1513', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (498343, '2020-05-30', 'MV', 'Maldives', 'SEARO', '120', '1633', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (498344, '2020-05-31', 'MV', 'Maldives', 'SEARO', '39', '1672', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (498345, '2020-06-01', 'MV', 'Maldives', 'SEARO', '101', '1773', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (498346, '2020-06-02', 'MV', 'Maldives', 'SEARO', '56', '1829', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (498347, '2020-06-03', 'MV', 'Maldives', 'SEARO', '12', '1841', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (498348, '2020-06-04', 'MV', 'Maldives', 'SEARO', '9', '1850', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (498349, '2020-06-05', 'MV', 'Maldives', 'SEARO', '22', '1872', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (498350, '2020-06-06', 'MV', 'Maldives', 'SEARO', '11', '1883', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (498351, '2020-06-07', 'MV', 'Maldives', 'SEARO', '18', '1901', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (498352, '2020-06-08', 'MV', 'Maldives', 'SEARO', '2', '1903', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (498353, '2020-06-09', 'MV', 'Maldives', 'SEARO', '13', '1916', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (498354, '2020-06-10', 'MV', 'Maldives', 'SEARO', '26', '1942', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (498355, '2020-06-11', 'MV', 'Maldives', 'SEARO', '20', '1962', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (498356, '2020-06-12', 'MV', 'Maldives', 'SEARO', '14', '1976', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (498357, '2020-06-13', 'MV', 'Maldives', 'SEARO', '27', '2003', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (498358, '2020-06-14', 'MV', 'Maldives', 'SEARO', '10', '2013', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (498359, '2020-06-15', 'MV', 'Maldives', 'SEARO', '22', '2035', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (498360, '2020-06-16', 'MV', 'Maldives', 'SEARO', '30', '2065', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (498361, '2020-06-17', 'MV', 'Maldives', 'SEARO', '29', '2094', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (498362, '2020-06-18', 'MV', 'Maldives', 'SEARO', '26', '2120', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (498363, '2020-06-19', 'MV', 'Maldives', 'SEARO', '17', '2137', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (498364, '2020-06-20', 'MV', 'Maldives', 'SEARO', '13', '2150', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (498365, '2020-06-21', 'MV', 'Maldives', 'SEARO', '37', '2187', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (498366, '2020-06-22', 'MV', 'Maldives', 'SEARO', '16', '2203', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (498367, '2020-06-23', 'MV', 'Maldives', 'SEARO', '14', '2217', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (498368, '2020-06-24', 'MV', 'Maldives', 'SEARO', '21', '2238', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (498369, '2020-06-25', 'MV', 'Maldives', 'SEARO', '22', '2260', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (498370, '2020-06-26', 'MV', 'Maldives', 'SEARO', '17', '2277', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (498371, '2020-06-27', 'MV', 'Maldives', 'SEARO', '6', '2283', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (498372, '2020-06-28', 'MV', 'Maldives', 'SEARO', '22', '2305', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (498373, '2020-06-29', 'MV', 'Maldives', 'SEARO', '19', '2324', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (498374, '2020-06-30', 'MV', 'Maldives', 'SEARO', '13', '2337', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (498375, '2020-07-01', 'MV', 'Maldives', 'SEARO', '24', '2361', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (498376, '2020-07-02', 'MV', 'Maldives', 'SEARO', '21', '2382', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (498377, '2020-07-03', 'MV', 'Maldives', 'SEARO', '18', '2400', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (498378, '2020-07-04', 'MV', 'Maldives', 'SEARO', '10', '2410', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (498379, '2020-07-05', 'MV', 'Maldives', 'SEARO', '25', '2435', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (498380, '2020-07-06', 'MV', 'Maldives', 'SEARO', '33', '2468', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (498381, '2020-07-07', 'MV', 'Maldives', 'SEARO', '23', '2491', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (498382, '2020-07-08', 'MV', 'Maldives', 'SEARO', '10', '2501', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (498383, '2020-07-09', 'MV', 'Maldives', 'SEARO', '16', '2517', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (498384, '2020-07-10', 'MV', 'Maldives', 'SEARO', '36', '2553', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (498385, '2020-07-11', 'MV', 'Maldives', 'SEARO', '64', '2617', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (498386, '2020-07-12', 'MV', 'Maldives', 'SEARO', '47', '2664', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (498387, '2020-07-13', 'MV', 'Maldives', 'SEARO', '67', '2731', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (498388, '2020-07-14', 'MV', 'Maldives', 'SEARO', '31', '2762', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (498389, '2020-07-15', 'MV', 'Maldives', 'SEARO', '39', '2801', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (498390, '2020-07-16', 'MV', 'Maldives', 'SEARO', '30', '2831', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (498391, '2020-07-17', 'MV', 'Maldives', 'SEARO', '68', '2899', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (498392, '2020-07-18', 'MV', 'Maldives', 'SEARO', '14', '2913', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (498393, '2020-07-19', 'MV', 'Maldives', 'SEARO', '17', '2930', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (498394, '2020-07-20', 'MV', 'Maldives', 'SEARO', '36', '2966', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (498395, '2020-07-21', 'MV', 'Maldives', 'SEARO', '33', '2999', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (498396, '2020-07-22', 'MV', 'Maldives', 'SEARO', '45', '3044', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (498397, '2020-07-23', 'MV', 'Maldives', 'SEARO', '59', '3103', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (498398, '2020-07-24', 'MV', 'Maldives', 'SEARO', '17', '3120', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (498399, '2020-07-25', 'MV', 'Maldives', 'SEARO', '55', '3175', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (498400, '2020-07-26', 'MV', 'Maldives', 'SEARO', '77', '3252', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (498401, '2020-07-27', 'MV', 'Maldives', 'SEARO', '50', '3302', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (498402, '2020-07-28', 'MV', 'Maldives', 'SEARO', '67', '3369', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (498403, '2020-07-29', 'MV', 'Maldives', 'SEARO', '137', '3506', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (498404, '2020-07-30', 'MV', 'Maldives', 'SEARO', '61', '3567', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (498405, '2020-07-31', 'MV', 'Maldives', 'SEARO', '152', '3719', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (498406, '2020-08-01', 'MV', 'Maldives', 'SEARO', '74', '3793', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (498407, '2020-08-02', 'MV', 'Maldives', 'SEARO', '156', '3949', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (498408, '2020-08-03', 'MV', 'Maldives', 'SEARO', '215', '4164', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (498409, '2020-08-04', 'MV', 'Maldives', 'SEARO', '129', '4293', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (498410, '2020-08-05', 'MV', 'Maldives', 'SEARO', '153', '4446', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (498411, '2020-08-06', 'MV', 'Maldives', 'SEARO', '148', '4594', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (498412, '2020-08-07', 'MV', 'Maldives', 'SEARO', '86', '4680', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (498413, '2020-08-08', 'MV', 'Maldives', 'SEARO', '89', '4769', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (498414, '2020-08-09', 'MV', 'Maldives', 'SEARO', '129', '4898', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (498415, '2020-08-10', 'MV', 'Maldives', 'SEARO', '143', '5041', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (498416, '2020-08-11', 'MV', 'Maldives', 'SEARO', '116', '5157', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (498417, '2020-08-12', 'MV', 'Maldives', 'SEARO', '66', '5223', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (498418, '2020-08-13', 'MV', 'Maldives', 'SEARO', '143', '5366', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (498419, '2020-08-14', 'MV', 'Maldives', 'SEARO', '128', '5494', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (498420, '2020-08-15', 'MV', 'Maldives', 'SEARO', '78', '5572', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (498421, '2020-08-16', 'MV', 'Maldives', 'SEARO', '107', '5679', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (498422, '2020-08-17', 'MV', 'Maldives', 'SEARO', '106', '5785', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (498423, '2020-08-18', 'MV', 'Maldives', 'SEARO', '124', '5909', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (498424, '2020-08-19', 'MV', 'Maldives', 'SEARO', '170', '6079', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (498425, '2020-08-20', 'MV', 'Maldives', 'SEARO', '146', '6225', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (498426, '2020-08-21', 'MV', 'Maldives', 'SEARO', '145', '6370', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (498427, '2020-08-22', 'MV', 'Maldives', 'SEARO', '194', '6564', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (498428, '2020-08-23', 'MV', 'Maldives', 'SEARO', '96', '6660', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (498429, '2020-08-24', 'MV', 'Maldives', 'SEARO', '119', '6779', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (498430, '2020-08-25', 'MV', 'Maldives', 'SEARO', '133', '6912', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (498431, '2020-08-26', 'MV', 'Maldives', 'SEARO', '135', '7047', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (498432, '2020-08-27', 'MV', 'Maldives', 'SEARO', '178', '7225', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (498433, '2020-08-28', 'MV', 'Maldives', 'SEARO', '104', '7329', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (498434, '2020-08-29', 'MV', 'Maldives', 'SEARO', '140', '7469', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (498435, '2020-08-30', 'MV', 'Maldives', 'SEARO', '109', '7578', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (498436, '2020-08-31', 'MV', 'Maldives', 'SEARO', '89', '7667', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (498437, '2020-09-01', 'MV', 'Maldives', 'SEARO', '137', '7804', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (498438, '2020-09-02', 'MV', 'Maldives', 'SEARO', '199', '8003', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (498439, '2020-09-03', 'MV', 'Maldives', 'SEARO', '137', '8140', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (498440, '2020-09-04', 'MV', 'Maldives', 'SEARO', '141', '8281', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (498441, '2020-09-05', 'MV', 'Maldives', 'SEARO', '80', '8361', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (498442, '2020-09-06', 'MV', 'Maldives', 'SEARO', '125', '8486', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (498443, '2020-09-07', 'MV', 'Maldives', 'SEARO', '98', '8584', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (498444, '2020-09-08', 'MV', 'Maldives', 'SEARO', '83', '8667', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (498445, '2020-09-09', 'MV', 'Maldives', 'SEARO', '74', '8741', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (498446, '2020-09-10', 'MV', 'Maldives', 'SEARO', '93', '8834', '2', '31', false);
INSERT INTO public.who_global_data_import VALUES (498447, '2020-09-11', 'MV', 'Maldives', 'SEARO', '66', '8900', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (498448, '2020-09-12', 'MV', 'Maldives', 'SEARO', '90', '8990', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (498449, '2020-09-13', 'MV', 'Maldives', 'SEARO', '62', '9052', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (498450, '2020-09-14', 'MV', 'Maldives', 'SEARO', '121', '9173', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (498451, '2020-09-15', 'MV', 'Maldives', 'SEARO', '70', '9243', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (498452, '2020-09-16', 'MV', 'Maldives', 'SEARO', '85', '9328', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (498453, '2020-09-17', 'MV', 'Maldives', 'SEARO', '99', '9427', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (498454, '2020-09-18', 'MV', 'Maldives', 'SEARO', '67', '9494', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (498455, '2020-09-19', 'MV', 'Maldives', 'SEARO', '74', '9568', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (498456, '2020-09-20', 'MV', 'Maldives', 'SEARO', '81', '9649', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (498457, '2020-09-21', 'MV', 'Maldives', 'SEARO', '75', '9724', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (498458, '2020-09-22', 'MV', 'Maldives', 'SEARO', '46', '9770', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (498459, '2020-09-23', 'MV', 'Maldives', 'SEARO', '48', '9818', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (498460, '2020-09-24', 'MV', 'Maldives', 'SEARO', '67', '9885', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (498461, '2020-09-25', 'MV', 'Maldives', 'SEARO', '54', '9939', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (498462, '2020-09-26', 'MV', 'Maldives', 'SEARO', '75', '10014', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (498463, '2020-09-27', 'MV', 'Maldives', 'SEARO', '31', '10045', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (498464, '2020-09-28', 'MV', 'Maldives', 'SEARO', '53', '10098', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (498465, '2020-09-29', 'MV', 'Maldives', 'SEARO', '59', '10157', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (498466, '2020-09-30', 'MV', 'Maldives', 'SEARO', '37', '10194', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (498467, '2020-10-01', 'MV', 'Maldives', 'SEARO', '97', '10291', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (498468, '2020-10-02', 'MV', 'Maldives', 'SEARO', '63', '10354', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (498469, '2020-10-03', 'MV', 'Maldives', 'SEARO', '44', '10398', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (498470, '2020-10-04', 'MV', 'Maldives', 'SEARO', '67', '10465', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (498471, '2020-10-05', 'MV', 'Maldives', 'SEARO', '65', '10530', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (498472, '2020-10-06', 'MV', 'Maldives', 'SEARO', '37', '10567', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (498473, '2020-10-07', 'MV', 'Maldives', 'SEARO', '54', '10621', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (498474, '2020-10-08', 'MV', 'Maldives', 'SEARO', '35', '10656', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (498475, '2020-10-09', 'MV', 'Maldives', 'SEARO', '86', '10742', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (498476, '2020-10-10', 'MV', 'Maldives', 'SEARO', '66', '10808', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (498477, '2020-10-11', 'MV', 'Maldives', 'SEARO', '51', '10859', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (498478, '2020-10-12', 'MV', 'Maldives', 'SEARO', '35', '10894', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (498479, '2020-10-13', 'MV', 'Maldives', 'SEARO', '49', '10943', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (498480, '2020-10-14', 'MV', 'Maldives', 'SEARO', '50', '10993', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (498481, '2020-10-15', 'MV', 'Maldives', 'SEARO', '69', '11062', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (498482, '2020-10-16', 'MV', 'Maldives', 'SEARO', '51', '11113', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (498483, '2020-10-17', 'MV', 'Maldives', 'SEARO', '41', '11154', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (498484, '2020-10-18', 'MV', 'Maldives', 'SEARO', '24', '11178', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (498485, '2020-10-19', 'MV', 'Maldives', 'SEARO', '32', '11210', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (498486, '2020-10-20', 'MV', 'Maldives', 'SEARO', '22', '11232', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (498487, '2020-10-21', 'MV', 'Maldives', 'SEARO', '39', '11271', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (498488, '2020-10-22', 'MV', 'Maldives', 'SEARO', '45', '11316', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (498489, '2020-10-23', 'MV', 'Maldives', 'SEARO', '42', '11358', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (498490, '2020-10-24', 'MV', 'Maldives', 'SEARO', '33', '11391', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (498491, '2020-10-25', 'MV', 'Maldives', 'SEARO', '30', '11421', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (498492, '2020-10-26', 'MV', 'Maldives', 'SEARO', '84', '11505', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (498493, '2020-10-27', 'MV', 'Maldives', 'SEARO', '27', '11532', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (498494, '2020-10-28', 'MV', 'Maldives', 'SEARO', '35', '11567', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (498495, '2020-10-29', 'MV', 'Maldives', 'SEARO', '24', '11591', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (498496, '2020-10-30', 'MV', 'Maldives', 'SEARO', '25', '11616', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (498497, '2020-10-31', 'MV', 'Maldives', 'SEARO', '27', '11643', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (498498, '2020-11-01', 'MV', 'Maldives', 'SEARO', '16', '11659', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (498499, '2020-11-02', 'MV', 'Maldives', 'SEARO', '42', '11701', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (498500, '2020-11-03', 'MV', 'Maldives', 'SEARO', '36', '11737', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (498501, '2020-11-04', 'MV', 'Maldives', 'SEARO', '59', '11796', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (498502, '2020-11-05', 'MV', 'Maldives', 'SEARO', '26', '11822', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (498503, '2020-11-06', 'MV', 'Maldives', 'SEARO', '71', '11893', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (498504, '2020-11-07', 'MV', 'Maldives', 'SEARO', '39', '11932', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (498505, '2020-11-08', 'MV', 'Maldives', 'SEARO', '30', '11962', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (498506, '2020-11-09', 'MV', 'Maldives', 'SEARO', '24', '11986', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (498507, '2020-11-10', 'MV', 'Maldives', 'SEARO', '23', '12009', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (498508, '2020-11-11', 'MV', 'Maldives', 'SEARO', '21', '12030', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (498509, '2020-11-12', 'MV', 'Maldives', 'SEARO', '29', '12059', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (498510, '2020-11-13', 'MV', 'Maldives', 'SEARO', '26', '12085', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (498511, '2020-11-14', 'MV', 'Maldives', 'SEARO', '27', '12112', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (498512, '2020-11-15', 'MV', 'Maldives', 'SEARO', '42', '12154', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (498513, '2020-11-16', 'MV', 'Maldives', 'SEARO', '50', '12204', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (498514, '2020-11-17', 'MV', 'Maldives', 'SEARO', '110', '12314', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (498515, '2020-11-18', 'MV', 'Maldives', 'SEARO', '41', '12355', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (498516, '2020-11-19', 'MV', 'Maldives', 'SEARO', '29', '12384', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (498517, '2020-11-20', 'MV', 'Maldives', 'SEARO', '68', '12452', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (498518, '2020-11-21', 'MV', 'Maldives', 'SEARO', '94', '12546', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (498519, '2020-11-22', 'MV', 'Maldives', 'SEARO', '32', '12578', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (498520, '2020-11-23', 'MV', 'Maldives', 'SEARO', '30', '12608', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (498521, '2020-11-24', 'MV', 'Maldives', 'SEARO', '150', '12758', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (498522, '2020-11-25', 'MV', 'Maldives', 'SEARO', '52', '12810', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (498523, '2020-11-26', 'MV', 'Maldives', 'SEARO', '44', '12854', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (498524, '2020-11-27', 'MV', 'Maldives', 'SEARO', '35', '12889', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (498525, '2020-11-28', 'MV', 'Maldives', 'SEARO', '44', '12933', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (498526, '2020-11-29', 'MV', 'Maldives', 'SEARO', '14', '12947', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (498527, '2020-11-30', 'MV', 'Maldives', 'SEARO', '47', '12994', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (498528, '2020-12-01', 'MV', 'Maldives', 'SEARO', '17', '13011', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (498529, '2020-12-02', 'MV', 'Maldives', 'SEARO', '38', '13049', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (498530, '2020-12-03', 'MV', 'Maldives', 'SEARO', '21', '13070', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (498531, '2020-12-04', 'MV', 'Maldives', 'SEARO', '36', '13106', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (498532, '2020-12-05', 'MV', 'Maldives', 'SEARO', '37', '13143', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (498533, '2020-12-06', 'MV', 'Maldives', 'SEARO', '16', '13159', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (498534, '2020-12-07', 'MV', 'Maldives', 'SEARO', '39', '13198', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (498535, '2020-12-08', 'MV', 'Maldives', 'SEARO', '0', '13198', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (498536, '2020-12-09', 'MV', 'Maldives', 'SEARO', '50', '13248', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (498537, '2020-12-10', 'MV', 'Maldives', 'SEARO', '26', '13274', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (498538, '2020-12-11', 'MV', 'Maldives', 'SEARO', '34', '13308', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (498539, '2020-12-12', 'MV', 'Maldives', 'SEARO', '18', '13326', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (498540, '2020-12-13', 'MV', 'Maldives', 'SEARO', '22', '13348', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (498541, '2020-12-14', 'MV', 'Maldives', 'SEARO', '20', '13368', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (498542, '2020-12-15', 'MV', 'Maldives', 'SEARO', '11', '13379', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (498543, '2020-12-16', 'MV', 'Maldives', 'SEARO', '13', '13392', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (498544, '2020-12-17', 'MV', 'Maldives', 'SEARO', '10', '13402', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (498545, '2020-12-18', 'MV', 'Maldives', 'SEARO', '16', '13418', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (498546, '2020-12-19', 'MV', 'Maldives', 'SEARO', '26', '13444', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (498547, '2020-12-20', 'MV', 'Maldives', 'SEARO', '30', '13474', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (498548, '2020-12-21', 'MV', 'Maldives', 'SEARO', '19', '13493', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (498549, '2020-12-22', 'MV', 'Maldives', 'SEARO', '8', '13501', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (498550, '2020-12-23', 'MV', 'Maldives', 'SEARO', '23', '13524', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (498551, '2020-12-24', 'MV', 'Maldives', 'SEARO', '13', '13537', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (498552, '2020-12-25', 'MV', 'Maldives', 'SEARO', '21', '13558', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (498553, '2020-12-26', 'MV', 'Maldives', 'SEARO', '25', '13583', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (498554, '2020-12-27', 'MV', 'Maldives', 'SEARO', '35', '13618', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (498555, '2020-12-28', 'MV', 'Maldives', 'SEARO', '26', '13644', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (498556, '2020-12-29', 'MV', 'Maldives', 'SEARO', '16', '13660', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (498557, '2020-12-30', 'MV', 'Maldives', 'SEARO', '31', '13691', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (498558, '2020-12-31', 'MV', 'Maldives', 'SEARO', '47', '13738', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (498559, '2021-01-01', 'MV', 'Maldives', 'SEARO', '19', '13757', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (498560, '2021-01-02', 'MV', 'Maldives', 'SEARO', '47', '13804', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (498561, '2021-01-03', 'MV', 'Maldives', 'SEARO', '30', '13834', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (498562, '2021-01-04', 'MV', 'Maldives', 'SEARO', '33', '13867', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (498563, '2021-01-05', 'MV', 'Maldives', 'SEARO', '26', '13893', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (498564, '2021-01-06', 'MV', 'Maldives', 'SEARO', '37', '13930', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (498565, '2021-01-07', 'MV', 'Maldives', 'SEARO', '37', '13967', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (498566, '2021-01-08', 'MV', 'Maldives', 'SEARO', '21', '13988', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (498567, '2021-01-09', 'MV', 'Maldives', 'SEARO', '52', '14040', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (498568, '2021-01-10', 'MV', 'Maldives', 'SEARO', '25', '14065', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (498569, '2021-01-11', 'MV', 'Maldives', 'SEARO', '44', '14109', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (498570, '2021-01-12', 'MV', 'Maldives', 'SEARO', '50', '14159', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (498571, '2021-01-13', 'MV', 'Maldives', 'SEARO', '59', '14218', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (498572, '2021-01-14', 'MV', 'Maldives', 'SEARO', '59', '14277', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (498573, '2021-01-15', 'MV', 'Maldives', 'SEARO', '48', '14325', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (498574, '2021-01-16', 'MV', 'Maldives', 'SEARO', '50', '14375', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (498576, '2020-01-03', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498577, '2020-01-04', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498578, '2020-01-05', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498579, '2020-01-06', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498580, '2020-01-07', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498581, '2020-01-08', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498582, '2020-01-09', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498583, '2020-01-10', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498584, '2020-01-11', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498585, '2020-01-12', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498586, '2020-01-13', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498587, '2020-01-14', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498588, '2020-01-15', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498589, '2020-01-16', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498590, '2020-01-17', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498591, '2020-01-18', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498592, '2020-01-19', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498593, '2020-01-20', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498594, '2020-01-21', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498595, '2020-01-22', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498596, '2020-01-23', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498597, '2020-01-24', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498598, '2020-01-25', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498599, '2020-01-26', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498600, '2020-01-27', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498601, '2020-01-28', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498602, '2020-01-29', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498603, '2020-01-30', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498604, '2020-01-31', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498605, '2020-02-01', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498606, '2020-02-02', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498607, '2020-02-03', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498608, '2020-02-04', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498609, '2020-02-05', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498610, '2020-02-06', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498611, '2020-02-07', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498612, '2020-02-08', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498613, '2020-02-09', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498614, '2020-02-10', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498615, '2020-02-11', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498616, '2020-02-12', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498617, '2020-02-13', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498618, '2020-02-14', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498619, '2020-02-15', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498620, '2020-02-16', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498621, '2020-02-17', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498622, '2020-02-18', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498623, '2020-02-19', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498624, '2020-02-20', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498625, '2020-02-21', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498626, '2020-02-22', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498627, '2020-02-23', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498628, '2020-02-24', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498629, '2020-02-25', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498630, '2020-02-26', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498631, '2020-02-27', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498632, '2020-02-28', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498633, '2020-02-29', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498634, '2020-03-01', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498635, '2020-03-02', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498636, '2020-03-03', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498637, '2020-03-04', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498638, '2020-03-05', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498639, '2020-03-06', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498640, '2020-03-07', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498641, '2020-03-08', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498642, '2020-03-09', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498643, '2020-03-10', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498644, '2020-03-11', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498645, '2020-03-12', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498646, '2020-03-13', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498647, '2020-03-14', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498648, '2020-03-15', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498649, '2020-03-16', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498650, '2020-03-17', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498651, '2020-03-18', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498652, '2020-03-19', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498653, '2020-03-20', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498654, '2020-03-21', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498655, '2020-03-22', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498656, '2020-03-23', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498657, '2020-03-24', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498658, '2020-03-25', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498659, '2020-03-26', 'ML', 'Mali', 'AFRO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498660, '2020-03-27', 'ML', 'Mali', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498661, '2020-03-28', 'ML', 'Mali', 'AFRO', '7', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498662, '2020-03-29', 'ML', 'Mali', 'AFRO', '9', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498663, '2020-03-30', 'ML', 'Mali', 'AFRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498664, '2020-03-31', 'ML', 'Mali', 'AFRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498665, '2020-04-01', 'ML', 'Mali', 'AFRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498666, '2020-04-02', 'ML', 'Mali', 'AFRO', '10', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498667, '2020-04-03', 'ML', 'Mali', 'AFRO', '0', '28', '3', '3', false);
INSERT INTO public.who_global_data_import VALUES (498668, '2020-04-04', 'ML', 'Mali', 'AFRO', '8', '36', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (498669, '2020-04-05', 'ML', 'Mali', 'AFRO', '3', '39', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (498670, '2020-04-06', 'ML', 'Mali', 'AFRO', '0', '39', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (498671, '2020-04-07', 'ML', 'Mali', 'AFRO', '0', '39', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (498672, '2020-04-08', 'ML', 'Mali', 'AFRO', '8', '47', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (498673, '2020-04-09', 'ML', 'Mali', 'AFRO', '9', '56', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (498674, '2020-04-10', 'ML', 'Mali', 'AFRO', '3', '59', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (498675, '2020-04-11', 'ML', 'Mali', 'AFRO', '15', '74', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (498676, '2020-04-12', 'ML', 'Mali', 'AFRO', '13', '87', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (498677, '2020-04-13', 'ML', 'Mali', 'AFRO', '0', '87', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (498678, '2020-04-14', 'ML', 'Mali', 'AFRO', '29', '116', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (498679, '2020-04-15', 'ML', 'Mali', 'AFRO', '7', '123', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (498680, '2020-04-16', 'ML', 'Mali', 'AFRO', '21', '144', '3', '13', false);
INSERT INTO public.who_global_data_import VALUES (498681, '2020-04-17', 'ML', 'Mali', 'AFRO', '27', '171', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (498682, '2020-04-18', 'ML', 'Mali', 'AFRO', '19', '190', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (498683, '2020-04-19', 'ML', 'Mali', 'AFRO', '26', '216', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (498684, '2020-04-20', 'ML', 'Mali', 'AFRO', '8', '224', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (498685, '2020-04-21', 'ML', 'Mali', 'AFRO', '22', '246', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (498686, '2020-04-22', 'ML', 'Mali', 'AFRO', '12', '258', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (498687, '2020-04-23', 'ML', 'Mali', 'AFRO', '35', '293', '3', '17', false);
INSERT INTO public.who_global_data_import VALUES (498688, '2020-04-24', 'ML', 'Mali', 'AFRO', '16', '309', '4', '21', false);
INSERT INTO public.who_global_data_import VALUES (498689, '2020-04-25', 'ML', 'Mali', 'AFRO', '16', '325', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (498690, '2020-04-26', 'ML', 'Mali', 'AFRO', '45', '370', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (498691, '2020-04-27', 'ML', 'Mali', 'AFRO', '19', '389', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (498692, '2020-04-28', 'ML', 'Mali', 'AFRO', '19', '408', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (498693, '2020-04-29', 'ML', 'Mali', 'AFRO', '16', '424', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (498694, '2020-04-30', 'ML', 'Mali', 'AFRO', '58', '482', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (498695, '2020-05-01', 'ML', 'Mali', 'AFRO', '8', '490', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (498696, '2020-05-02', 'ML', 'Mali', 'AFRO', '18', '508', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (498697, '2020-05-03', 'ML', 'Mali', 'AFRO', '36', '544', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (498698, '2020-05-04', 'ML', 'Mali', 'AFRO', '19', '563', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (498699, '2020-05-05', 'ML', 'Mali', 'AFRO', '17', '580', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (498700, '2020-05-06', 'ML', 'Mali', 'AFRO', '32', '612', '3', '32', false);
INSERT INTO public.who_global_data_import VALUES (498701, '2020-05-07', 'ML', 'Mali', 'AFRO', '19', '631', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (498702, '2020-05-08', 'ML', 'Mali', 'AFRO', '19', '650', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (498703, '2020-05-09', 'ML', 'Mali', 'AFRO', '18', '668', '3', '35', false);
INSERT INTO public.who_global_data_import VALUES (498704, '2020-05-10', 'ML', 'Mali', 'AFRO', '24', '692', '2', '37', false);
INSERT INTO public.who_global_data_import VALUES (498705, '2020-05-11', 'ML', 'Mali', 'AFRO', '12', '704', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (498706, '2020-05-12', 'ML', 'Mali', 'AFRO', '8', '712', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (498707, '2020-05-13', 'ML', 'Mali', 'AFRO', '18', '730', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (498708, '2020-05-14', 'ML', 'Mali', 'AFRO', '28', '758', '4', '44', false);
INSERT INTO public.who_global_data_import VALUES (498709, '2020-05-15', 'ML', 'Mali', 'AFRO', '21', '779', '2', '46', false);
INSERT INTO public.who_global_data_import VALUES (498710, '2020-05-16', 'ML', 'Mali', 'AFRO', '27', '806', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (498711, '2020-05-17', 'ML', 'Mali', 'AFRO', '29', '835', '2', '48', false);
INSERT INTO public.who_global_data_import VALUES (498712, '2020-05-18', 'ML', 'Mali', 'AFRO', '25', '860', '4', '52', false);
INSERT INTO public.who_global_data_import VALUES (498713, '2020-05-19', 'ML', 'Mali', 'AFRO', '14', '874', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (498714, '2020-05-20', 'ML', 'Mali', 'AFRO', '27', '901', '1', '53', false);
INSERT INTO public.who_global_data_import VALUES (498715, '2020-05-21', 'ML', 'Mali', 'AFRO', '30', '931', '2', '55', false);
INSERT INTO public.who_global_data_import VALUES (498716, '2020-05-22', 'ML', 'Mali', 'AFRO', '0', '931', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (498717, '2020-05-23', 'ML', 'Mali', 'AFRO', '38', '969', '7', '62', false);
INSERT INTO public.who_global_data_import VALUES (498718, '2020-05-24', 'ML', 'Mali', 'AFRO', '46', '1015', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (498719, '2020-05-25', 'ML', 'Mali', 'AFRO', '15', '1030', '3', '65', false);
INSERT INTO public.who_global_data_import VALUES (498720, '2020-05-26', 'ML', 'Mali', 'AFRO', '29', '1059', '2', '67', false);
INSERT INTO public.who_global_data_import VALUES (498721, '2020-05-27', 'ML', 'Mali', 'AFRO', '18', '1077', '3', '70', false);
INSERT INTO public.who_global_data_import VALUES (498722, '2020-05-28', 'ML', 'Mali', 'AFRO', '39', '1116', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (498723, '2020-05-29', 'ML', 'Mali', 'AFRO', '78', '1194', '2', '72', false);
INSERT INTO public.who_global_data_import VALUES (498724, '2020-05-30', 'ML', 'Mali', 'AFRO', '32', '1226', '1', '73', false);
INSERT INTO public.who_global_data_import VALUES (498725, '2020-05-31', 'ML', 'Mali', 'AFRO', '24', '1250', '3', '76', false);
INSERT INTO public.who_global_data_import VALUES (498726, '2020-06-01', 'ML', 'Mali', 'AFRO', '15', '1265', '1', '77', false);
INSERT INTO public.who_global_data_import VALUES (498727, '2020-06-02', 'ML', 'Mali', 'AFRO', '50', '1315', '1', '78', false);
INSERT INTO public.who_global_data_import VALUES (498728, '2020-06-03', 'ML', 'Mali', 'AFRO', '36', '1351', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (498729, '2020-06-04', 'ML', 'Mali', 'AFRO', '35', '1386', '1', '79', false);
INSERT INTO public.who_global_data_import VALUES (498730, '2020-06-05', 'ML', 'Mali', 'AFRO', '75', '1461', '6', '85', false);
INSERT INTO public.who_global_data_import VALUES (498731, '2020-06-06', 'ML', 'Mali', 'AFRO', '24', '1485', '2', '87', false);
INSERT INTO public.who_global_data_import VALUES (498732, '2020-06-07', 'ML', 'Mali', 'AFRO', '38', '1523', '3', '90', false);
INSERT INTO public.who_global_data_import VALUES (498733, '2020-06-08', 'ML', 'Mali', 'AFRO', '10', '1533', '2', '92', false);
INSERT INTO public.who_global_data_import VALUES (498734, '2020-06-09', 'ML', 'Mali', 'AFRO', '14', '1547', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (498735, '2020-06-10', 'ML', 'Mali', 'AFRO', '39', '1586', '2', '94', false);
INSERT INTO public.who_global_data_import VALUES (498736, '2020-06-11', 'ML', 'Mali', 'AFRO', '81', '1667', '2', '96', false);
INSERT INTO public.who_global_data_import VALUES (498737, '2020-06-12', 'ML', 'Mali', 'AFRO', '55', '1722', '1', '97', false);
INSERT INTO public.who_global_data_import VALUES (498738, '2020-06-13', 'ML', 'Mali', 'AFRO', '30', '1752', '4', '101', false);
INSERT INTO public.who_global_data_import VALUES (498739, '2020-06-14', 'ML', 'Mali', 'AFRO', '24', '1776', '3', '104', false);
INSERT INTO public.who_global_data_import VALUES (498740, '2020-06-15', 'ML', 'Mali', 'AFRO', '33', '1809', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (498741, '2020-06-16', 'ML', 'Mali', 'AFRO', '51', '1860', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (498742, '2020-06-17', 'ML', 'Mali', 'AFRO', '25', '1885', '2', '106', false);
INSERT INTO public.who_global_data_import VALUES (498743, '2020-06-18', 'ML', 'Mali', 'AFRO', '5', '1890', '1', '107', false);
INSERT INTO public.who_global_data_import VALUES (498744, '2020-06-19', 'ML', 'Mali', 'AFRO', '16', '1906', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (498745, '2020-06-20', 'ML', 'Mali', 'AFRO', '17', '1923', '1', '108', false);
INSERT INTO public.who_global_data_import VALUES (498746, '2020-06-21', 'ML', 'Mali', 'AFRO', '10', '1933', '1', '109', false);
INSERT INTO public.who_global_data_import VALUES (498747, '2020-06-22', 'ML', 'Mali', 'AFRO', '28', '1961', '2', '111', false);
INSERT INTO public.who_global_data_import VALUES (498748, '2020-06-23', 'ML', 'Mali', 'AFRO', '0', '1961', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (498749, '2020-06-24', 'ML', 'Mali', 'AFRO', '17', '1978', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (498750, '2020-06-25', 'ML', 'Mali', 'AFRO', '27', '2005', '2', '113', false);
INSERT INTO public.who_global_data_import VALUES (498751, '2020-06-26', 'ML', 'Mali', 'AFRO', '34', '2039', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (498752, '2020-06-27', 'ML', 'Mali', 'AFRO', '21', '2060', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (498753, '2020-06-28', 'ML', 'Mali', 'AFRO', '0', '2060', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (498754, '2020-06-29', 'ML', 'Mali', 'AFRO', '87', '2147', '1', '114', false);
INSERT INTO public.who_global_data_import VALUES (498755, '2020-06-30', 'ML', 'Mali', 'AFRO', '26', '2173', '1', '115', false);
INSERT INTO public.who_global_data_import VALUES (498756, '2020-07-01', 'ML', 'Mali', 'AFRO', '8', '2181', '1', '116', false);
INSERT INTO public.who_global_data_import VALUES (498757, '2020-07-02', 'ML', 'Mali', 'AFRO', '0', '2181', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (498758, '2020-07-03', 'ML', 'Mali', 'AFRO', '79', '2260', '1', '117', false);
INSERT INTO public.who_global_data_import VALUES (498759, '2020-07-04', 'ML', 'Mali', 'AFRO', '25', '2285', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (498760, '2020-07-05', 'ML', 'Mali', 'AFRO', '18', '2303', '1', '118', false);
INSERT INTO public.who_global_data_import VALUES (498761, '2020-07-06', 'ML', 'Mali', 'AFRO', '27', '2330', '1', '119', false);
INSERT INTO public.who_global_data_import VALUES (498762, '2020-07-07', 'ML', 'Mali', 'AFRO', '1', '2331', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (498763, '2020-07-08', 'ML', 'Mali', 'AFRO', '17', '2348', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (498764, '2020-07-09', 'ML', 'Mali', 'AFRO', '10', '2358', '1', '120', false);
INSERT INTO public.who_global_data_import VALUES (498765, '2020-07-10', 'ML', 'Mali', 'AFRO', '12', '2370', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (498766, '2020-07-11', 'ML', 'Mali', 'AFRO', '34', '2404', '1', '121', false);
INSERT INTO public.who_global_data_import VALUES (498767, '2020-07-12', 'ML', 'Mali', 'AFRO', '2', '2406', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (498768, '2020-07-13', 'ML', 'Mali', 'AFRO', '5', '2411', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (498769, '2020-07-14', 'ML', 'Mali', 'AFRO', '1', '2412', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (498770, '2020-07-15', 'ML', 'Mali', 'AFRO', '11', '2423', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (498771, '2020-07-16', 'ML', 'Mali', 'AFRO', '10', '2433', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (498772, '2020-07-17', 'ML', 'Mali', 'AFRO', '7', '2440', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (498773, '2020-07-18', 'ML', 'Mali', 'AFRO', '27', '2467', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (498774, '2020-07-19', 'ML', 'Mali', 'AFRO', '5', '2472', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (498775, '2020-07-20', 'ML', 'Mali', 'AFRO', '3', '2475', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (498776, '2020-07-21', 'ML', 'Mali', 'AFRO', '0', '2475', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (498777, '2020-07-22', 'ML', 'Mali', 'AFRO', '2', '2477', '1', '122', false);
INSERT INTO public.who_global_data_import VALUES (498778, '2020-07-23', 'ML', 'Mali', 'AFRO', '17', '2494', '1', '123', false);
INSERT INTO public.who_global_data_import VALUES (498779, '2020-07-24', 'ML', 'Mali', 'AFRO', '0', '2494', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (498780, '2020-07-25', 'ML', 'Mali', 'AFRO', '9', '2503', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (498781, '2020-07-26', 'ML', 'Mali', 'AFRO', '0', '2503', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (498782, '2020-07-27', 'ML', 'Mali', 'AFRO', '7', '2510', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (498783, '2020-07-28', 'ML', 'Mali', 'AFRO', '3', '2513', '1', '124', false);
INSERT INTO public.who_global_data_import VALUES (498784, '2020-07-29', 'ML', 'Mali', 'AFRO', '7', '2520', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (498785, '2020-07-30', 'ML', 'Mali', 'AFRO', '1', '2521', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (498786, '2020-07-31', 'ML', 'Mali', 'AFRO', '1', '2522', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (498787, '2020-08-01', 'ML', 'Mali', 'AFRO', '0', '2522', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (498788, '2020-08-02', 'ML', 'Mali', 'AFRO', '13', '2535', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (498789, '2020-08-03', 'ML', 'Mali', 'AFRO', '0', '2535', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (498790, '2020-08-04', 'ML', 'Mali', 'AFRO', '8', '2543', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (498791, '2020-08-05', 'ML', 'Mali', 'AFRO', '0', '2543', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (498792, '2020-08-06', 'ML', 'Mali', 'AFRO', '3', '2546', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (498793, '2020-08-07', 'ML', 'Mali', 'AFRO', '6', '2552', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (498794, '2020-08-08', 'ML', 'Mali', 'AFRO', '9', '2561', '1', '125', false);
INSERT INTO public.who_global_data_import VALUES (498795, '2020-08-09', 'ML', 'Mali', 'AFRO', '4', '2565', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (498796, '2020-08-10', 'ML', 'Mali', 'AFRO', '2', '2567', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (498797, '2020-08-11', 'ML', 'Mali', 'AFRO', '6', '2573', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (498798, '2020-08-12', 'ML', 'Mali', 'AFRO', '4', '2577', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (498799, '2020-08-13', 'ML', 'Mali', 'AFRO', '5', '2582', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (498800, '2020-08-14', 'ML', 'Mali', 'AFRO', '15', '2597', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (498801, '2020-08-15', 'ML', 'Mali', 'AFRO', '8', '2605', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (498802, '2020-08-16', 'ML', 'Mali', 'AFRO', '9', '2614', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (498803, '2020-08-17', 'ML', 'Mali', 'AFRO', '26', '2640', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (498804, '2020-08-18', 'ML', 'Mali', 'AFRO', '0', '2640', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (498805, '2020-08-19', 'ML', 'Mali', 'AFRO', '26', '2666', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (498806, '2020-08-20', 'ML', 'Mali', 'AFRO', '1', '2667', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (498807, '2020-08-21', 'ML', 'Mali', 'AFRO', '0', '2667', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (498808, '2020-08-22', 'ML', 'Mali', 'AFRO', '21', '2688', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (498809, '2020-08-23', 'ML', 'Mali', 'AFRO', '11', '2699', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (498810, '2020-08-24', 'ML', 'Mali', 'AFRO', '6', '2705', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (498811, '2020-08-25', 'ML', 'Mali', 'AFRO', '3', '2708', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (498812, '2020-08-26', 'ML', 'Mali', 'AFRO', '0', '2708', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (498813, '2020-08-27', 'ML', 'Mali', 'AFRO', '9', '2717', '1', '126', false);
INSERT INTO public.who_global_data_import VALUES (498814, '2020-08-28', 'ML', 'Mali', 'AFRO', '13', '2730', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (498815, '2020-08-29', 'ML', 'Mali', 'AFRO', '6', '2736', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (498816, '2020-08-30', 'ML', 'Mali', 'AFRO', '21', '2757', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (498817, '2020-08-31', 'ML', 'Mali', 'AFRO', '16', '2773', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (498818, '2020-09-01', 'ML', 'Mali', 'AFRO', '3', '2776', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (498819, '2020-09-02', 'ML', 'Mali', 'AFRO', '1', '2777', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (498820, '2020-09-03', 'ML', 'Mali', 'AFRO', '25', '2802', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (498821, '2020-09-04', 'ML', 'Mali', 'AFRO', '5', '2807', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (498822, '2020-09-05', 'ML', 'Mali', 'AFRO', '7', '2814', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (498823, '2020-09-06', 'ML', 'Mali', 'AFRO', '19', '2833', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (498824, '2020-09-07', 'ML', 'Mali', 'AFRO', '9', '2842', '1', '127', false);
INSERT INTO public.who_global_data_import VALUES (498825, '2020-09-08', 'ML', 'Mali', 'AFRO', '28', '2870', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (498826, '2020-09-09', 'ML', 'Mali', 'AFRO', '12', '2882', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (498827, '2020-09-10', 'ML', 'Mali', 'AFRO', '16', '2898', '1', '128', false);
INSERT INTO public.who_global_data_import VALUES (498828, '2020-09-11', 'ML', 'Mali', 'AFRO', '11', '2909', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (498829, '2020-09-12', 'ML', 'Mali', 'AFRO', '3', '2912', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (498830, '2020-09-13', 'ML', 'Mali', 'AFRO', '4', '2916', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (498831, '2020-09-14', 'ML', 'Mali', 'AFRO', '8', '2924', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (498832, '2020-09-15', 'ML', 'Mali', 'AFRO', '11', '2935', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (498833, '2020-09-16', 'ML', 'Mali', 'AFRO', '5', '2940', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (498834, '2020-09-17', 'ML', 'Mali', 'AFRO', '26', '2966', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (498835, '2020-09-18', 'ML', 'Mali', 'AFRO', '17', '2983', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (498836, '2020-09-19', 'ML', 'Mali', 'AFRO', '8', '2991', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (498837, '2020-09-20', 'ML', 'Mali', 'AFRO', '15', '3006', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (498838, '2020-09-21', 'ML', 'Mali', 'AFRO', '7', '3013', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (498839, '2020-09-22', 'ML', 'Mali', 'AFRO', '11', '3024', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (498840, '2020-09-23', 'ML', 'Mali', 'AFRO', '6', '3030', '1', '129', false);
INSERT INTO public.who_global_data_import VALUES (498841, '2020-09-24', 'ML', 'Mali', 'AFRO', '4', '3034', '1', '130', false);
INSERT INTO public.who_global_data_import VALUES (498842, '2020-09-25', 'ML', 'Mali', 'AFRO', '7', '3041', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (498843, '2020-09-26', 'ML', 'Mali', 'AFRO', '23', '3064', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (498844, '2020-09-27', 'ML', 'Mali', 'AFRO', '16', '3080', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (498845, '2020-09-28', 'ML', 'Mali', 'AFRO', '6', '3086', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (498846, '2020-09-29', 'ML', 'Mali', 'AFRO', '4', '3090', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (498847, '2020-09-30', 'ML', 'Mali', 'AFRO', '11', '3101', '1', '131', false);
INSERT INTO public.who_global_data_import VALUES (498848, '2020-10-01', 'ML', 'Mali', 'AFRO', '17', '3118', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (498849, '2020-10-02', 'ML', 'Mali', 'AFRO', '13', '3131', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (498850, '2020-10-03', 'ML', 'Mali', 'AFRO', '25', '3156', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (498851, '2020-10-04', 'ML', 'Mali', 'AFRO', '14', '3170', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (498852, '2020-10-05', 'ML', 'Mali', 'AFRO', '14', '3184', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (498853, '2020-10-06', 'ML', 'Mali', 'AFRO', '5', '3189', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (498854, '2020-10-07', 'ML', 'Mali', 'AFRO', '6', '3195', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (498855, '2020-10-08', 'ML', 'Mali', 'AFRO', '15', '3210', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (498856, '2020-10-09', 'ML', 'Mali', 'AFRO', '25', '3235', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (498857, '2020-10-10', 'ML', 'Mali', 'AFRO', '13', '3248', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (498858, '2020-10-11', 'ML', 'Mali', 'AFRO', '25', '3273', '1', '132', false);
INSERT INTO public.who_global_data_import VALUES (498859, '2020-10-12', 'ML', 'Mali', 'AFRO', '13', '3286', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (498860, '2020-10-13', 'ML', 'Mali', 'AFRO', '10', '3296', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (498861, '2020-10-14', 'ML', 'Mali', 'AFRO', '1', '3297', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (498862, '2020-10-15', 'ML', 'Mali', 'AFRO', '55', '3352', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (498863, '2020-10-16', 'ML', 'Mali', 'AFRO', '16', '3368', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (498864, '2020-10-17', 'ML', 'Mali', 'AFRO', '0', '3368', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (498865, '2020-10-18', 'ML', 'Mali', 'AFRO', '11', '3379', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (498866, '2020-10-19', 'ML', 'Mali', 'AFRO', '9', '3388', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (498867, '2020-10-20', 'ML', 'Mali', 'AFRO', '19', '3407', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (498868, '2020-10-21', 'ML', 'Mali', 'AFRO', '4', '3411', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (498869, '2020-10-22', 'ML', 'Mali', 'AFRO', '17', '3428', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (498870, '2020-10-23', 'ML', 'Mali', 'AFRO', '12', '3440', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (498871, '2020-10-24', 'ML', 'Mali', 'AFRO', '0', '3440', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (498872, '2020-10-25', 'ML', 'Mali', 'AFRO', '32', '3472', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (498873, '2020-10-26', 'ML', 'Mali', 'AFRO', '0', '3472', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (498874, '2020-10-27', 'ML', 'Mali', 'AFRO', '27', '3499', '1', '133', false);
INSERT INTO public.who_global_data_import VALUES (498875, '2020-10-28', 'ML', 'Mali', 'AFRO', '16', '3515', '3', '136', false);
INSERT INTO public.who_global_data_import VALUES (498876, '2020-10-29', 'ML', 'Mali', 'AFRO', '15', '3530', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (498877, '2020-10-30', 'ML', 'Mali', 'AFRO', '7', '3537', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (498878, '2020-10-31', 'ML', 'Mali', 'AFRO', '8', '3545', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (498879, '2020-11-01', 'ML', 'Mali', 'AFRO', '9', '3554', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (498880, '2020-11-02', 'ML', 'Mali', 'AFRO', '11', '3565', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (498881, '2020-11-03', 'ML', 'Mali', 'AFRO', '8', '3573', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (498882, '2020-11-04', 'ML', 'Mali', 'AFRO', '11', '3584', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (498883, '2020-11-05', 'ML', 'Mali', 'AFRO', '0', '3584', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (498884, '2020-11-06', 'ML', 'Mali', 'AFRO', '49', '3633', '1', '137', false);
INSERT INTO public.who_global_data_import VALUES (498885, '2020-11-07', 'ML', 'Mali', 'AFRO', '0', '3633', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (498886, '2020-11-08', 'ML', 'Mali', 'AFRO', '43', '3676', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (498887, '2020-11-09', 'ML', 'Mali', 'AFRO', '30', '3706', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (498888, '2020-11-10', 'ML', 'Mali', 'AFRO', '0', '3706', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (498889, '2020-11-11', 'ML', 'Mali', 'AFRO', '39', '3745', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (498890, '2020-11-12', 'ML', 'Mali', 'AFRO', '8', '3753', '1', '138', false);
INSERT INTO public.who_global_data_import VALUES (498891, '2020-11-13', 'ML', 'Mali', 'AFRO', '39', '3792', '0', '138', false);
INSERT INTO public.who_global_data_import VALUES (498892, '2020-11-14', 'ML', 'Mali', 'AFRO', '14', '3806', '1', '139', false);
INSERT INTO public.who_global_data_import VALUES (498893, '2020-11-15', 'ML', 'Mali', 'AFRO', '62', '3868', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (498894, '2020-11-16', 'ML', 'Mali', 'AFRO', '32', '3900', '2', '141', false);
INSERT INTO public.who_global_data_import VALUES (498895, '2020-11-17', 'ML', 'Mali', 'AFRO', '48', '3948', '0', '141', false);
INSERT INTO public.who_global_data_import VALUES (498896, '2020-11-18', 'ML', 'Mali', 'AFRO', '32', '3980', '0', '141', false);
INSERT INTO public.who_global_data_import VALUES (498897, '2020-11-19', 'ML', 'Mali', 'AFRO', '0', '3980', '0', '141', false);
INSERT INTO public.who_global_data_import VALUES (498898, '2020-11-20', 'ML', 'Mali', 'AFRO', '113', '4093', '1', '142', false);
INSERT INTO public.who_global_data_import VALUES (498899, '2020-11-21', 'ML', 'Mali', 'AFRO', '76', '4169', '1', '143', false);
INSERT INTO public.who_global_data_import VALUES (498900, '2020-11-22', 'ML', 'Mali', 'AFRO', '37', '4206', '0', '143', false);
INSERT INTO public.who_global_data_import VALUES (498901, '2020-11-23', 'ML', 'Mali', 'AFRO', '49', '4255', '2', '145', false);
INSERT INTO public.who_global_data_import VALUES (498902, '2020-11-24', 'ML', 'Mali', 'AFRO', '71', '4326', '1', '146', false);
INSERT INTO public.who_global_data_import VALUES (498903, '2020-11-25', 'ML', 'Mali', 'AFRO', '0', '4326', '0', '146', false);
INSERT INTO public.who_global_data_import VALUES (498904, '2020-11-26', 'ML', 'Mali', 'AFRO', '135', '4461', '2', '148', false);
INSERT INTO public.who_global_data_import VALUES (498905, '2020-11-27', 'ML', 'Mali', 'AFRO', '44', '4505', '0', '148', false);
INSERT INTO public.who_global_data_import VALUES (498906, '2020-11-28', 'ML', 'Mali', 'AFRO', '62', '4567', '1', '149', false);
INSERT INTO public.who_global_data_import VALUES (498907, '2020-11-29', 'ML', 'Mali', 'AFRO', '0', '4567', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (498908, '2020-11-30', 'ML', 'Mali', 'AFRO', '121', '4688', '3', '152', false);
INSERT INTO public.who_global_data_import VALUES (498909, '2020-12-01', 'ML', 'Mali', 'AFRO', '0', '4688', '0', '152', false);
INSERT INTO public.who_global_data_import VALUES (498910, '2020-12-02', 'ML', 'Mali', 'AFRO', '74', '4762', '8', '160', false);
INSERT INTO public.who_global_data_import VALUES (498911, '2020-12-03', 'ML', 'Mali', 'AFRO', '75', '4837', '1', '161', false);
INSERT INTO public.who_global_data_import VALUES (498912, '2020-12-04', 'ML', 'Mali', 'AFRO', '43', '4880', '1', '162', false);
INSERT INTO public.who_global_data_import VALUES (498913, '2020-12-05', 'ML', 'Mali', 'AFRO', '58', '4938', '1', '163', false);
INSERT INTO public.who_global_data_import VALUES (498914, '2020-12-06', 'ML', 'Mali', 'AFRO', '124', '5062', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (498915, '2020-12-07', 'ML', 'Mali', 'AFRO', '73', '5135', '5', '168', false);
INSERT INTO public.who_global_data_import VALUES (498916, '2020-12-08', 'ML', 'Mali', 'AFRO', '155', '5290', '7', '175', false);
INSERT INTO public.who_global_data_import VALUES (498917, '2020-12-09', 'ML', 'Mali', 'AFRO', '152', '5442', '5', '180', false);
INSERT INTO public.who_global_data_import VALUES (498918, '2020-12-10', 'ML', 'Mali', 'AFRO', '0', '5442', '0', '180', false);
INSERT INTO public.who_global_data_import VALUES (498919, '2020-12-11', 'ML', 'Mali', 'AFRO', '134', '5576', '4', '184', false);
INSERT INTO public.who_global_data_import VALUES (498920, '2020-12-12', 'ML', 'Mali', 'AFRO', '73', '5649', '1', '185', false);
INSERT INTO public.who_global_data_import VALUES (498921, '2020-12-13', 'ML', 'Mali', 'AFRO', '72', '5721', '6', '191', false);
INSERT INTO public.who_global_data_import VALUES (498922, '2020-12-14', 'ML', 'Mali', 'AFRO', '93', '5814', '3', '194', false);
INSERT INTO public.who_global_data_import VALUES (498923, '2020-12-15', 'ML', 'Mali', 'AFRO', '22', '5836', '7', '201', false);
INSERT INTO public.who_global_data_import VALUES (498924, '2020-12-16', 'ML', 'Mali', 'AFRO', '42', '5878', '4', '205', false);
INSERT INTO public.who_global_data_import VALUES (498925, '2020-12-17', 'ML', 'Mali', 'AFRO', '91', '5969', '4', '209', false);
INSERT INTO public.who_global_data_import VALUES (498926, '2020-12-18', 'ML', 'Mali', 'AFRO', '80', '6049', '2', '211', false);
INSERT INTO public.who_global_data_import VALUES (498927, '2020-12-19', 'ML', 'Mali', 'AFRO', '0', '6049', '0', '211', false);
INSERT INTO public.who_global_data_import VALUES (498928, '2020-12-20', 'ML', 'Mali', 'AFRO', '115', '6164', '9', '220', false);
INSERT INTO public.who_global_data_import VALUES (498929, '2020-12-21', 'ML', 'Mali', 'AFRO', '27', '6191', '2', '222', false);
INSERT INTO public.who_global_data_import VALUES (498930, '2020-12-22', 'ML', 'Mali', 'AFRO', '41', '6232', '3', '225', false);
INSERT INTO public.who_global_data_import VALUES (498931, '2020-12-23', 'ML', 'Mali', 'AFRO', '59', '6291', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (498932, '2020-12-24', 'ML', 'Mali', 'AFRO', '0', '6291', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (498933, '2020-12-25', 'ML', 'Mali', 'AFRO', '0', '6291', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (498934, '2020-12-26', 'ML', 'Mali', 'AFRO', '0', '6291', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (498935, '2020-12-27', 'ML', 'Mali', 'AFRO', '283', '6574', '24', '249', false);
INSERT INTO public.who_global_data_import VALUES (498936, '2020-12-28', 'ML', 'Mali', 'AFRO', '55', '6629', '4', '253', false);
INSERT INTO public.who_global_data_import VALUES (498937, '2020-12-29', 'ML', 'Mali', 'AFRO', '74', '6703', '3', '256', false);
INSERT INTO public.who_global_data_import VALUES (498938, '2020-12-30', 'ML', 'Mali', 'AFRO', '0', '6703', '0', '256', false);
INSERT INTO public.who_global_data_import VALUES (498939, '2020-12-31', 'ML', 'Mali', 'AFRO', '326', '7029', '13', '269', false);
INSERT INTO public.who_global_data_import VALUES (498940, '2021-01-01', 'ML', 'Mali', 'AFRO', '61', '7090', '0', '269', false);
INSERT INTO public.who_global_data_import VALUES (498941, '2021-01-02', 'ML', 'Mali', 'AFRO', '0', '7090', '0', '269', false);
INSERT INTO public.who_global_data_import VALUES (498942, '2021-01-03', 'ML', 'Mali', 'AFRO', '136', '7226', '7', '276', false);
INSERT INTO public.who_global_data_import VALUES (498943, '2021-01-04', 'ML', 'Mali', 'AFRO', '27', '7253', '2', '278', false);
INSERT INTO public.who_global_data_import VALUES (498944, '2021-01-05', 'ML', 'Mali', 'AFRO', '7', '7260', '1', '279', false);
INSERT INTO public.who_global_data_import VALUES (498945, '2021-01-06', 'ML', 'Mali', 'AFRO', '0', '7260', '0', '279', false);
INSERT INTO public.who_global_data_import VALUES (498946, '2021-01-07', 'ML', 'Mali', 'AFRO', '135', '7395', '6', '285', false);
INSERT INTO public.who_global_data_import VALUES (498947, '2021-01-08', 'ML', 'Mali', 'AFRO', '0', '7395', '0', '285', false);
INSERT INTO public.who_global_data_import VALUES (498948, '2021-01-09', 'ML', 'Mali', 'AFRO', '32', '7427', '1', '286', false);
INSERT INTO public.who_global_data_import VALUES (498949, '2021-01-10', 'ML', 'Mali', 'AFRO', '138', '7565', '9', '295', false);
INSERT INTO public.who_global_data_import VALUES (498950, '2021-01-11', 'ML', 'Mali', 'AFRO', '35', '7600', '3', '298', false);
INSERT INTO public.who_global_data_import VALUES (498951, '2021-01-12', 'ML', 'Mali', 'AFRO', '64', '7664', '1', '299', false);
INSERT INTO public.who_global_data_import VALUES (498952, '2021-01-13', 'ML', 'Mali', 'AFRO', '23', '7687', '4', '303', false);
INSERT INTO public.who_global_data_import VALUES (498953, '2021-01-14', 'ML', 'Mali', 'AFRO', '51', '7738', '0', '303', false);
INSERT INTO public.who_global_data_import VALUES (498954, '2021-01-15', 'ML', 'Mali', 'AFRO', '0', '7738', '0', '303', false);
INSERT INTO public.who_global_data_import VALUES (498955, '2021-01-16', 'ML', 'Mali', 'AFRO', '62', '7800', '5', '308', false);
INSERT INTO public.who_global_data_import VALUES (498957, '2020-01-03', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498958, '2020-01-04', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498959, '2020-01-05', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498960, '2020-01-06', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498961, '2020-01-07', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498962, '2020-01-08', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498963, '2020-01-09', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498964, '2020-01-10', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498965, '2020-01-11', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498966, '2020-01-12', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498967, '2020-01-13', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498968, '2020-01-14', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498969, '2020-01-15', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498970, '2020-01-16', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498971, '2020-01-17', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498972, '2020-01-18', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498973, '2020-01-19', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498974, '2020-01-20', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498975, '2020-01-21', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498976, '2020-01-22', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498977, '2020-01-23', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498978, '2020-01-24', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498979, '2020-01-25', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498980, '2020-01-26', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498981, '2020-01-27', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498982, '2020-01-28', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498983, '2020-01-29', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498984, '2020-01-30', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498985, '2020-01-31', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498986, '2020-02-01', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498987, '2020-02-02', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498988, '2020-02-03', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498989, '2020-02-04', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498990, '2020-02-05', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498991, '2020-02-06', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498992, '2020-02-07', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498993, '2020-02-08', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498994, '2020-02-09', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498995, '2020-02-10', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498996, '2020-02-11', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498997, '2020-02-12', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498998, '2020-02-13', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (498999, '2020-02-14', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499000, '2020-02-15', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499001, '2020-02-16', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499002, '2020-02-17', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499003, '2020-02-18', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499004, '2020-02-19', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499005, '2020-02-20', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499006, '2020-02-21', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499007, '2020-02-22', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499008, '2020-02-23', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499009, '2020-02-24', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499010, '2020-02-25', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499011, '2020-02-26', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499012, '2020-02-27', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499013, '2020-02-28', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499014, '2020-02-29', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499015, '2020-03-01', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499016, '2020-03-02', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499017, '2020-03-03', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499018, '2020-03-04', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499019, '2020-03-05', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499020, '2020-03-06', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499021, '2020-03-07', 'MT', 'Malta', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499022, '2020-03-08', 'MT', 'Malta', 'EURO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499023, '2020-03-09', 'MT', 'Malta', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499024, '2020-03-10', 'MT', 'Malta', 'EURO', '2', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499025, '2020-03-11', 'MT', 'Malta', 'EURO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499026, '2020-03-12', 'MT', 'Malta', 'EURO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499027, '2020-03-13', 'MT', 'Malta', 'EURO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499028, '2020-03-14', 'MT', 'Malta', 'EURO', '10', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499029, '2020-03-15', 'MT', 'Malta', 'EURO', '1', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499030, '2020-03-16', 'MT', 'Malta', 'EURO', '11', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499031, '2020-03-17', 'MT', 'Malta', 'EURO', '8', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499032, '2020-03-18', 'MT', 'Malta', 'EURO', '10', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499033, '2020-03-19', 'MT', 'Malta', 'EURO', '4', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499034, '2020-03-20', 'MT', 'Malta', 'EURO', '12', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499035, '2020-03-21', 'MT', 'Malta', 'EURO', '9', '73', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499036, '2020-03-22', 'MT', 'Malta', 'EURO', '17', '90', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499037, '2020-03-23', 'MT', 'Malta', 'EURO', '17', '107', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499038, '2020-03-24', 'MT', 'Malta', 'EURO', '7', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499039, '2020-03-25', 'MT', 'Malta', 'EURO', '15', '129', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499040, '2020-03-26', 'MT', 'Malta', 'EURO', '5', '134', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499041, '2020-03-27', 'MT', 'Malta', 'EURO', '5', '139', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499042, '2020-03-28', 'MT', 'Malta', 'EURO', '10', '149', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499043, '2020-03-29', 'MT', 'Malta', 'EURO', '2', '151', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499044, '2020-03-30', 'MT', 'Malta', 'EURO', '5', '156', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499045, '2020-03-31', 'MT', 'Malta', 'EURO', '13', '169', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499046, '2020-04-01', 'MT', 'Malta', 'EURO', '19', '188', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499047, '2020-04-02', 'MT', 'Malta', 'EURO', '7', '195', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499048, '2020-04-03', 'MT', 'Malta', 'EURO', '7', '202', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499049, '2020-04-04', 'MT', 'Malta', 'EURO', '11', '213', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499050, '2020-04-05', 'MT', 'Malta', 'EURO', '14', '227', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499051, '2020-04-06', 'MT', 'Malta', 'EURO', '14', '241', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499052, '2020-04-07', 'MT', 'Malta', 'EURO', '52', '293', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499053, '2020-04-08', 'MT', 'Malta', 'EURO', '6', '299', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499054, '2020-04-09', 'MT', 'Malta', 'EURO', '38', '337', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (499055, '2020-04-10', 'MT', 'Malta', 'EURO', '13', '350', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (499056, '2020-04-11', 'MT', 'Malta', 'EURO', '20', '370', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (499057, '2020-04-12', 'MT', 'Malta', 'EURO', '8', '378', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (499058, '2020-04-13', 'MT', 'Malta', 'EURO', '6', '384', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (499059, '2020-04-14', 'MT', 'Malta', 'EURO', '9', '393', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (499060, '2020-04-15', 'MT', 'Malta', 'EURO', '6', '399', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (499061, '2020-04-16', 'MT', 'Malta', 'EURO', '13', '412', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (499062, '2020-04-17', 'MT', 'Malta', 'EURO', '10', '422', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (499063, '2020-04-18', 'MT', 'Malta', 'EURO', '4', '426', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (499064, '2020-04-19', 'MT', 'Malta', 'EURO', '1', '427', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (499065, '2020-04-20', 'MT', 'Malta', 'EURO', '4', '431', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (499066, '2020-04-21', 'MT', 'Malta', 'EURO', '12', '443', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (499067, '2020-04-22', 'MT', 'Malta', 'EURO', '1', '444', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (499068, '2020-04-23', 'MT', 'Malta', 'EURO', '0', '444', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (499069, '2020-04-24', 'MT', 'Malta', 'EURO', '2', '446', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (499070, '2020-04-25', 'MT', 'Malta', 'EURO', '1', '447', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (499071, '2020-04-26', 'MT', 'Malta', 'EURO', '2', '449', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (499072, '2020-04-27', 'MT', 'Malta', 'EURO', '0', '449', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (499073, '2020-04-28', 'MT', 'Malta', 'EURO', '8', '457', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (499074, '2020-04-29', 'MT', 'Malta', 'EURO', '5', '462', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (499075, '2020-04-30', 'MT', 'Malta', 'EURO', '2', '464', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (499076, '2020-05-01', 'MT', 'Malta', 'EURO', '2', '466', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (499077, '2020-05-02', 'MT', 'Malta', 'EURO', '1', '467', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (499078, '2020-05-03', 'MT', 'Malta', 'EURO', '9', '476', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (499079, '2020-05-04', 'MT', 'Malta', 'EURO', '3', '479', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (499080, '2020-05-05', 'MT', 'Malta', 'EURO', '1', '480', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (499081, '2020-05-06', 'MT', 'Malta', 'EURO', '3', '483', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (499082, '2020-05-07', 'MT', 'Malta', 'EURO', '2', '485', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (499083, '2020-05-08', 'MT', 'Malta', 'EURO', '3', '488', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (499084, '2020-05-09', 'MT', 'Malta', 'EURO', '1', '489', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (499085, '2020-05-10', 'MT', 'Malta', 'EURO', '6', '495', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (499086, '2020-05-11', 'MT', 'Malta', 'EURO', '7', '502', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (499087, '2020-05-12', 'MT', 'Malta', 'EURO', '3', '505', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (499088, '2020-05-13', 'MT', 'Malta', 'EURO', '2', '507', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (499089, '2020-05-14', 'MT', 'Malta', 'EURO', '14', '521', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (499090, '2020-05-15', 'MT', 'Malta', 'EURO', '10', '531', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (499091, '2020-05-16', 'MT', 'Malta', 'EURO', '14', '545', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (499092, '2020-05-17', 'MT', 'Malta', 'EURO', '7', '552', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (499093, '2020-05-18', 'MT', 'Malta', 'EURO', '5', '557', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (499094, '2020-05-19', 'MT', 'Malta', 'EURO', '11', '568', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (499095, '2020-05-20', 'MT', 'Malta', 'EURO', '15', '583', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (499096, '2020-05-21', 'MT', 'Malta', 'EURO', '15', '598', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (499097, '2020-05-22', 'MT', 'Malta', 'EURO', '1', '599', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (499098, '2020-05-23', 'MT', 'Malta', 'EURO', '9', '608', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (499099, '2020-05-24', 'MT', 'Malta', 'EURO', '1', '609', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (499100, '2020-05-25', 'MT', 'Malta', 'EURO', '1', '610', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (499101, '2020-05-26', 'MT', 'Malta', 'EURO', '0', '610', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (499102, '2020-05-27', 'MT', 'Malta', 'EURO', '1', '611', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (499103, '2020-05-28', 'MT', 'Malta', 'EURO', '4', '615', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (499104, '2020-05-29', 'MT', 'Malta', 'EURO', '0', '615', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (499105, '2020-05-30', 'MT', 'Malta', 'EURO', '2', '617', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (499106, '2020-05-31', 'MT', 'Malta', 'EURO', '0', '617', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499107, '2020-06-01', 'MT', 'Malta', 'EURO', '1', '618', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499108, '2020-06-02', 'MT', 'Malta', 'EURO', '1', '619', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499109, '2020-06-03', 'MT', 'Malta', 'EURO', '2', '621', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499110, '2020-06-04', 'MT', 'Malta', 'EURO', '0', '621', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499111, '2020-06-05', 'MT', 'Malta', 'EURO', '3', '624', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499112, '2020-06-06', 'MT', 'Malta', 'EURO', '2', '626', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499113, '2020-06-07', 'MT', 'Malta', 'EURO', '2', '628', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499114, '2020-06-08', 'MT', 'Malta', 'EURO', '1', '629', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499115, '2020-06-09', 'MT', 'Malta', 'EURO', '2', '631', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499116, '2020-06-10', 'MT', 'Malta', 'EURO', '3', '634', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499117, '2020-06-11', 'MT', 'Malta', 'EURO', '5', '639', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499118, '2020-06-12', 'MT', 'Malta', 'EURO', '5', '644', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499119, '2020-06-13', 'MT', 'Malta', 'EURO', '1', '645', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499120, '2020-06-14', 'MT', 'Malta', 'EURO', '2', '647', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499121, '2020-06-15', 'MT', 'Malta', 'EURO', '2', '649', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499122, '2020-06-16', 'MT', 'Malta', 'EURO', '6', '655', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499123, '2020-06-17', 'MT', 'Malta', 'EURO', '6', '661', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499124, '2020-06-18', 'MT', 'Malta', 'EURO', '1', '662', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499125, '2020-06-19', 'MT', 'Malta', 'EURO', '0', '662', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499126, '2020-06-20', 'MT', 'Malta', 'EURO', '1', '663', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499127, '2020-06-21', 'MT', 'Malta', 'EURO', '1', '664', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499128, '2020-06-22', 'MT', 'Malta', 'EURO', '0', '664', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499129, '2020-06-23', 'MT', 'Malta', 'EURO', '0', '664', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499130, '2020-06-24', 'MT', 'Malta', 'EURO', '0', '664', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499131, '2020-06-25', 'MT', 'Malta', 'EURO', '3', '667', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499132, '2020-06-26', 'MT', 'Malta', 'EURO', '2', '669', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499133, '2020-06-27', 'MT', 'Malta', 'EURO', '0', '669', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499134, '2020-06-28', 'MT', 'Malta', 'EURO', '0', '669', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499135, '2020-06-29', 'MT', 'Malta', 'EURO', '0', '669', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499136, '2020-06-30', 'MT', 'Malta', 'EURO', '0', '669', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499137, '2020-07-01', 'MT', 'Malta', 'EURO', '1', '670', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499138, '2020-07-02', 'MT', 'Malta', 'EURO', '0', '670', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499139, '2020-07-03', 'MT', 'Malta', 'EURO', '1', '671', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499140, '2020-07-04', 'MT', 'Malta', 'EURO', '0', '671', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499141, '2020-07-05', 'MT', 'Malta', 'EURO', '0', '671', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499142, '2020-07-06', 'MT', 'Malta', 'EURO', '0', '671', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499143, '2020-07-07', 'MT', 'Malta', 'EURO', '1', '672', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499144, '2020-07-08', 'MT', 'Malta', 'EURO', '0', '672', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499145, '2020-07-09', 'MT', 'Malta', 'EURO', '1', '673', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499146, '2020-07-10', 'MT', 'Malta', 'EURO', '0', '673', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499147, '2020-07-11', 'MT', 'Malta', 'EURO', '0', '673', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499148, '2020-07-12', 'MT', 'Malta', 'EURO', '0', '673', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499149, '2020-07-13', 'MT', 'Malta', 'EURO', '0', '673', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499150, '2020-07-14', 'MT', 'Malta', 'EURO', '0', '673', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499151, '2020-07-15', 'MT', 'Malta', 'EURO', '0', '673', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499152, '2020-07-16', 'MT', 'Malta', 'EURO', '0', '673', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499153, '2020-07-17', 'MT', 'Malta', 'EURO', '0', '673', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499154, '2020-07-18', 'MT', 'Malta', 'EURO', '1', '674', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499155, '2020-07-19', 'MT', 'Malta', 'EURO', '0', '674', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499156, '2020-07-20', 'MT', 'Malta', 'EURO', '1', '675', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499157, '2020-07-21', 'MT', 'Malta', 'EURO', '0', '675', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499158, '2020-07-22', 'MT', 'Malta', 'EURO', '2', '677', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499159, '2020-07-23', 'MT', 'Malta', 'EURO', '1', '678', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499160, '2020-07-24', 'MT', 'Malta', 'EURO', '2', '680', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499161, '2020-07-25', 'MT', 'Malta', 'EURO', '4', '684', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499162, '2020-07-26', 'MT', 'Malta', 'EURO', '14', '698', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499163, '2020-07-27', 'MT', 'Malta', 'EURO', '1', '699', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499164, '2020-07-28', 'MT', 'Malta', 'EURO', '6', '705', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499165, '2020-07-29', 'MT', 'Malta', 'EURO', '13', '718', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499166, '2020-07-30', 'MT', 'Malta', 'EURO', '9', '727', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499167, '2020-07-31', 'MT', 'Malta', 'EURO', '9', '736', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499168, '2020-08-01', 'MT', 'Malta', 'EURO', '18', '754', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499169, '2020-08-02', 'MT', 'Malta', 'EURO', '15', '769', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499170, '2020-08-03', 'MT', 'Malta', 'EURO', '14', '783', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499171, '2020-08-04', 'MT', 'Malta', 'EURO', '16', '799', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499172, '2020-08-05', 'MT', 'Malta', 'EURO', '21', '820', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499173, '2020-08-06', 'MT', 'Malta', 'EURO', '19', '839', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499174, '2020-08-07', 'MT', 'Malta', 'EURO', '50', '889', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499175, '2020-08-08', 'MT', 'Malta', 'EURO', '40', '929', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499176, '2020-08-09', 'MT', 'Malta', 'EURO', '54', '983', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499177, '2020-08-10', 'MT', 'Malta', 'EURO', '23', '1006', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499178, '2020-08-11', 'MT', 'Malta', 'EURO', '29', '1035', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499179, '2020-08-12', 'MT', 'Malta', 'EURO', '49', '1084', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499180, '2020-08-13', 'MT', 'Malta', 'EURO', '55', '1139', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499181, '2020-08-14', 'MT', 'Malta', 'EURO', '31', '1170', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499182, '2020-08-15', 'MT', 'Malta', 'EURO', '72', '1242', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499183, '2020-08-16', 'MT', 'Malta', 'EURO', '63', '1305', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499184, '2020-08-17', 'MT', 'Malta', 'EURO', '68', '1373', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499185, '2020-08-18', 'MT', 'Malta', 'EURO', '49', '1422', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499186, '2020-08-19', 'MT', 'Malta', 'EURO', '47', '1469', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499187, '2020-08-20', 'MT', 'Malta', 'EURO', '40', '1509', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499188, '2020-08-21', 'MT', 'Malta', 'EURO', '36', '1545', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (499189, '2020-08-22', 'MT', 'Malta', 'EURO', '31', '1576', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (499190, '2020-08-23', 'MT', 'Malta', 'EURO', '35', '1611', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (499191, '2020-08-24', 'MT', 'Malta', 'EURO', '57', '1668', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (499192, '2020-08-25', 'MT', 'Malta', 'EURO', '38', '1706', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (499193, '2020-08-26', 'MT', 'Malta', 'EURO', '46', '1752', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (499194, '2020-08-27', 'MT', 'Malta', 'EURO', '37', '1789', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (499195, '2020-08-28', 'MT', 'Malta', 'EURO', '32', '1821', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (499196, '2020-08-29', 'MT', 'Malta', 'EURO', '28', '1849', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (499197, '2020-08-30', 'MT', 'Malta', 'EURO', '15', '1864', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (499198, '2020-08-31', 'MT', 'Malta', 'EURO', '21', '1885', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (499199, '2020-09-01', 'MT', 'Malta', 'EURO', '26', '1911', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (499200, '2020-09-02', 'MT', 'Malta', 'EURO', '21', '1932', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (499201, '2020-09-03', 'MT', 'Malta', 'EURO', '34', '1966', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (499202, '2020-09-04', 'MT', 'Malta', 'EURO', '19', '1985', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (499203, '2020-09-05', 'MT', 'Malta', 'EURO', '30', '2015', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (499204, '2020-09-06', 'MT', 'Malta', 'EURO', '25', '2040', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (499205, '2020-09-07', 'MT', 'Malta', 'EURO', '37', '2077', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499206, '2020-09-08', 'MT', 'Malta', 'EURO', '23', '2100', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499207, '2020-09-09', 'MT', 'Malta', 'EURO', '63', '2163', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499208, '2020-09-10', 'MT', 'Malta', 'EURO', '42', '2205', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499209, '2020-09-11', 'MT', 'Malta', 'EURO', '43', '2248', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (499210, '2020-09-12', 'MT', 'Malta', 'EURO', '27', '2275', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (499211, '2020-09-13', 'MT', 'Malta', 'EURO', '78', '2353', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (499212, '2020-09-14', 'MT', 'Malta', 'EURO', '53', '2406', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (499213, '2020-09-15', 'MT', 'Malta', 'EURO', '49', '2455', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (499214, '2020-09-16', 'MT', 'Malta', 'EURO', '106', '2561', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (499215, '2020-09-17', 'MT', 'Malta', 'EURO', '35', '2596', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (499216, '2020-09-18', 'MT', 'Malta', 'EURO', '38', '2634', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (499217, '2020-09-19', 'MT', 'Malta', 'EURO', '65', '2699', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (499218, '2020-09-20', 'MT', 'Malta', 'EURO', '32', '2731', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (499219, '2020-09-21', 'MT', 'Malta', 'EURO', '46', '2777', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (499220, '2020-09-22', 'MT', 'Malta', 'EURO', '38', '2815', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (499221, '2020-09-23', 'MT', 'Malta', 'EURO', '42', '2857', '2', '25', false);
INSERT INTO public.who_global_data_import VALUES (499222, '2020-09-24', 'MT', 'Malta', 'EURO', '42', '2899', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (499223, '2020-09-25', 'MT', 'Malta', 'EURO', '31', '2930', '2', '28', false);
INSERT INTO public.who_global_data_import VALUES (499224, '2020-09-26', 'MT', 'Malta', 'EURO', '29', '2959', '2', '30', false);
INSERT INTO public.who_global_data_import VALUES (499225, '2020-09-27', 'MT', 'Malta', 'EURO', '21', '2980', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (499226, '2020-09-28', 'MT', 'Malta', 'EURO', '27', '3007', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (499227, '2020-09-29', 'MT', 'Malta', 'EURO', '19', '3026', '2', '34', false);
INSERT INTO public.who_global_data_import VALUES (499228, '2020-09-30', 'MT', 'Malta', 'EURO', '23', '3049', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (499229, '2020-10-01', 'MT', 'Malta', 'EURO', '37', '3086', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (499230, '2020-10-02', 'MT', 'Malta', 'EURO', '44', '3130', '2', '37', false);
INSERT INTO public.who_global_data_import VALUES (499231, '2020-10-03', 'MT', 'Malta', 'EURO', '65', '3195', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (499232, '2020-10-04', 'MT', 'Malta', 'EURO', '66', '3261', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (499233, '2020-10-05', 'MT', 'Malta', 'EURO', '57', '3318', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (499234, '2020-10-06', 'MT', 'Malta', 'EURO', '47', '3365', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (499235, '2020-10-07', 'MT', 'Malta', 'EURO', '68', '3433', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (499236, '2020-10-08', 'MT', 'Malta', 'EURO', '64', '3497', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (499237, '2020-10-09', 'MT', 'Malta', 'EURO', '75', '3572', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (499238, '2020-10-10', 'MT', 'Malta', 'EURO', '100', '3672', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (499239, '2020-10-11', 'MT', 'Malta', 'EURO', '95', '3767', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (499240, '2020-10-12', 'MT', 'Malta', 'EURO', '68', '3835', '2', '43', false);
INSERT INTO public.who_global_data_import VALUES (499241, '2020-10-13', 'MT', 'Malta', 'EURO', '94', '3929', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (499242, '2020-10-14', 'MT', 'Malta', 'EURO', '111', '4040', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (499243, '2020-10-15', 'MT', 'Malta', 'EURO', '112', '4152', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (499244, '2020-10-16', 'MT', 'Malta', 'EURO', '122', '4274', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (499245, '2020-10-17', 'MT', 'Malta', 'EURO', '204', '4478', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (499246, '2020-10-18', 'MT', 'Malta', 'EURO', '142', '4620', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (499247, '2020-10-19', 'MT', 'Malta', 'EURO', '109', '4729', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (499248, '2020-10-20', 'MT', 'Malta', 'EURO', '134', '4863', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (499249, '2020-10-21', 'MT', 'Malta', 'EURO', '155', '5018', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (499250, '2020-10-22', 'MT', 'Malta', 'EURO', '111', '5129', '3', '49', false);
INSERT INTO public.who_global_data_import VALUES (499251, '2020-10-23', 'MT', 'Malta', 'EURO', '121', '5250', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (499252, '2020-10-24', 'MT', 'Malta', 'EURO', '115', '5365', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (499253, '2020-10-25', 'MT', 'Malta', 'EURO', '122', '5487', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (499254, '2020-10-26', 'MT', 'Malta', 'EURO', '80', '5567', '2', '53', false);
INSERT INTO public.who_global_data_import VALUES (499255, '2020-10-27', 'MT', 'Malta', 'EURO', '107', '5674', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (499256, '2020-10-28', 'MT', 'Malta', 'EURO', '76', '5750', '2', '56', false);
INSERT INTO public.who_global_data_import VALUES (499257, '2020-10-29', 'MT', 'Malta', 'EURO', '106', '5856', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (499258, '2020-10-30', 'MT', 'Malta', 'EURO', '76', '5932', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (499259, '2020-10-31', 'MT', 'Malta', 'EURO', '100', '6032', '2', '59', false);
INSERT INTO public.who_global_data_import VALUES (499260, '2020-11-01', 'MT', 'Malta', 'EURO', '140', '6172', '2', '61', false);
INSERT INTO public.who_global_data_import VALUES (499261, '2020-11-02', 'MT', 'Malta', 'EURO', '218', '6390', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (499262, '2020-11-03', 'MT', 'Malta', 'EURO', '106', '6496', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (499263, '2020-11-04', 'MT', 'Malta', 'EURO', '84', '6580', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (499264, '2020-11-05', 'MT', 'Malta', 'EURO', '173', '6753', '4', '66', false);
INSERT INTO public.who_global_data_import VALUES (499265, '2020-11-06', 'MT', 'Malta', 'EURO', '129', '6882', '4', '70', false);
INSERT INTO public.who_global_data_import VALUES (499266, '2020-11-07', 'MT', 'Malta', 'EURO', '146', '7028', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (499267, '2020-11-08', 'MT', 'Malta', 'EURO', '102', '7130', '2', '72', false);
INSERT INTO public.who_global_data_import VALUES (499268, '2020-11-09', 'MT', 'Malta', 'EURO', '102', '7232', '3', '75', false);
INSERT INTO public.who_global_data_import VALUES (499269, '2020-11-10', 'MT', 'Malta', 'EURO', '153', '7385', '4', '79', false);
INSERT INTO public.who_global_data_import VALUES (499270, '2020-11-11', 'MT', 'Malta', 'EURO', '141', '7526', '3', '82', false);
INSERT INTO public.who_global_data_import VALUES (499271, '2020-11-12', 'MT', 'Malta', 'EURO', '109', '7635', '4', '86', false);
INSERT INTO public.who_global_data_import VALUES (499272, '2020-11-13', 'MT', 'Malta', 'EURO', '150', '7785', '1', '87', false);
INSERT INTO public.who_global_data_import VALUES (499273, '2020-11-14', 'MT', 'Malta', 'EURO', '121', '7906', '4', '91', false);
INSERT INTO public.who_global_data_import VALUES (499274, '2020-11-15', 'MT', 'Malta', 'EURO', '117', '8023', '3', '94', false);
INSERT INTO public.who_global_data_import VALUES (499275, '2020-11-16', 'MT', 'Malta', 'EURO', '103', '8126', '1', '95', false);
INSERT INTO public.who_global_data_import VALUES (499276, '2020-11-17', 'MT', 'Malta', 'EURO', '110', '8236', '3', '98', false);
INSERT INTO public.who_global_data_import VALUES (499277, '2020-11-18', 'MT', 'Malta', 'EURO', '173', '8409', '1', '99', false);
INSERT INTO public.who_global_data_import VALUES (499278, '2020-11-19', 'MT', 'Malta', 'EURO', '140', '8549', '2', '101', false);
INSERT INTO public.who_global_data_import VALUES (499279, '2020-11-20', 'MT', 'Malta', 'EURO', '121', '8670', '2', '103', false);
INSERT INTO public.who_global_data_import VALUES (499280, '2020-11-21', 'MT', 'Malta', 'EURO', '141', '8811', '2', '105', false);
INSERT INTO public.who_global_data_import VALUES (499281, '2020-11-22', 'MT', 'Malta', 'EURO', '102', '8913', '2', '107', false);
INSERT INTO public.who_global_data_import VALUES (499282, '2020-11-23', 'MT', 'Malta', 'EURO', '80', '8993', '3', '110', false);
INSERT INTO public.who_global_data_import VALUES (499283, '2020-11-24', 'MT', 'Malta', 'EURO', '133', '9126', '4', '114', false);
INSERT INTO public.who_global_data_import VALUES (499284, '2020-11-25', 'MT', 'Malta', 'EURO', '166', '9292', '3', '117', false);
INSERT INTO public.who_global_data_import VALUES (499285, '2020-11-26', 'MT', 'Malta', 'EURO', '69', '9361', '5', '122', false);
INSERT INTO public.who_global_data_import VALUES (499286, '2020-11-27', 'MT', 'Malta', 'EURO', '70', '9431', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (499287, '2020-11-28', 'MT', 'Malta', 'EURO', '70', '9501', '6', '128', false);
INSERT INTO public.who_global_data_import VALUES (499288, '2020-11-29', 'MT', 'Malta', 'EURO', '108', '9609', '4', '132', false);
INSERT INTO public.who_global_data_import VALUES (499289, '2020-11-30', 'MT', 'Malta', 'EURO', '143', '9752', '1', '133', false);
INSERT INTO public.who_global_data_import VALUES (499290, '2020-12-01', 'MT', 'Malta', 'EURO', '121', '9873', '4', '137', false);
INSERT INTO public.who_global_data_import VALUES (499291, '2020-12-02', 'MT', 'Malta', 'EURO', '102', '9975', '4', '141', false);
INSERT INTO public.who_global_data_import VALUES (499292, '2020-12-03', 'MT', 'Malta', 'EURO', '126', '10101', '5', '146', false);
INSERT INTO public.who_global_data_import VALUES (499293, '2020-12-04', 'MT', 'Malta', 'EURO', '96', '10197', '2', '148', false);
INSERT INTO public.who_global_data_import VALUES (499294, '2020-12-05', 'MT', 'Malta', 'EURO', '123', '10320', '1', '149', false);
INSERT INTO public.who_global_data_import VALUES (499295, '2020-12-06', 'MT', 'Malta', 'EURO', '103', '10423', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (499296, '2020-12-07', 'MT', 'Malta', 'EURO', '97', '10520', '2', '151', false);
INSERT INTO public.who_global_data_import VALUES (499297, '2020-12-08', 'MT', 'Malta', 'EURO', '139', '10659', '4', '155', false);
INSERT INTO public.who_global_data_import VALUES (499298, '2020-12-09', 'MT', 'Malta', 'EURO', '40', '10699', '2', '157', false);
INSERT INTO public.who_global_data_import VALUES (499299, '2020-12-10', 'MT', 'Malta', 'EURO', '79', '10778', '3', '160', false);
INSERT INTO public.who_global_data_import VALUES (499300, '2020-12-11', 'MT', 'Malta', 'EURO', '106', '10884', '4', '164', false);
INSERT INTO public.who_global_data_import VALUES (499301, '2020-12-12', 'MT', 'Malta', 'EURO', '96', '10980', '2', '166', false);
INSERT INTO public.who_global_data_import VALUES (499302, '2020-12-13', 'MT', 'Malta', 'EURO', '121', '11101', '0', '166', false);
INSERT INTO public.who_global_data_import VALUES (499303, '2020-12-14', 'MT', 'Malta', 'EURO', '52', '11153', '3', '169', false);
INSERT INTO public.who_global_data_import VALUES (499304, '2020-12-15', 'MT', 'Malta', 'EURO', '101', '11254', '5', '174', false);
INSERT INTO public.who_global_data_import VALUES (499305, '2020-12-16', 'MT', 'Malta', 'EURO', '49', '11303', '3', '177', false);
INSERT INTO public.who_global_data_import VALUES (499306, '2020-12-17', 'MT', 'Malta', 'EURO', '112', '11415', '3', '180', false);
INSERT INTO public.who_global_data_import VALUES (499307, '2020-12-18', 'MT', 'Malta', 'EURO', '60', '11475', '2', '182', false);
INSERT INTO public.who_global_data_import VALUES (499308, '2020-12-19', 'MT', 'Malta', 'EURO', '94', '11569', '1', '183', false);
INSERT INTO public.who_global_data_import VALUES (499309, '2020-12-20', 'MT', 'Malta', 'EURO', '52', '11621', '4', '187', false);
INSERT INTO public.who_global_data_import VALUES (499310, '2020-12-21', 'MT', 'Malta', 'EURO', '93', '11714', '3', '190', false);
INSERT INTO public.who_global_data_import VALUES (499311, '2020-12-22', 'MT', 'Malta', 'EURO', '88', '11802', '0', '190', false);
INSERT INTO public.who_global_data_import VALUES (499312, '2020-12-23', 'MT', 'Malta', 'EURO', '108', '11910', '6', '196', false);
INSERT INTO public.who_global_data_import VALUES (499313, '2020-12-24', 'MT', 'Malta', 'EURO', '82', '11992', '5', '201', false);
INSERT INTO public.who_global_data_import VALUES (499314, '2020-12-25', 'MT', 'Malta', 'EURO', '70', '12062', '2', '203', false);
INSERT INTO public.who_global_data_import VALUES (499315, '2020-12-26', 'MT', 'Malta', 'EURO', '50', '12112', '0', '203', false);
INSERT INTO public.who_global_data_import VALUES (499316, '2020-12-27', 'MT', 'Malta', 'EURO', '129', '12241', '3', '206', false);
INSERT INTO public.who_global_data_import VALUES (499317, '2020-12-28', 'MT', 'Malta', 'EURO', '84', '12325', '4', '210', false);
INSERT INTO public.who_global_data_import VALUES (499318, '2020-12-29', 'MT', 'Malta', 'EURO', '101', '12426', '5', '215', false);
INSERT INTO public.who_global_data_import VALUES (499319, '2020-12-30', 'MT', 'Malta', 'EURO', '115', '12541', '0', '215', false);
INSERT INTO public.who_global_data_import VALUES (499320, '2020-12-31', 'MT', 'Malta', 'EURO', '124', '12665', '0', '215', false);
INSERT INTO public.who_global_data_import VALUES (499321, '2021-01-01', 'MT', 'Malta', 'EURO', '109', '12774', '4', '219', false);
INSERT INTO public.who_global_data_import VALUES (499322, '2021-01-02', 'MT', 'Malta', 'EURO', '135', '12909', '0', '219', false);
INSERT INTO public.who_global_data_import VALUES (499323, '2021-01-03', 'MT', 'Malta', 'EURO', '88', '12997', '1', '220', false);
INSERT INTO public.who_global_data_import VALUES (499324, '2021-01-04', 'MT', 'Malta', 'EURO', '233', '13230', '2', '222', false);
INSERT INTO public.who_global_data_import VALUES (499325, '2021-01-05', 'MT', 'Malta', 'EURO', '158', '13388', '4', '226', false);
INSERT INTO public.who_global_data_import VALUES (499326, '2021-01-06', 'MT', 'Malta', 'EURO', '224', '13612', '1', '227', false);
INSERT INTO public.who_global_data_import VALUES (499327, '2021-01-07', 'MT', 'Malta', 'EURO', '164', '13776', '1', '228', false);
INSERT INTO public.who_global_data_import VALUES (499328, '2021-01-08', 'MT', 'Malta', 'EURO', '191', '13967', '2', '230', false);
INSERT INTO public.who_global_data_import VALUES (499329, '2021-01-09', 'MT', 'Malta', 'EURO', '245', '14212', '2', '232', false);
INSERT INTO public.who_global_data_import VALUES (499330, '2021-01-10', 'MT', 'Malta', 'EURO', '184', '14396', '1', '233', false);
INSERT INTO public.who_global_data_import VALUES (499331, '2021-01-11', 'MT', 'Malta', 'EURO', '133', '14529', '0', '233', false);
INSERT INTO public.who_global_data_import VALUES (499332, '2021-01-12', 'MT', 'Malta', 'EURO', '240', '14769', '1', '234', false);
INSERT INTO public.who_global_data_import VALUES (499333, '2021-01-13', 'MT', 'Malta', 'EURO', '189', '14958', '0', '234', false);
INSERT INTO public.who_global_data_import VALUES (499334, '2021-01-14', 'MT', 'Malta', 'EURO', '121', '15079', '1', '235', false);
INSERT INTO public.who_global_data_import VALUES (499335, '2021-01-15', 'MT', 'Malta', 'EURO', '193', '15272', '1', '236', false);
INSERT INTO public.who_global_data_import VALUES (499336, '2021-01-16', 'MT', 'Malta', 'EURO', '175', '15447', '2', '238', false);
INSERT INTO public.who_global_data_import VALUES (499338, '2020-01-03', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499339, '2020-01-04', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499340, '2020-01-05', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499341, '2020-01-06', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499342, '2020-01-07', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499343, '2020-01-08', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499344, '2020-01-09', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499345, '2020-01-10', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499346, '2020-01-11', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499347, '2020-01-12', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499348, '2020-01-13', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499349, '2020-01-14', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499350, '2020-01-15', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499351, '2020-01-16', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499352, '2020-01-17', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499353, '2020-01-18', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499354, '2020-01-19', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499355, '2020-01-20', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499356, '2020-01-21', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499357, '2020-01-22', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499358, '2020-01-23', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499359, '2020-01-24', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499360, '2020-01-25', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499361, '2020-01-26', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499362, '2020-01-27', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499363, '2020-01-28', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499364, '2020-01-29', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499365, '2020-01-30', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499366, '2020-01-31', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499367, '2020-02-01', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499368, '2020-02-02', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499369, '2020-02-03', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499370, '2020-02-04', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499371, '2020-02-05', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499372, '2020-02-06', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499373, '2020-02-07', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499374, '2020-02-08', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499375, '2020-02-09', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499376, '2020-02-10', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499377, '2020-02-11', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499378, '2020-02-12', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499379, '2020-02-13', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499380, '2020-02-14', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499381, '2020-02-15', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499382, '2020-02-16', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499383, '2020-02-17', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499384, '2020-02-18', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499385, '2020-02-19', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499386, '2020-02-20', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499387, '2020-02-21', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499388, '2020-02-22', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499389, '2020-02-23', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499390, '2020-02-24', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499391, '2020-02-25', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499392, '2020-02-26', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499393, '2020-02-27', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499394, '2020-02-28', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499395, '2020-02-29', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499396, '2020-03-01', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499397, '2020-03-02', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499398, '2020-03-03', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499399, '2020-03-04', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499400, '2020-03-05', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499401, '2020-03-06', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499402, '2020-03-07', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499403, '2020-03-08', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499404, '2020-03-09', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499405, '2020-03-10', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499406, '2020-03-11', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499407, '2020-03-12', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499408, '2020-03-13', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499409, '2020-03-14', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499410, '2020-03-15', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499411, '2020-03-16', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499412, '2020-03-17', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499413, '2020-03-18', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499414, '2020-03-19', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499415, '2020-03-20', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499416, '2020-03-21', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499417, '2020-03-22', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499418, '2020-03-23', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499419, '2020-03-24', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499420, '2020-03-25', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499421, '2020-03-26', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499422, '2020-03-27', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499423, '2020-03-28', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499424, '2020-03-29', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499425, '2020-03-30', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499426, '2020-03-31', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499427, '2020-04-01', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499428, '2020-04-02', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499429, '2020-04-03', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499430, '2020-04-04', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499431, '2020-04-05', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499432, '2020-04-06', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499433, '2020-04-07', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499434, '2020-04-08', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499435, '2020-04-09', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499436, '2020-04-10', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499437, '2020-04-11', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499438, '2020-04-12', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499439, '2020-04-13', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499440, '2020-04-14', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499441, '2020-04-15', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499442, '2020-04-16', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499443, '2020-04-17', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499444, '2020-04-18', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499445, '2020-04-19', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499446, '2020-04-20', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499447, '2020-04-21', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499448, '2020-04-22', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499449, '2020-04-23', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499450, '2020-04-24', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499451, '2020-04-25', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499452, '2020-04-26', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499453, '2020-04-27', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499454, '2020-04-28', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499455, '2020-04-29', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499456, '2020-04-30', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499457, '2020-05-01', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499458, '2020-05-02', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499459, '2020-05-03', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499460, '2020-05-04', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499461, '2020-05-05', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499462, '2020-05-06', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499463, '2020-05-07', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499464, '2020-05-08', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499465, '2020-05-09', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499466, '2020-05-10', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499467, '2020-05-11', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499468, '2020-05-12', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499469, '2020-05-13', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499470, '2020-05-14', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499471, '2020-05-15', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499472, '2020-05-16', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499473, '2020-05-17', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499474, '2020-05-18', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499475, '2020-05-19', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499476, '2020-05-20', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499477, '2020-05-21', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499478, '2020-05-22', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499479, '2020-05-23', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499480, '2020-05-24', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499481, '2020-05-25', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499482, '2020-05-26', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499483, '2020-05-27', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499484, '2020-05-28', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499485, '2020-05-29', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499486, '2020-05-30', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499487, '2020-05-31', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499488, '2020-06-01', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499489, '2020-06-02', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499490, '2020-06-03', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499491, '2020-06-04', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499492, '2020-06-05', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499493, '2020-06-06', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499494, '2020-06-07', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499495, '2020-06-08', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499496, '2020-06-09', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499497, '2020-06-10', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499498, '2020-06-11', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499499, '2020-06-12', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499500, '2020-06-13', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499501, '2020-06-14', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499502, '2020-06-15', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499503, '2020-06-16', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499504, '2020-06-17', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499505, '2020-06-18', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499506, '2020-06-19', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499507, '2020-06-20', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499508, '2020-06-21', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499509, '2020-06-22', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499510, '2020-06-23', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499511, '2020-06-24', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499512, '2020-06-25', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499513, '2020-06-26', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499514, '2020-06-27', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499515, '2020-06-28', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499516, '2020-06-29', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499517, '2020-06-30', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499518, '2020-07-01', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499519, '2020-07-02', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499520, '2020-07-03', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499521, '2020-07-04', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499522, '2020-07-05', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499523, '2020-07-06', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499524, '2020-07-07', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499525, '2020-07-08', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499526, '2020-07-09', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499527, '2020-07-10', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499528, '2020-07-11', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499529, '2020-07-12', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499530, '2020-07-13', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499531, '2020-07-14', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499532, '2020-07-15', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499533, '2020-07-16', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499534, '2020-07-17', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499535, '2020-07-18', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499536, '2020-07-19', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499537, '2020-07-20', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499538, '2020-07-21', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499539, '2020-07-22', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499540, '2020-07-23', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499541, '2020-07-24', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499542, '2020-07-25', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499543, '2020-07-26', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499544, '2020-07-27', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499545, '2020-07-28', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499546, '2020-07-29', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499547, '2020-07-30', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499548, '2020-07-31', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499549, '2020-08-01', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499550, '2020-08-02', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499551, '2020-08-03', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499552, '2020-08-04', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499553, '2020-08-05', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499554, '2020-08-06', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499555, '2020-08-07', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499556, '2020-08-08', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499557, '2020-08-09', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499558, '2020-08-10', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499559, '2020-08-11', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499560, '2020-08-12', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499561, '2020-08-13', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499562, '2020-08-14', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499563, '2020-08-15', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499564, '2020-08-16', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499565, '2020-08-17', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499566, '2020-08-18', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499567, '2020-08-19', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499568, '2020-08-20', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499569, '2020-08-21', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499570, '2020-08-22', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499571, '2020-08-23', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499572, '2020-08-24', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499573, '2020-08-25', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499574, '2020-08-26', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499575, '2020-08-27', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499576, '2020-08-28', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499577, '2020-08-29', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499578, '2020-08-30', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499579, '2020-08-31', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499580, '2020-09-01', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499581, '2020-09-02', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499582, '2020-09-03', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499583, '2020-09-04', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499584, '2020-09-05', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499585, '2020-09-06', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499586, '2020-09-07', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499587, '2020-09-08', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499588, '2020-09-09', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499589, '2020-09-10', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499590, '2020-09-11', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499591, '2020-09-12', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499592, '2020-09-13', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499593, '2020-09-14', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499594, '2020-09-15', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499595, '2020-09-16', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499596, '2020-09-17', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499597, '2020-09-18', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499598, '2020-09-19', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499599, '2020-09-20', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499600, '2020-09-21', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499601, '2020-09-22', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499602, '2020-09-23', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499603, '2020-09-24', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499604, '2020-09-25', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499605, '2020-09-26', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499606, '2020-09-27', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499607, '2020-09-28', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499608, '2020-09-29', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499609, '2020-09-30', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499610, '2020-10-01', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499611, '2020-10-02', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499612, '2020-10-03', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499613, '2020-10-04', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499614, '2020-10-05', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499615, '2020-10-06', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499616, '2020-10-07', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499617, '2020-10-08', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499618, '2020-10-09', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499619, '2020-10-10', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499620, '2020-10-11', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499621, '2020-10-12', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499622, '2020-10-13', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499623, '2020-10-14', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499624, '2020-10-15', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499625, '2020-10-16', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499626, '2020-10-17', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499627, '2020-10-18', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499628, '2020-10-19', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499629, '2020-10-20', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499630, '2020-10-21', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499631, '2020-10-22', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499632, '2020-10-23', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499633, '2020-10-24', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499634, '2020-10-25', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499635, '2020-10-26', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499636, '2020-10-27', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499637, '2020-10-28', 'MH', 'Marshall Islands', 'WPRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499638, '2020-10-29', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499639, '2020-10-30', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499640, '2020-10-31', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499641, '2020-11-01', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499642, '2020-11-02', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499643, '2020-11-03', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499644, '2020-11-04', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499645, '2020-11-05', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499646, '2020-11-06', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499647, '2020-11-07', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499648, '2020-11-08', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499649, '2020-11-09', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499650, '2020-11-10', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499651, '2020-11-11', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499652, '2020-11-12', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499653, '2020-11-13', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499654, '2020-11-14', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499655, '2020-11-15', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499656, '2020-11-16', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499657, '2020-11-17', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499658, '2020-11-18', 'MH', 'Marshall Islands', 'WPRO', '3', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499659, '2020-11-19', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499660, '2020-11-20', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499661, '2020-11-21', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499662, '2020-11-22', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499663, '2020-11-23', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499664, '2020-11-24', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499665, '2020-11-25', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499666, '2020-11-26', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499667, '2020-11-27', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499668, '2020-11-28', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499669, '2020-11-29', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499670, '2020-11-30', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499671, '2020-12-01', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499672, '2020-12-02', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499673, '2020-12-03', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499674, '2020-12-04', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499675, '2020-12-05', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499676, '2020-12-06', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499677, '2020-12-07', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499678, '2020-12-08', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499679, '2020-12-09', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499680, '2020-12-10', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499681, '2020-12-11', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499682, '2020-12-12', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499683, '2020-12-13', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499684, '2020-12-14', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499685, '2020-12-15', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499686, '2020-12-16', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499687, '2020-12-17', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499688, '2020-12-18', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499689, '2020-12-19', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499690, '2020-12-20', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499691, '2020-12-21', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499692, '2020-12-22', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499693, '2020-12-23', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499694, '2020-12-24', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499695, '2020-12-25', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499696, '2020-12-26', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499697, '2020-12-27', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499698, '2020-12-28', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499699, '2020-12-29', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499700, '2020-12-30', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499701, '2020-12-31', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499702, '2021-01-01', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499703, '2021-01-02', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499704, '2021-01-03', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499705, '2021-01-04', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499706, '2021-01-05', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499707, '2021-01-06', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499708, '2021-01-07', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499709, '2021-01-08', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499710, '2021-01-09', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499711, '2021-01-10', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499712, '2021-01-11', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499713, '2021-01-12', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499714, '2021-01-13', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499715, '2021-01-14', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499716, '2021-01-15', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499717, '2021-01-16', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499719, '2020-01-03', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499720, '2020-01-04', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499721, '2020-01-05', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499722, '2020-01-06', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499723, '2020-01-07', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499724, '2020-01-08', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499725, '2020-01-09', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499726, '2020-01-10', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499727, '2020-01-11', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499728, '2020-01-12', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499729, '2020-01-13', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499730, '2020-01-14', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499731, '2020-01-15', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499732, '2020-01-16', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499733, '2020-01-17', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499734, '2020-01-18', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499735, '2020-01-19', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499736, '2020-01-20', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499737, '2020-01-21', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499738, '2020-01-22', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499739, '2020-01-23', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499740, '2020-01-24', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499741, '2020-01-25', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499742, '2020-01-26', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499743, '2020-01-27', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499744, '2020-01-28', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499745, '2020-01-29', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499746, '2020-01-30', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499747, '2020-01-31', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499748, '2020-02-01', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499749, '2020-02-02', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499750, '2020-02-03', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499751, '2020-02-04', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499752, '2020-02-05', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499753, '2020-02-06', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499754, '2020-02-07', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499755, '2020-02-08', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499756, '2020-02-09', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499757, '2020-02-10', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499758, '2020-02-11', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499759, '2020-02-12', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499760, '2020-02-13', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499761, '2020-02-14', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499762, '2020-02-15', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499763, '2020-02-16', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499764, '2020-02-17', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499765, '2020-02-18', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499766, '2020-02-19', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499767, '2020-02-20', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499768, '2020-02-21', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499769, '2020-02-22', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499770, '2020-02-23', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499771, '2020-02-24', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499772, '2020-02-25', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499773, '2020-02-26', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499774, '2020-02-27', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499775, '2020-02-28', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499776, '2020-02-29', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499777, '2020-03-01', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499778, '2020-03-02', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499779, '2020-03-03', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499780, '2020-03-04', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499781, '2020-03-05', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499782, '2020-03-06', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499783, '2020-03-07', 'MQ', 'Martinique', 'AMRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499784, '2020-03-08', 'MQ', 'Martinique', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499785, '2020-03-09', 'MQ', 'Martinique', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499786, '2020-03-10', 'MQ', 'Martinique', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499787, '2020-03-11', 'MQ', 'Martinique', 'AMRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499788, '2020-03-12', 'MQ', 'Martinique', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499789, '2020-03-13', 'MQ', 'Martinique', 'AMRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499790, '2020-03-14', 'MQ', 'Martinique', 'AMRO', '6', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499791, '2020-03-15', 'MQ', 'Martinique', 'AMRO', '5', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499792, '2020-03-16', 'MQ', 'Martinique', 'AMRO', '1', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499793, '2020-03-17', 'MQ', 'Martinique', 'AMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499794, '2020-03-18', 'MQ', 'Martinique', 'AMRO', '7', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499795, '2020-03-19', 'MQ', 'Martinique', 'AMRO', '5', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499796, '2020-03-20', 'MQ', 'Martinique', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499797, '2020-03-21', 'MQ', 'Martinique', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499798, '2020-03-22', 'MQ', 'Martinique', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499799, '2020-03-23', 'MQ', 'Martinique', 'AMRO', '5', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499800, '2020-03-24', 'MQ', 'Martinique', 'AMRO', '20', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499801, '2020-03-25', 'MQ', 'Martinique', 'AMRO', '0', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (499802, '2020-03-26', 'MQ', 'Martinique', 'AMRO', '9', '66', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (499803, '2020-03-27', 'MQ', 'Martinique', 'AMRO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (499804, '2020-03-28', 'MQ', 'Martinique', 'AMRO', '27', '93', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (499805, '2020-03-29', 'MQ', 'Martinique', 'AMRO', '0', '93', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (499806, '2020-03-30', 'MQ', 'Martinique', 'AMRO', '12', '105', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (499807, '2020-03-31', 'MQ', 'Martinique', 'AMRO', '6', '111', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (499808, '2020-04-01', 'MQ', 'Martinique', 'AMRO', '8', '119', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (499809, '2020-04-02', 'MQ', 'Martinique', 'AMRO', '9', '128', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (499810, '2020-04-03', 'MQ', 'Martinique', 'AMRO', '3', '131', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (499811, '2020-04-04', 'MQ', 'Martinique', 'AMRO', '7', '138', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (499812, '2020-04-05', 'MQ', 'Martinique', 'AMRO', '7', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (499813, '2020-04-06', 'MQ', 'Martinique', 'AMRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (499814, '2020-04-07', 'MQ', 'Martinique', 'AMRO', '4', '149', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (499815, '2020-04-08', 'MQ', 'Martinique', 'AMRO', '2', '151', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (499816, '2020-04-09', 'MQ', 'Martinique', 'AMRO', '1', '152', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (499817, '2020-04-10', 'MQ', 'Martinique', 'AMRO', '2', '154', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (499818, '2020-04-11', 'MQ', 'Martinique', 'AMRO', '0', '154', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (499819, '2020-04-12', 'MQ', 'Martinique', 'AMRO', '1', '155', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (499820, '2020-04-13', 'MQ', 'Martinique', 'AMRO', '1', '156', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (499821, '2020-04-14', 'MQ', 'Martinique', 'AMRO', '1', '157', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (499822, '2020-04-15', 'MQ', 'Martinique', 'AMRO', '0', '157', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (499823, '2020-04-16', 'MQ', 'Martinique', 'AMRO', '1', '158', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (499824, '2020-04-17', 'MQ', 'Martinique', 'AMRO', '1', '159', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (499825, '2020-04-18', 'MQ', 'Martinique', 'AMRO', '0', '159', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (499826, '2020-04-19', 'MQ', 'Martinique', 'AMRO', '4', '163', '4', '12', false);
INSERT INTO public.who_global_data_import VALUES (499827, '2020-04-20', 'MQ', 'Martinique', 'AMRO', '0', '163', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (499828, '2020-04-21', 'MQ', 'Martinique', 'AMRO', '0', '163', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (499829, '2020-04-22', 'MQ', 'Martinique', 'AMRO', '0', '163', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499830, '2020-04-23', 'MQ', 'Martinique', 'AMRO', '1', '164', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499831, '2020-04-24', 'MQ', 'Martinique', 'AMRO', '6', '170', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499832, '2020-04-25', 'MQ', 'Martinique', 'AMRO', '0', '170', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499833, '2020-04-26', 'MQ', 'Martinique', 'AMRO', '0', '170', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499834, '2020-04-27', 'MQ', 'Martinique', 'AMRO', '5', '175', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499835, '2020-04-28', 'MQ', 'Martinique', 'AMRO', '0', '175', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499836, '2020-04-29', 'MQ', 'Martinique', 'AMRO', '0', '175', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499837, '2020-04-30', 'MQ', 'Martinique', 'AMRO', '0', '175', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499838, '2020-05-01', 'MQ', 'Martinique', 'AMRO', '3', '178', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499839, '2020-05-02', 'MQ', 'Martinique', 'AMRO', '1', '179', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499840, '2020-05-03', 'MQ', 'Martinique', 'AMRO', '1', '180', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499841, '2020-05-04', 'MQ', 'Martinique', 'AMRO', '1', '181', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499842, '2020-05-05', 'MQ', 'Martinique', 'AMRO', '0', '181', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499843, '2020-05-06', 'MQ', 'Martinique', 'AMRO', '0', '181', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499844, '2020-05-07', 'MQ', 'Martinique', 'AMRO', '1', '182', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499845, '2020-05-08', 'MQ', 'Martinique', 'AMRO', '0', '182', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499846, '2020-05-09', 'MQ', 'Martinique', 'AMRO', '1', '183', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499847, '2020-05-10', 'MQ', 'Martinique', 'AMRO', '3', '186', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499848, '2020-05-11', 'MQ', 'Martinique', 'AMRO', '1', '187', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499849, '2020-05-12', 'MQ', 'Martinique', 'AMRO', '0', '187', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499850, '2020-05-13', 'MQ', 'Martinique', 'AMRO', '0', '187', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499851, '2020-05-14', 'MQ', 'Martinique', 'AMRO', '2', '189', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499852, '2020-05-15', 'MQ', 'Martinique', 'AMRO', '0', '189', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499853, '2020-05-16', 'MQ', 'Martinique', 'AMRO', '0', '189', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499854, '2020-05-17', 'MQ', 'Martinique', 'AMRO', '3', '192', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499855, '2020-05-18', 'MQ', 'Martinique', 'AMRO', '0', '192', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499856, '2020-05-19', 'MQ', 'Martinique', 'AMRO', '0', '192', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499857, '2020-05-20', 'MQ', 'Martinique', 'AMRO', '0', '192', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499858, '2020-05-21', 'MQ', 'Martinique', 'AMRO', '0', '192', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499859, '2020-05-22', 'MQ', 'Martinique', 'AMRO', '0', '192', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499860, '2020-05-23', 'MQ', 'Martinique', 'AMRO', '5', '197', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499861, '2020-05-24', 'MQ', 'Martinique', 'AMRO', '0', '197', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499862, '2020-05-25', 'MQ', 'Martinique', 'AMRO', '0', '197', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499863, '2020-05-26', 'MQ', 'Martinique', 'AMRO', '0', '197', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499864, '2020-05-27', 'MQ', 'Martinique', 'AMRO', '0', '197', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499865, '2020-05-28', 'MQ', 'Martinique', 'AMRO', '0', '197', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499866, '2020-05-29', 'MQ', 'Martinique', 'AMRO', '0', '197', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499867, '2020-05-30', 'MQ', 'Martinique', 'AMRO', '0', '197', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499868, '2020-05-31', 'MQ', 'Martinique', 'AMRO', '3', '200', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499869, '2020-06-01', 'MQ', 'Martinique', 'AMRO', '0', '200', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499870, '2020-06-02', 'MQ', 'Martinique', 'AMRO', '0', '200', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499871, '2020-06-03', 'MQ', 'Martinique', 'AMRO', '0', '200', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499872, '2020-06-04', 'MQ', 'Martinique', 'AMRO', '0', '200', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499873, '2020-06-05', 'MQ', 'Martinique', 'AMRO', '0', '200', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499874, '2020-06-06', 'MQ', 'Martinique', 'AMRO', '0', '200', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499875, '2020-06-07', 'MQ', 'Martinique', 'AMRO', '2', '202', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499876, '2020-06-08', 'MQ', 'Martinique', 'AMRO', '0', '202', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499877, '2020-06-09', 'MQ', 'Martinique', 'AMRO', '0', '202', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499878, '2020-06-10', 'MQ', 'Martinique', 'AMRO', '0', '202', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499879, '2020-06-11', 'MQ', 'Martinique', 'AMRO', '0', '202', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499880, '2020-06-12', 'MQ', 'Martinique', 'AMRO', '0', '202', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499881, '2020-06-13', 'MQ', 'Martinique', 'AMRO', '0', '202', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499882, '2020-06-14', 'MQ', 'Martinique', 'AMRO', '0', '202', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499883, '2020-06-15', 'MQ', 'Martinique', 'AMRO', '0', '202', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499884, '2020-06-16', 'MQ', 'Martinique', 'AMRO', '0', '202', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499885, '2020-06-17', 'MQ', 'Martinique', 'AMRO', '0', '202', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499886, '2020-06-18', 'MQ', 'Martinique', 'AMRO', '0', '202', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499887, '2020-06-19', 'MQ', 'Martinique', 'AMRO', '19', '221', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499888, '2020-06-20', 'MQ', 'Martinique', 'AMRO', '0', '221', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499889, '2020-06-21', 'MQ', 'Martinique', 'AMRO', '15', '236', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499890, '2020-06-22', 'MQ', 'Martinique', 'AMRO', '0', '236', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499891, '2020-06-23', 'MQ', 'Martinique', 'AMRO', '0', '236', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499892, '2020-06-24', 'MQ', 'Martinique', 'AMRO', '0', '236', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499893, '2020-06-25', 'MQ', 'Martinique', 'AMRO', '0', '236', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499894, '2020-06-26', 'MQ', 'Martinique', 'AMRO', '0', '236', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499895, '2020-06-27', 'MQ', 'Martinique', 'AMRO', '0', '236', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499896, '2020-06-28', 'MQ', 'Martinique', 'AMRO', '6', '242', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499897, '2020-06-29', 'MQ', 'Martinique', 'AMRO', '0', '242', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499898, '2020-06-30', 'MQ', 'Martinique', 'AMRO', '0', '242', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499899, '2020-07-01', 'MQ', 'Martinique', 'AMRO', '0', '242', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499900, '2020-07-02', 'MQ', 'Martinique', 'AMRO', '0', '242', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499901, '2020-07-03', 'MQ', 'Martinique', 'AMRO', '0', '242', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499902, '2020-07-04', 'MQ', 'Martinique', 'AMRO', '0', '242', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499903, '2020-07-05', 'MQ', 'Martinique', 'AMRO', '7', '249', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499904, '2020-07-06', 'MQ', 'Martinique', 'AMRO', '0', '249', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499905, '2020-07-07', 'MQ', 'Martinique', 'AMRO', '0', '249', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499906, '2020-07-08', 'MQ', 'Martinique', 'AMRO', '0', '249', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499907, '2020-07-09', 'MQ', 'Martinique', 'AMRO', '0', '249', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499908, '2020-07-10', 'MQ', 'Martinique', 'AMRO', '0', '249', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499909, '2020-07-11', 'MQ', 'Martinique', 'AMRO', '0', '249', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (499910, '2020-07-12', 'MQ', 'Martinique', 'AMRO', '6', '255', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (499911, '2020-07-13', 'MQ', 'Martinique', 'AMRO', '0', '255', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (499912, '2020-07-14', 'MQ', 'Martinique', 'AMRO', '0', '255', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (499913, '2020-07-15', 'MQ', 'Martinique', 'AMRO', '0', '255', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (499914, '2020-07-16', 'MQ', 'Martinique', 'AMRO', '0', '255', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (499915, '2020-07-17', 'MQ', 'Martinique', 'AMRO', '0', '255', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (499916, '2020-07-18', 'MQ', 'Martinique', 'AMRO', '6', '261', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (499917, '2020-07-19', 'MQ', 'Martinique', 'AMRO', '1', '262', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (499918, '2020-07-20', 'MQ', 'Martinique', 'AMRO', '0', '262', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (499919, '2020-07-21', 'MQ', 'Martinique', 'AMRO', '0', '262', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (499920, '2020-07-22', 'MQ', 'Martinique', 'AMRO', '0', '262', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (499921, '2020-07-23', 'MQ', 'Martinique', 'AMRO', '0', '262', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (499922, '2020-07-24', 'MQ', 'Martinique', 'AMRO', '0', '262', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (499923, '2020-07-25', 'MQ', 'Martinique', 'AMRO', '7', '269', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (499924, '2020-07-26', 'MQ', 'Martinique', 'AMRO', '0', '269', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (499925, '2020-07-27', 'MQ', 'Martinique', 'AMRO', '0', '269', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (499926, '2020-07-28', 'MQ', 'Martinique', 'AMRO', '0', '269', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (499927, '2020-07-29', 'MQ', 'Martinique', 'AMRO', '0', '269', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (499928, '2020-07-30', 'MQ', 'Martinique', 'AMRO', '0', '269', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (499929, '2020-07-31', 'MQ', 'Martinique', 'AMRO', '0', '269', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (499930, '2020-08-01', 'MQ', 'Martinique', 'AMRO', '0', '269', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (499931, '2020-08-02', 'MQ', 'Martinique', 'AMRO', '0', '269', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (499932, '2020-08-03', 'MQ', 'Martinique', 'AMRO', '0', '269', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (499933, '2020-08-04', 'MQ', 'Martinique', 'AMRO', '0', '269', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (499934, '2020-08-05', 'MQ', 'Martinique', 'AMRO', '0', '269', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (499935, '2020-08-06', 'MQ', 'Martinique', 'AMRO', '0', '269', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (499936, '2020-08-07', 'MQ', 'Martinique', 'AMRO', '7', '276', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (499937, '2020-08-08', 'MQ', 'Martinique', 'AMRO', '0', '276', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (499938, '2020-08-09', 'MQ', 'Martinique', 'AMRO', '60', '336', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (499939, '2020-08-10', 'MQ', 'Martinique', 'AMRO', '0', '336', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (499940, '2020-08-11', 'MQ', 'Martinique', 'AMRO', '0', '336', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (499941, '2020-08-12', 'MQ', 'Martinique', 'AMRO', '0', '336', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (499942, '2020-08-13', 'MQ', 'Martinique', 'AMRO', '0', '336', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (499943, '2020-08-14', 'MQ', 'Martinique', 'AMRO', '0', '336', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (499944, '2020-08-15', 'MQ', 'Martinique', 'AMRO', '0', '336', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (499945, '2020-08-16', 'MQ', 'Martinique', 'AMRO', '0', '336', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (499946, '2020-08-17', 'MQ', 'Martinique', 'AMRO', '0', '336', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (499947, '2020-08-18', 'MQ', 'Martinique', 'AMRO', '14', '350', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (499948, '2020-08-19', 'MQ', 'Martinique', 'AMRO', '0', '350', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (499949, '2020-08-20', 'MQ', 'Martinique', 'AMRO', '0', '350', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (499950, '2020-08-21', 'MQ', 'Martinique', 'AMRO', '0', '350', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (499951, '2020-08-22', 'MQ', 'Martinique', 'AMRO', '0', '350', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (499952, '2020-08-23', 'MQ', 'Martinique', 'AMRO', '114', '464', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (499953, '2020-08-24', 'MQ', 'Martinique', 'AMRO', '0', '464', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (499954, '2020-08-25', 'MQ', 'Martinique', 'AMRO', '0', '464', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (499955, '2020-08-26', 'MQ', 'Martinique', 'AMRO', '0', '464', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (499956, '2020-08-27', 'MQ', 'Martinique', 'AMRO', '132', '596', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (499957, '2020-08-28', 'MQ', 'Martinique', 'AMRO', '0', '596', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (499958, '2020-08-29', 'MQ', 'Martinique', 'AMRO', '0', '596', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (499959, '2020-08-30', 'MQ', 'Martinique', 'AMRO', '0', '596', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (499960, '2020-08-31', 'MQ', 'Martinique', 'AMRO', '0', '596', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (499961, '2020-09-01', 'MQ', 'Martinique', 'AMRO', '0', '596', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (499962, '2020-09-02', 'MQ', 'Martinique', 'AMRO', '19', '615', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (499963, '2020-09-03', 'MQ', 'Martinique', 'AMRO', '132', '747', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (499964, '2020-09-04', 'MQ', 'Martinique', 'AMRO', '7', '754', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (499965, '2020-09-05', 'MQ', 'Martinique', 'AMRO', '0', '754', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (499966, '2020-09-06', 'MQ', 'Martinique', 'AMRO', '4', '758', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (499967, '2020-09-07', 'MQ', 'Martinique', 'AMRO', '0', '758', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (499968, '2020-09-08', 'MQ', 'Martinique', 'AMRO', '0', '758', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (499969, '2020-09-09', 'MQ', 'Martinique', 'AMRO', '0', '758', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (499970, '2020-09-10', 'MQ', 'Martinique', 'AMRO', '181', '939', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (499971, '2020-09-11', 'MQ', 'Martinique', 'AMRO', '0', '939', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (499972, '2020-09-12', 'MQ', 'Martinique', 'AMRO', '0', '939', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (499973, '2020-09-13', 'MQ', 'Martinique', 'AMRO', '0', '939', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (499974, '2020-09-14', 'MQ', 'Martinique', 'AMRO', '0', '939', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (499975, '2020-09-15', 'MQ', 'Martinique', 'AMRO', '0', '939', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (499976, '2020-09-16', 'MQ', 'Martinique', 'AMRO', '0', '939', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (499977, '2020-09-17', 'MQ', 'Martinique', 'AMRO', '183', '1122', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (499978, '2020-09-18', 'MQ', 'Martinique', 'AMRO', '0', '1122', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (499979, '2020-09-19', 'MQ', 'Martinique', 'AMRO', '0', '1122', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (499980, '2020-09-20', 'MQ', 'Martinique', 'AMRO', '0', '1122', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (499981, '2020-09-21', 'MQ', 'Martinique', 'AMRO', '0', '1122', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (499982, '2020-09-22', 'MQ', 'Martinique', 'AMRO', '0', '1122', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (499983, '2020-09-23', 'MQ', 'Martinique', 'AMRO', '0', '1122', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (499984, '2020-09-24', 'MQ', 'Martinique', 'AMRO', '168', '1290', '2', '20', false);
INSERT INTO public.who_global_data_import VALUES (499985, '2020-09-25', 'MQ', 'Martinique', 'AMRO', '0', '1290', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (499986, '2020-09-26', 'MQ', 'Martinique', 'AMRO', '0', '1290', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (499987, '2020-09-27', 'MQ', 'Martinique', 'AMRO', '8', '1298', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (499988, '2020-09-28', 'MQ', 'Martinique', 'AMRO', '0', '1298', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (499989, '2020-09-29', 'MQ', 'Martinique', 'AMRO', '0', '1298', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (499990, '2020-09-30', 'MQ', 'Martinique', 'AMRO', '0', '1298', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (499991, '2020-10-01', 'MQ', 'Martinique', 'AMRO', '245', '1543', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (499992, '2020-10-02', 'MQ', 'Martinique', 'AMRO', '0', '1543', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (499993, '2020-10-03', 'MQ', 'Martinique', 'AMRO', '0', '1543', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (499994, '2020-10-04', 'MQ', 'Martinique', 'AMRO', '0', '1543', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (499995, '2020-10-05', 'MQ', 'Martinique', 'AMRO', '0', '1543', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (499996, '2020-10-06', 'MQ', 'Martinique', 'AMRO', '0', '1543', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (499997, '2020-10-07', 'MQ', 'Martinique', 'AMRO', '0', '1543', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (499998, '2020-10-08', 'MQ', 'Martinique', 'AMRO', '308', '1851', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (499999, '2020-10-09', 'MQ', 'Martinique', 'AMRO', '0', '1851', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (500000, '2020-10-10', 'MQ', 'Martinique', 'AMRO', '0', '1851', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (500001, '2020-10-11', 'MQ', 'Martinique', 'AMRO', '0', '1851', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (500002, '2020-10-12', 'MQ', 'Martinique', 'AMRO', '0', '1851', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (500003, '2020-10-13', 'MQ', 'Martinique', 'AMRO', '0', '1851', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (500004, '2020-10-14', 'MQ', 'Martinique', 'AMRO', '0', '1851', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (500005, '2020-10-15', 'MQ', 'Martinique', 'AMRO', '406', '2257', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (500006, '2020-10-16', 'MQ', 'Martinique', 'AMRO', '0', '2257', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (500007, '2020-10-17', 'MQ', 'Martinique', 'AMRO', '9', '2266', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (500008, '2020-10-18', 'MQ', 'Martinique', 'AMRO', '0', '2266', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (500009, '2020-10-19', 'MQ', 'Martinique', 'AMRO', '0', '2266', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (500010, '2020-10-20', 'MQ', 'Martinique', 'AMRO', '0', '2266', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (500011, '2020-10-21', 'MQ', 'Martinique', 'AMRO', '0', '2266', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (500012, '2020-10-22', 'MQ', 'Martinique', 'AMRO', '528', '2794', '2', '27', false);
INSERT INTO public.who_global_data_import VALUES (500013, '2020-10-23', 'MQ', 'Martinique', 'AMRO', '0', '2794', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (500014, '2020-10-24', 'MQ', 'Martinique', 'AMRO', '0', '2794', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (500015, '2020-10-25', 'MQ', 'Martinique', 'AMRO', '0', '2794', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (500016, '2020-10-26', 'MQ', 'Martinique', 'AMRO', '6', '2800', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (500017, '2020-10-27', 'MQ', 'Martinique', 'AMRO', '0', '2800', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (500018, '2020-10-28', 'MQ', 'Martinique', 'AMRO', '0', '2800', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (500019, '2020-10-29', 'MQ', 'Martinique', 'AMRO', '752', '3552', '3', '30', false);
INSERT INTO public.who_global_data_import VALUES (500020, '2020-10-30', 'MQ', 'Martinique', 'AMRO', '0', '3552', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (500021, '2020-10-31', 'MQ', 'Martinique', 'AMRO', '266', '3818', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (500022, '2020-11-01', 'MQ', 'Martinique', 'AMRO', '0', '3818', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (500023, '2020-11-02', 'MQ', 'Martinique', 'AMRO', '0', '3818', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (500024, '2020-11-03', 'MQ', 'Martinique', 'AMRO', '0', '3818', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (500025, '2020-11-04', 'MQ', 'Martinique', 'AMRO', '0', '3818', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (500026, '2020-11-05', 'MQ', 'Martinique', 'AMRO', '397', '4215', '2', '33', false);
INSERT INTO public.who_global_data_import VALUES (500027, '2020-11-06', 'MQ', 'Martinique', 'AMRO', '0', '4215', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (500028, '2020-11-07', 'MQ', 'Martinique', 'AMRO', '0', '4215', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (500029, '2020-11-08', 'MQ', 'Martinique', 'AMRO', '0', '4215', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (500030, '2020-11-09', 'MQ', 'Martinique', 'AMRO', '0', '4215', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (500031, '2020-11-10', 'MQ', 'Martinique', 'AMRO', '0', '4215', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (500032, '2020-11-11', 'MQ', 'Martinique', 'AMRO', '0', '4215', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (500033, '2020-11-12', 'MQ', 'Martinique', 'AMRO', '517', '4732', '4', '37', false);
INSERT INTO public.who_global_data_import VALUES (500034, '2020-11-13', 'MQ', 'Martinique', 'AMRO', '0', '4732', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (500035, '2020-11-14', 'MQ', 'Martinique', 'AMRO', '0', '4732', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (500036, '2020-11-15', 'MQ', 'Martinique', 'AMRO', '0', '4732', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (500037, '2020-11-16', 'MQ', 'Martinique', 'AMRO', '0', '4732', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (500038, '2020-11-17', 'MQ', 'Martinique', 'AMRO', '0', '4732', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (500039, '2020-11-18', 'MQ', 'Martinique', 'AMRO', '0', '4732', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (500040, '2020-11-19', 'MQ', 'Martinique', 'AMRO', '359', '5091', '2', '39', false);
INSERT INTO public.who_global_data_import VALUES (500041, '2020-11-20', 'MQ', 'Martinique', 'AMRO', '0', '5091', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (500042, '2020-11-21', 'MQ', 'Martinique', 'AMRO', '0', '5091', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (500043, '2020-11-22', 'MQ', 'Martinique', 'AMRO', '0', '5091', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (500044, '2020-11-23', 'MQ', 'Martinique', 'AMRO', '0', '5091', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (500045, '2020-11-24', 'MQ', 'Martinique', 'AMRO', '0', '5091', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (500046, '2020-11-25', 'MQ', 'Martinique', 'AMRO', '0', '5091', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (500047, '2020-11-26', 'MQ', 'Martinique', 'AMRO', '322', '5413', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (500048, '2020-11-27', 'MQ', 'Martinique', 'AMRO', '0', '5413', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (500049, '2020-11-28', 'MQ', 'Martinique', 'AMRO', '0', '5413', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (500050, '2020-11-29', 'MQ', 'Martinique', 'AMRO', '0', '5413', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (500051, '2020-11-30', 'MQ', 'Martinique', 'AMRO', '0', '5413', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (500052, '2020-12-01', 'MQ', 'Martinique', 'AMRO', '73', '5486', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (500053, '2020-12-02', 'MQ', 'Martinique', 'AMRO', '0', '5486', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (500054, '2020-12-03', 'MQ', 'Martinique', 'AMRO', '34', '5520', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (500055, '2020-12-04', 'MQ', 'Martinique', 'AMRO', '0', '5520', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (500056, '2020-12-05', 'MQ', 'Martinique', 'AMRO', '0', '5520', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (500057, '2020-12-06', 'MQ', 'Martinique', 'AMRO', '0', '5520', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (500058, '2020-12-07', 'MQ', 'Martinique', 'AMRO', '0', '5520', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (500059, '2020-12-08', 'MQ', 'Martinique', 'AMRO', '33', '5553', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (500060, '2020-12-09', 'MQ', 'Martinique', 'AMRO', '0', '5553', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (500061, '2020-12-10', 'MQ', 'Martinique', 'AMRO', '0', '5553', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (500062, '2020-12-11', 'MQ', 'Martinique', 'AMRO', '0', '5553', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (500063, '2020-12-12', 'MQ', 'Martinique', 'AMRO', '0', '5553', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (500064, '2020-12-13', 'MQ', 'Martinique', 'AMRO', '0', '5553', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (500065, '2020-12-14', 'MQ', 'Martinique', 'AMRO', '0', '5553', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (500066, '2020-12-15', 'MQ', 'Martinique', 'AMRO', '48', '5601', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (500067, '2020-12-16', 'MQ', 'Martinique', 'AMRO', '0', '5601', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (500068, '2020-12-17', 'MQ', 'Martinique', 'AMRO', '0', '5601', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (500069, '2020-12-18', 'MQ', 'Martinique', 'AMRO', '0', '5601', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (500070, '2020-12-19', 'MQ', 'Martinique', 'AMRO', '0', '5601', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (500071, '2020-12-20', 'MQ', 'Martinique', 'AMRO', '33', '5634', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (500072, '2020-12-21', 'MQ', 'Martinique', 'AMRO', '0', '5634', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (500073, '2020-12-22', 'MQ', 'Martinique', 'AMRO', '0', '5634', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (500074, '2020-12-23', 'MQ', 'Martinique', 'AMRO', '0', '5634', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (500075, '2020-12-24', 'MQ', 'Martinique', 'AMRO', '0', '5634', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (500076, '2020-12-25', 'MQ', 'Martinique', 'AMRO', '0', '5634', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (500077, '2020-12-26', 'MQ', 'Martinique', 'AMRO', '0', '5634', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (500078, '2020-12-27', 'MQ', 'Martinique', 'AMRO', '438', '6072', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (500079, '2020-12-28', 'MQ', 'Martinique', 'AMRO', '0', '6072', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (500080, '2020-12-29', 'MQ', 'Martinique', 'AMRO', '0', '6072', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (500081, '2020-12-30', 'MQ', 'Martinique', 'AMRO', '0', '6072', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (500082, '2020-12-31', 'MQ', 'Martinique', 'AMRO', '0', '6072', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (500083, '2021-01-01', 'MQ', 'Martinique', 'AMRO', '19', '6091', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (500084, '2021-01-02', 'MQ', 'Martinique', 'AMRO', '0', '6091', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (500085, '2021-01-03', 'MQ', 'Martinique', 'AMRO', '0', '6091', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (500086, '2021-01-04', 'MQ', 'Martinique', 'AMRO', '0', '6091', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (500087, '2021-01-05', 'MQ', 'Martinique', 'AMRO', '26', '6117', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (500088, '2021-01-06', 'MQ', 'Martinique', 'AMRO', '0', '6117', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (500089, '2021-01-07', 'MQ', 'Martinique', 'AMRO', '0', '6117', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (500090, '2021-01-08', 'MQ', 'Martinique', 'AMRO', '0', '6117', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (500091, '2021-01-09', 'MQ', 'Martinique', 'AMRO', '0', '6117', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (500092, '2021-01-10', 'MQ', 'Martinique', 'AMRO', '0', '6117', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (500093, '2021-01-11', 'MQ', 'Martinique', 'AMRO', '0', '6117', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (500094, '2021-01-12', 'MQ', 'Martinique', 'AMRO', '110', '6227', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (500095, '2021-01-13', 'MQ', 'Martinique', 'AMRO', '0', '6227', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (500096, '2021-01-14', 'MQ', 'Martinique', 'AMRO', '0', '6227', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (500097, '2021-01-15', 'MQ', 'Martinique', 'AMRO', '0', '6227', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (500098, '2021-01-16', 'MQ', 'Martinique', 'AMRO', '0', '6227', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (500100, '2020-01-03', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500101, '2020-01-04', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500102, '2020-01-05', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500103, '2020-01-06', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500104, '2020-01-07', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500105, '2020-01-08', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500106, '2020-01-09', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500107, '2020-01-10', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500108, '2020-01-11', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500109, '2020-01-12', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500110, '2020-01-13', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500111, '2020-01-14', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500112, '2020-01-15', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500113, '2020-01-16', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500114, '2020-01-17', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500115, '2020-01-18', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500116, '2020-01-19', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500117, '2020-01-20', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500118, '2020-01-21', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500119, '2020-01-22', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500120, '2020-01-23', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500121, '2020-01-24', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500122, '2020-01-25', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500123, '2020-01-26', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500124, '2020-01-27', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500125, '2020-01-28', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500126, '2020-01-29', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500127, '2020-01-30', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500128, '2020-01-31', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500129, '2020-02-01', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500130, '2020-02-02', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500131, '2020-02-03', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500132, '2020-02-04', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500133, '2020-02-05', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500134, '2020-02-06', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500135, '2020-02-07', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500136, '2020-02-08', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500137, '2020-02-09', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500138, '2020-02-10', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500139, '2020-02-11', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500140, '2020-02-12', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500141, '2020-02-13', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500142, '2020-02-14', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500143, '2020-02-15', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500144, '2020-02-16', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500145, '2020-02-17', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500146, '2020-02-18', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500147, '2020-02-19', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500148, '2020-02-20', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500149, '2020-02-21', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500150, '2020-02-22', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500151, '2020-02-23', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500152, '2020-02-24', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500153, '2020-02-25', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500154, '2020-02-26', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500155, '2020-02-27', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500156, '2020-02-28', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500157, '2020-02-29', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500158, '2020-03-01', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500159, '2020-03-02', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500160, '2020-03-03', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500161, '2020-03-04', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500162, '2020-03-05', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500163, '2020-03-06', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500164, '2020-03-07', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500165, '2020-03-08', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500166, '2020-03-09', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500167, '2020-03-10', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500168, '2020-03-11', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500169, '2020-03-12', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500170, '2020-03-13', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500171, '2020-03-14', 'MR', 'Mauritania', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500172, '2020-03-15', 'MR', 'Mauritania', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500173, '2020-03-16', 'MR', 'Mauritania', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500174, '2020-03-17', 'MR', 'Mauritania', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500175, '2020-03-18', 'MR', 'Mauritania', 'AFRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500176, '2020-03-19', 'MR', 'Mauritania', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500177, '2020-03-20', 'MR', 'Mauritania', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500178, '2020-03-21', 'MR', 'Mauritania', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500179, '2020-03-22', 'MR', 'Mauritania', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500180, '2020-03-23', 'MR', 'Mauritania', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500181, '2020-03-24', 'MR', 'Mauritania', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500182, '2020-03-25', 'MR', 'Mauritania', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500183, '2020-03-26', 'MR', 'Mauritania', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500184, '2020-03-27', 'MR', 'Mauritania', 'AFRO', '-3', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500185, '2020-03-28', 'MR', 'Mauritania', 'AFRO', '2', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500186, '2020-03-29', 'MR', 'Mauritania', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500187, '2020-03-30', 'MR', 'Mauritania', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500188, '2020-03-31', 'MR', 'Mauritania', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500189, '2020-04-01', 'MR', 'Mauritania', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500190, '2020-04-02', 'MR', 'Mauritania', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500191, '2020-04-03', 'MR', 'Mauritania', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500192, '2020-04-04', 'MR', 'Mauritania', 'AFRO', '1', '6', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (500193, '2020-04-05', 'MR', 'Mauritania', 'AFRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (500194, '2020-04-06', 'MR', 'Mauritania', 'AFRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (500195, '2020-04-07', 'MR', 'Mauritania', 'AFRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (500196, '2020-04-08', 'MR', 'Mauritania', 'AFRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (500197, '2020-04-09', 'MR', 'Mauritania', 'AFRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (500198, '2020-04-10', 'MR', 'Mauritania', 'AFRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (500199, '2020-04-11', 'MR', 'Mauritania', 'AFRO', '1', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (500200, '2020-04-12', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (500201, '2020-04-13', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (500202, '2020-04-14', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (500203, '2020-04-15', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (500204, '2020-04-16', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (500205, '2020-04-17', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (500206, '2020-04-18', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (500207, '2020-04-19', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (500208, '2020-04-20', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (500209, '2020-04-21', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (500210, '2020-04-22', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (500211, '2020-04-23', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (500212, '2020-04-24', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (500213, '2020-04-25', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (500214, '2020-04-26', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (500215, '2020-04-27', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (500216, '2020-04-28', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (500217, '2020-04-29', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (500218, '2020-04-30', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (500219, '2020-05-01', 'MR', 'Mauritania', 'AFRO', '1', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (500220, '2020-05-02', 'MR', 'Mauritania', 'AFRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (500221, '2020-05-03', 'MR', 'Mauritania', 'AFRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (500222, '2020-05-04', 'MR', 'Mauritania', 'AFRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (500223, '2020-05-05', 'MR', 'Mauritania', 'AFRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (500224, '2020-05-06', 'MR', 'Mauritania', 'AFRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (500225, '2020-05-07', 'MR', 'Mauritania', 'AFRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (500226, '2020-05-08', 'MR', 'Mauritania', 'AFRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (500227, '2020-05-09', 'MR', 'Mauritania', 'AFRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (500228, '2020-05-10', 'MR', 'Mauritania', 'AFRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (500229, '2020-05-11', 'MR', 'Mauritania', 'AFRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (500230, '2020-05-12', 'MR', 'Mauritania', 'AFRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (500231, '2020-05-13', 'MR', 'Mauritania', 'AFRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (500232, '2020-05-14', 'MR', 'Mauritania', 'AFRO', '1', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (500233, '2020-05-15', 'MR', 'Mauritania', 'AFRO', '7', '16', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (500234, '2020-05-16', 'MR', 'Mauritania', 'AFRO', '13', '29', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (500235, '2020-05-17', 'MR', 'Mauritania', 'AFRO', '11', '40', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (500236, '2020-05-18', 'MR', 'Mauritania', 'AFRO', '22', '62', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (500237, '2020-05-19', 'MR', 'Mauritania', 'AFRO', '19', '81', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (500238, '2020-05-20', 'MR', 'Mauritania', 'AFRO', '50', '131', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (500239, '2020-05-21', 'MR', 'Mauritania', 'AFRO', '10', '141', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (500240, '2020-05-22', 'MR', 'Mauritania', 'AFRO', '32', '173', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (500241, '2020-05-23', 'MR', 'Mauritania', 'AFRO', '0', '173', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (500242, '2020-05-24', 'MR', 'Mauritania', 'AFRO', '54', '227', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (500243, '2020-05-25', 'MR', 'Mauritania', 'AFRO', '10', '237', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (500244, '2020-05-26', 'MR', 'Mauritania', 'AFRO', '25', '262', '3', '9', false);
INSERT INTO public.who_global_data_import VALUES (500245, '2020-05-27', 'MR', 'Mauritania', 'AFRO', '0', '262', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (500246, '2020-05-28', 'MR', 'Mauritania', 'AFRO', '30', '292', '7', '16', false);
INSERT INTO public.who_global_data_import VALUES (500247, '2020-05-29', 'MR', 'Mauritania', 'AFRO', '54', '346', '3', '19', false);
INSERT INTO public.who_global_data_import VALUES (500248, '2020-05-30', 'MR', 'Mauritania', 'AFRO', '77', '423', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (500249, '2020-05-31', 'MR', 'Mauritania', 'AFRO', '60', '483', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (500250, '2020-06-01', 'MR', 'Mauritania', 'AFRO', '47', '530', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (500251, '2020-06-02', 'MR', 'Mauritania', 'AFRO', '0', '530', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (500252, '2020-06-03', 'MR', 'Mauritania', 'AFRO', '58', '588', '3', '26', false);
INSERT INTO public.who_global_data_import VALUES (500253, '2020-06-04', 'MR', 'Mauritania', 'AFRO', '80', '668', '5', '31', false);
INSERT INTO public.who_global_data_import VALUES (500254, '2020-06-05', 'MR', 'Mauritania', 'AFRO', '116', '784', '8', '39', false);
INSERT INTO public.who_global_data_import VALUES (500255, '2020-06-06', 'MR', 'Mauritania', 'AFRO', '99', '883', '4', '43', false);
INSERT INTO public.who_global_data_import VALUES (500256, '2020-06-07', 'MR', 'Mauritania', 'AFRO', '64', '947', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (500257, '2020-06-08', 'MR', 'Mauritania', 'AFRO', '0', '947', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (500258, '2020-06-09', 'MR', 'Mauritania', 'AFRO', '102', '1049', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (500259, '2020-06-10', 'MR', 'Mauritania', 'AFRO', '113', '1162', '20', '63', false);
INSERT INTO public.who_global_data_import VALUES (500260, '2020-06-11', 'MR', 'Mauritania', 'AFRO', '121', '1283', '8', '71', false);
INSERT INTO public.who_global_data_import VALUES (500261, '2020-06-12', 'MR', 'Mauritania', 'AFRO', '0', '1283', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (500262, '2020-06-13', 'MR', 'Mauritania', 'AFRO', '156', '1439', '3', '74', false);
INSERT INTO public.who_global_data_import VALUES (500263, '2020-06-14', 'MR', 'Mauritania', 'AFRO', '134', '1573', '7', '81', false);
INSERT INTO public.who_global_data_import VALUES (500264, '2020-06-15', 'MR', 'Mauritania', 'AFRO', '210', '1783', '6', '87', false);
INSERT INTO public.who_global_data_import VALUES (500265, '2020-06-16', 'MR', 'Mauritania', 'AFRO', '0', '1783', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (500266, '2020-06-17', 'MR', 'Mauritania', 'AFRO', '104', '1887', '4', '91', false);
INSERT INTO public.who_global_data_import VALUES (500267, '2020-06-18', 'MR', 'Mauritania', 'AFRO', '170', '2057', '2', '93', false);
INSERT INTO public.who_global_data_import VALUES (500268, '2020-06-19', 'MR', 'Mauritania', 'AFRO', '166', '2223', '2', '95', false);
INSERT INTO public.who_global_data_import VALUES (500269, '2020-06-20', 'MR', 'Mauritania', 'AFRO', '201', '2424', '2', '97', false);
INSERT INTO public.who_global_data_import VALUES (500270, '2020-06-21', 'MR', 'Mauritania', 'AFRO', '197', '2621', '5', '102', false);
INSERT INTO public.who_global_data_import VALUES (500271, '2020-06-22', 'MR', 'Mauritania', 'AFRO', '192', '2813', '6', '108', false);
INSERT INTO public.who_global_data_import VALUES (500272, '2020-06-23', 'MR', 'Mauritania', 'AFRO', '171', '2984', '3', '111', false);
INSERT INTO public.who_global_data_import VALUES (500273, '2020-06-24', 'MR', 'Mauritania', 'AFRO', '137', '3121', '1', '112', false);
INSERT INTO public.who_global_data_import VALUES (500274, '2020-06-25', 'MR', 'Mauritania', 'AFRO', '171', '3292', '2', '114', false);
INSERT INTO public.who_global_data_import VALUES (500275, '2020-06-26', 'MR', 'Mauritania', 'AFRO', '227', '3519', '2', '116', false);
INSERT INTO public.who_global_data_import VALUES (500276, '2020-06-27', 'MR', 'Mauritania', 'AFRO', '220', '3739', '3', '119', false);
INSERT INTO public.who_global_data_import VALUES (500277, '2020-06-28', 'MR', 'Mauritania', 'AFRO', '168', '3907', '1', '120', false);
INSERT INTO public.who_global_data_import VALUES (500278, '2020-06-29', 'MR', 'Mauritania', 'AFRO', '0', '3907', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (500279, '2020-06-30', 'MR', 'Mauritania', 'AFRO', '242', '4149', '6', '126', false);
INSERT INTO public.who_global_data_import VALUES (500280, '2020-07-01', 'MR', 'Mauritania', 'AFRO', '88', '4237', '2', '128', false);
INSERT INTO public.who_global_data_import VALUES (500281, '2020-07-02', 'MR', 'Mauritania', 'AFRO', '235', '4472', '1', '129', false);
INSERT INTO public.who_global_data_import VALUES (500282, '2020-07-03', 'MR', 'Mauritania', 'AFRO', '134', '4606', '0', '129', false);
INSERT INTO public.who_global_data_import VALUES (500283, '2020-07-04', 'MR', 'Mauritania', 'AFRO', '99', '4705', '0', '129', false);
INSERT INTO public.who_global_data_import VALUES (500284, '2020-07-05', 'MR', 'Mauritania', 'AFRO', '0', '4705', '0', '129', false);
INSERT INTO public.who_global_data_import VALUES (500285, '2020-07-06', 'MR', 'Mauritania', 'AFRO', '174', '4879', '1', '130', false);
INSERT INTO public.who_global_data_import VALUES (500286, '2020-07-07', 'MR', 'Mauritania', 'AFRO', '0', '4879', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (500287, '2020-07-08', 'MR', 'Mauritania', 'AFRO', '69', '4948', '3', '133', false);
INSERT INTO public.who_global_data_import VALUES (500288, '2020-07-09', 'MR', 'Mauritania', 'AFRO', '76', '5024', '2', '135', false);
INSERT INTO public.who_global_data_import VALUES (500289, '2020-07-10', 'MR', 'Mauritania', 'AFRO', '63', '5087', '4', '139', false);
INSERT INTO public.who_global_data_import VALUES (500290, '2020-07-11', 'MR', 'Mauritania', 'AFRO', '39', '5126', '5', '144', false);
INSERT INTO public.who_global_data_import VALUES (500291, '2020-07-12', 'MR', 'Mauritania', 'AFRO', '0', '5126', '0', '144', false);
INSERT INTO public.who_global_data_import VALUES (500292, '2020-07-13', 'MR', 'Mauritania', 'AFRO', '149', '5275', '3', '147', false);
INSERT INTO public.who_global_data_import VALUES (500293, '2020-07-14', 'MR', 'Mauritania', 'AFRO', '80', '5355', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (500294, '2020-07-15', 'MR', 'Mauritania', 'AFRO', '91', '5446', '2', '149', false);
INSERT INTO public.who_global_data_import VALUES (500295, '2020-07-16', 'MR', 'Mauritania', 'AFRO', '72', '5518', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (500296, '2020-07-17', 'MR', 'Mauritania', 'AFRO', '46', '5564', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (500297, '2020-07-18', 'MR', 'Mauritania', 'AFRO', '95', '5659', '1', '150', false);
INSERT INTO public.who_global_data_import VALUES (500298, '2020-07-19', 'MR', 'Mauritania', 'AFRO', '51', '5710', '1', '151', false);
INSERT INTO public.who_global_data_import VALUES (500299, '2020-07-20', 'MR', 'Mauritania', 'AFRO', '163', '5873', '4', '155', false);
INSERT INTO public.who_global_data_import VALUES (500300, '2020-07-21', 'MR', 'Mauritania', 'AFRO', '50', '5923', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (500301, '2020-07-22', 'MR', 'Mauritania', 'AFRO', '62', '5985', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (500302, '2020-07-23', 'MR', 'Mauritania', 'AFRO', '0', '5985', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (500303, '2020-07-24', 'MR', 'Mauritania', 'AFRO', '42', '6027', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (500304, '2020-07-25', 'MR', 'Mauritania', 'AFRO', '89', '6116', '1', '156', false);
INSERT INTO public.who_global_data_import VALUES (500305, '2020-07-26', 'MR', 'Mauritania', 'AFRO', '0', '6116', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (500306, '2020-07-27', 'MR', 'Mauritania', 'AFRO', '55', '6171', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (500307, '2020-07-28', 'MR', 'Mauritania', 'AFRO', '37', '6208', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (500308, '2020-07-29', 'MR', 'Mauritania', 'AFRO', '41', '6249', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (500309, '2020-07-30', 'MR', 'Mauritania', 'AFRO', '21', '6270', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (500310, '2020-07-31', 'MR', 'Mauritania', 'AFRO', '0', '6270', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (500311, '2020-08-01', 'MR', 'Mauritania', 'AFRO', '40', '6310', '1', '157', false);
INSERT INTO public.who_global_data_import VALUES (500312, '2020-08-02', 'MR', 'Mauritania', 'AFRO', '0', '6310', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (500313, '2020-08-03', 'MR', 'Mauritania', 'AFRO', '13', '6323', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (500314, '2020-08-04', 'MR', 'Mauritania', 'AFRO', '59', '6382', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (500315, '2020-08-05', 'MR', 'Mauritania', 'AFRO', '36', '6418', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (500316, '2020-08-06', 'MR', 'Mauritania', 'AFRO', '26', '6444', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (500317, '2020-08-07', 'MR', 'Mauritania', 'AFRO', '29', '6473', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (500318, '2020-08-08', 'MR', 'Mauritania', 'AFRO', '25', '6498', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (500319, '2020-08-09', 'MR', 'Mauritania', 'AFRO', '0', '6498', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (500320, '2020-08-10', 'MR', 'Mauritania', 'AFRO', '12', '6510', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (500321, '2020-08-11', 'MR', 'Mauritania', 'AFRO', '40', '6550', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (500322, '2020-08-12', 'MR', 'Mauritania', 'AFRO', '48', '6598', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (500323, '2020-08-13', 'MR', 'Mauritania', 'AFRO', '24', '6622', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (500324, '2020-08-14', 'MR', 'Mauritania', 'AFRO', '0', '6622', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (500325, '2020-08-15', 'MR', 'Mauritania', 'AFRO', '31', '6653', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (500326, '2020-08-16', 'MR', 'Mauritania', 'AFRO', '40', '6693', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (500327, '2020-08-17', 'MR', 'Mauritania', 'AFRO', '8', '6701', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (500328, '2020-08-18', 'MR', 'Mauritania', 'AFRO', '61', '6762', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (500329, '2020-08-19', 'MR', 'Mauritania', 'AFRO', '27', '6789', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (500330, '2020-08-20', 'MR', 'Mauritania', 'AFRO', '40', '6829', '1', '158', false);
INSERT INTO public.who_global_data_import VALUES (500331, '2020-08-21', 'MR', 'Mauritania', 'AFRO', '19', '6848', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (500332, '2020-08-22', 'MR', 'Mauritania', 'AFRO', '37', '6885', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (500333, '2020-08-23', 'MR', 'Mauritania', 'AFRO', '9', '6894', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (500334, '2020-08-24', 'MR', 'Mauritania', 'AFRO', '11', '6905', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (500335, '2020-08-25', 'MR', 'Mauritania', 'AFRO', '23', '6928', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (500336, '2020-08-26', 'MR', 'Mauritania', 'AFRO', '32', '6960', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (500337, '2020-08-27', 'MR', 'Mauritania', 'AFRO', '17', '6977', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (500338, '2020-08-28', 'MR', 'Mauritania', 'AFRO', '0', '6977', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (500339, '2020-08-29', 'MR', 'Mauritania', 'AFRO', '35', '7012', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (500340, '2020-08-30', 'MR', 'Mauritania', 'AFRO', '0', '7012', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (500341, '2020-08-31', 'MR', 'Mauritania', 'AFRO', '10', '7022', '1', '159', false);
INSERT INTO public.who_global_data_import VALUES (500342, '2020-09-01', 'MR', 'Mauritania', 'AFRO', '26', '7048', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (500343, '2020-09-02', 'MR', 'Mauritania', 'AFRO', '27', '7075', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (500344, '2020-09-03', 'MR', 'Mauritania', 'AFRO', '14', '7089', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (500345, '2020-09-04', 'MR', 'Mauritania', 'AFRO', '17', '7106', '1', '160', false);
INSERT INTO public.who_global_data_import VALUES (500346, '2020-09-05', 'MR', 'Mauritania', 'AFRO', '20', '7126', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (500347, '2020-09-06', 'MR', 'Mauritania', 'AFRO', '8', '7134', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (500348, '2020-09-07', 'MR', 'Mauritania', 'AFRO', '8', '7142', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (500349, '2020-09-08', 'MR', 'Mauritania', 'AFRO', '22', '7164', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (500350, '2020-09-09', 'MR', 'Mauritania', 'AFRO', '0', '7164', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (500351, '2020-09-10', 'MR', 'Mauritania', 'AFRO', '38', '7202', '1', '161', false);
INSERT INTO public.who_global_data_import VALUES (500352, '2020-09-11', 'MR', 'Mauritania', 'AFRO', '20', '7222', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (500353, '2020-09-12', 'MR', 'Mauritania', 'AFRO', '44', '7266', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (500354, '2020-09-13', 'MR', 'Mauritania', 'AFRO', '8', '7274', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (500355, '2020-09-14', 'MR', 'Mauritania', 'AFRO', '2', '7276', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (500356, '2020-09-15', 'MR', 'Mauritania', 'AFRO', '19', '7295', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (500357, '2020-09-16', 'MR', 'Mauritania', 'AFRO', '24', '7319', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (500358, '2020-09-17', 'MR', 'Mauritania', 'AFRO', '13', '7332', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (500359, '2020-09-18', 'MR', 'Mauritania', 'AFRO', '14', '7346', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (500360, '2020-09-19', 'MR', 'Mauritania', 'AFRO', '15', '7361', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (500361, '2020-09-20', 'MR', 'Mauritania', 'AFRO', '4', '7365', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (500362, '2020-09-21', 'MR', 'Mauritania', 'AFRO', '3', '7368', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (500363, '2020-09-22', 'MR', 'Mauritania', 'AFRO', '16', '7384', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (500364, '2020-09-23', 'MR', 'Mauritania', 'AFRO', '19', '7403', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (500365, '2020-09-24', 'MR', 'Mauritania', 'AFRO', '22', '7425', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (500366, '2020-09-25', 'MR', 'Mauritania', 'AFRO', '8', '7433', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (500367, '2020-09-26', 'MR', 'Mauritania', 'AFRO', '24', '7457', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (500368, '2020-09-27', 'MR', 'Mauritania', 'AFRO', '5', '7462', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (500369, '2020-09-28', 'MR', 'Mauritania', 'AFRO', '0', '7462', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (500370, '2020-09-29', 'MR', 'Mauritania', 'AFRO', '12', '7474', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (500371, '2020-09-30', 'MR', 'Mauritania', 'AFRO', '14', '7488', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (500372, '2020-10-01', 'MR', 'Mauritania', 'AFRO', '14', '7502', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (500373, '2020-10-02', 'MR', 'Mauritania', 'AFRO', '3', '7505', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (500374, '2020-10-03', 'MR', 'Mauritania', 'AFRO', '6', '7511', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (500375, '2020-10-04', 'MR', 'Mauritania', 'AFRO', '0', '7511', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (500376, '2020-10-05', 'MR', 'Mauritania', 'AFRO', '9', '7520', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (500377, '2020-10-06', 'MR', 'Mauritania', 'AFRO', '3', '7523', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (500378, '2020-10-07', 'MR', 'Mauritania', 'AFRO', '0', '7523', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (500379, '2020-10-08', 'MR', 'Mauritania', 'AFRO', '0', '7523', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (500380, '2020-10-09', 'MR', 'Mauritania', 'AFRO', '0', '7523', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (500381, '2020-10-10', 'MR', 'Mauritania', 'AFRO', '0', '7523', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (500382, '2020-10-11', 'MR', 'Mauritania', 'AFRO', '0', '7523', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (500383, '2020-10-12', 'MR', 'Mauritania', 'AFRO', '27', '7550', '2', '163', false);
INSERT INTO public.who_global_data_import VALUES (500384, '2020-10-13', 'MR', 'Mauritania', 'AFRO', '4', '7554', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (500385, '2020-10-14', 'MR', 'Mauritania', 'AFRO', '11', '7565', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (500386, '2020-10-15', 'MR', 'Mauritania', 'AFRO', '0', '7565', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (500387, '2020-10-16', 'MR', 'Mauritania', 'AFRO', '20', '7585', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (500388, '2020-10-17', 'MR', 'Mauritania', 'AFRO', '18', '7603', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (500389, '2020-10-18', 'MR', 'Mauritania', 'AFRO', '0', '7603', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (500390, '2020-10-19', 'MR', 'Mauritania', 'AFRO', '5', '7608', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (500391, '2020-10-20', 'MR', 'Mauritania', 'AFRO', '13', '7621', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (500392, '2020-10-21', 'MR', 'Mauritania', 'AFRO', '13', '7634', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (500393, '2020-10-22', 'MR', 'Mauritania', 'AFRO', '4', '7638', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (500394, '2020-10-23', 'MR', 'Mauritania', 'AFRO', '0', '7638', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (500395, '2020-10-24', 'MR', 'Mauritania', 'AFRO', '24', '7662', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (500396, '2020-10-25', 'MR', 'Mauritania', 'AFRO', '0', '7662', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (500397, '2020-10-26', 'MR', 'Mauritania', 'AFRO', '1', '7663', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (500398, '2020-10-27', 'MR', 'Mauritania', 'AFRO', '0', '7663', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (500399, '2020-10-28', 'MR', 'Mauritania', 'AFRO', '0', '7663', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (500400, '2020-10-29', 'MR', 'Mauritania', 'AFRO', '0', '7663', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (500401, '2020-10-30', 'MR', 'Mauritania', 'AFRO', '0', '7663', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (500402, '2020-10-31', 'MR', 'Mauritania', 'AFRO', '0', '7663', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (500403, '2020-11-01', 'MR', 'Mauritania', 'AFRO', '0', '7663', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (500404, '2020-11-02', 'MR', 'Mauritania', 'AFRO', '0', '7663', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (500405, '2020-11-03', 'MR', 'Mauritania', 'AFRO', '62', '7725', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (500406, '2020-11-04', 'MR', 'Mauritania', 'AFRO', '0', '7725', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (500407, '2020-11-05', 'MR', 'Mauritania', 'AFRO', '0', '7725', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (500408, '2020-11-06', 'MR', 'Mauritania', 'AFRO', '0', '7725', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (500409, '2020-11-07', 'MR', 'Mauritania', 'AFRO', '0', '7725', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (500410, '2020-11-08', 'MR', 'Mauritania', 'AFRO', '0', '7725', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (500411, '2020-11-09', 'MR', 'Mauritania', 'AFRO', '95', '7820', '2', '165', false);
INSERT INTO public.who_global_data_import VALUES (500412, '2020-11-10', 'MR', 'Mauritania', 'AFRO', '0', '7820', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (500413, '2020-11-11', 'MR', 'Mauritania', 'AFRO', '28', '7848', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (500414, '2020-11-12', 'MR', 'Mauritania', 'AFRO', '37', '7885', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (500415, '2020-11-13', 'MR', 'Mauritania', 'AFRO', '0', '7885', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (500416, '2020-11-14', 'MR', 'Mauritania', 'AFRO', '0', '7885', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (500417, '2020-11-15', 'MR', 'Mauritania', 'AFRO', '0', '7885', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (500418, '2020-11-16', 'MR', 'Mauritania', 'AFRO', '0', '7885', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (500419, '2020-11-17', 'MR', 'Mauritania', 'AFRO', '67', '7952', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (500420, '2020-11-18', 'MR', 'Mauritania', 'AFRO', '0', '7952', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (500421, '2020-11-19', 'MR', 'Mauritania', 'AFRO', '0', '7952', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (500422, '2020-11-20', 'MR', 'Mauritania', 'AFRO', '0', '7952', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (500423, '2020-11-21', 'MR', 'Mauritania', 'AFRO', '123', '8075', '4', '169', false);
INSERT INTO public.who_global_data_import VALUES (500424, '2020-11-22', 'MR', 'Mauritania', 'AFRO', '0', '8075', '0', '169', false);
INSERT INTO public.who_global_data_import VALUES (500425, '2020-11-23', 'MR', 'Mauritania', 'AFRO', '0', '8075', '0', '169', false);
INSERT INTO public.who_global_data_import VALUES (500426, '2020-11-24', 'MR', 'Mauritania', 'AFRO', '0', '8075', '0', '169', false);
INSERT INTO public.who_global_data_import VALUES (500427, '2020-11-25', 'MR', 'Mauritania', 'AFRO', '0', '8075', '0', '169', false);
INSERT INTO public.who_global_data_import VALUES (500428, '2020-11-26', 'MR', 'Mauritania', 'AFRO', '0', '8075', '0', '169', false);
INSERT INTO public.who_global_data_import VALUES (500429, '2020-11-27', 'MR', 'Mauritania', 'AFRO', '0', '8075', '0', '169', false);
INSERT INTO public.who_global_data_import VALUES (500430, '2020-11-28', 'MR', 'Mauritania', 'AFRO', '349', '8424', '3', '172', false);
INSERT INTO public.who_global_data_import VALUES (500431, '2020-11-29', 'MR', 'Mauritania', 'AFRO', '0', '8424', '0', '172', false);
INSERT INTO public.who_global_data_import VALUES (500432, '2020-11-30', 'MR', 'Mauritania', 'AFRO', '0', '8424', '0', '172', false);
INSERT INTO public.who_global_data_import VALUES (500433, '2020-12-01', 'MR', 'Mauritania', 'AFRO', '0', '8424', '0', '172', false);
INSERT INTO public.who_global_data_import VALUES (500434, '2020-12-02', 'MR', 'Mauritania', 'AFRO', '0', '8424', '0', '172', false);
INSERT INTO public.who_global_data_import VALUES (500435, '2020-12-03', 'MR', 'Mauritania', 'AFRO', '0', '8424', '0', '172', false);
INSERT INTO public.who_global_data_import VALUES (500436, '2020-12-04', 'MR', 'Mauritania', 'AFRO', '0', '8424', '0', '172', false);
INSERT INTO public.who_global_data_import VALUES (500437, '2020-12-05', 'MR', 'Mauritania', 'AFRO', '0', '8424', '0', '172', false);
INSERT INTO public.who_global_data_import VALUES (500438, '2020-12-06', 'MR', 'Mauritania', 'AFRO', '0', '8424', '0', '172', false);
INSERT INTO public.who_global_data_import VALUES (500439, '2020-12-07', 'MR', 'Mauritania', 'AFRO', '0', '8424', '0', '172', false);
INSERT INTO public.who_global_data_import VALUES (500440, '2020-12-08', 'MR', 'Mauritania', 'AFRO', '1092', '9516', '16', '188', false);
INSERT INTO public.who_global_data_import VALUES (500441, '2020-12-09', 'MR', 'Mauritania', 'AFRO', '0', '9516', '0', '188', false);
INSERT INTO public.who_global_data_import VALUES (500442, '2020-12-10', 'MR', 'Mauritania', 'AFRO', '163', '9679', '6', '194', false);
INSERT INTO public.who_global_data_import VALUES (500443, '2020-12-11', 'MR', 'Mauritania', 'AFRO', '0', '9679', '0', '194', false);
INSERT INTO public.who_global_data_import VALUES (500444, '2020-12-12', 'MR', 'Mauritania', 'AFRO', '0', '9679', '0', '194', false);
INSERT INTO public.who_global_data_import VALUES (500445, '2020-12-13', 'MR', 'Mauritania', 'AFRO', '0', '9679', '0', '194', false);
INSERT INTO public.who_global_data_import VALUES (500446, '2020-12-14', 'MR', 'Mauritania', 'AFRO', '1292', '10971', '31', '225', false);
INSERT INTO public.who_global_data_import VALUES (500447, '2020-12-15', 'MR', 'Mauritania', 'AFRO', '0', '10971', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (500448, '2020-12-16', 'MR', 'Mauritania', 'AFRO', '0', '10971', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (500449, '2020-12-17', 'MR', 'Mauritania', 'AFRO', '0', '10971', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (500450, '2020-12-18', 'MR', 'Mauritania', 'AFRO', '0', '10971', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (500451, '2020-12-19', 'MR', 'Mauritania', 'AFRO', '0', '10971', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (500452, '2020-12-20', 'MR', 'Mauritania', 'AFRO', '0', '10971', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (500453, '2020-12-21', 'MR', 'Mauritania', 'AFRO', '0', '10971', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (500454, '2020-12-22', 'MR', 'Mauritania', 'AFRO', '0', '10971', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (500455, '2020-12-23', 'MR', 'Mauritania', 'AFRO', '0', '10971', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (500456, '2020-12-24', 'MR', 'Mauritania', 'AFRO', '0', '10971', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (500457, '2020-12-25', 'MR', 'Mauritania', 'AFRO', '0', '10971', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (500458, '2020-12-26', 'MR', 'Mauritania', 'AFRO', '0', '10971', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (500459, '2020-12-27', 'MR', 'Mauritania', 'AFRO', '0', '10971', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (500460, '2020-12-28', 'MR', 'Mauritania', 'AFRO', '0', '10971', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (500461, '2020-12-29', 'MR', 'Mauritania', 'AFRO', '2671', '13642', '99', '324', false);
INSERT INTO public.who_global_data_import VALUES (500462, '2020-12-30', 'MR', 'Mauritania', 'AFRO', '0', '13642', '0', '324', false);
INSERT INTO public.who_global_data_import VALUES (500463, '2020-12-31', 'MR', 'Mauritania', 'AFRO', '0', '13642', '0', '324', false);
INSERT INTO public.who_global_data_import VALUES (500464, '2021-01-01', 'MR', 'Mauritania', 'AFRO', '0', '13642', '0', '324', false);
INSERT INTO public.who_global_data_import VALUES (500465, '2021-01-02', 'MR', 'Mauritania', 'AFRO', '0', '13642', '0', '324', false);
INSERT INTO public.who_global_data_import VALUES (500466, '2021-01-03', 'MR', 'Mauritania', 'AFRO', '722', '14364', '23', '347', false);
INSERT INTO public.who_global_data_import VALUES (500467, '2021-01-04', 'MR', 'Mauritania', 'AFRO', '0', '14364', '0', '347', false);
INSERT INTO public.who_global_data_import VALUES (500468, '2021-01-05', 'MR', 'Mauritania', 'AFRO', '0', '14364', '0', '347', false);
INSERT INTO public.who_global_data_import VALUES (500469, '2021-01-06', 'MR', 'Mauritania', 'AFRO', '617', '14981', '20', '367', false);
INSERT INTO public.who_global_data_import VALUES (500470, '2021-01-07', 'MR', 'Mauritania', 'AFRO', '130', '15111', '6', '373', false);
INSERT INTO public.who_global_data_import VALUES (500471, '2021-01-08', 'MR', 'Mauritania', 'AFRO', '103', '15214', '5', '378', false);
INSERT INTO public.who_global_data_import VALUES (500472, '2021-01-09', 'MR', 'Mauritania', 'AFRO', '0', '15214', '0', '378', false);
INSERT INTO public.who_global_data_import VALUES (500473, '2021-01-10', 'MR', 'Mauritania', 'AFRO', '0', '15214', '0', '378', false);
INSERT INTO public.who_global_data_import VALUES (500474, '2021-01-11', 'MR', 'Mauritania', 'AFRO', '298', '15512', '6', '384', false);
INSERT INTO public.who_global_data_import VALUES (500475, '2021-01-12', 'MR', 'Mauritania', 'AFRO', '0', '15512', '0', '384', false);
INSERT INTO public.who_global_data_import VALUES (500476, '2021-01-13', 'MR', 'Mauritania', 'AFRO', '99', '15611', '3', '387', false);
INSERT INTO public.who_global_data_import VALUES (500477, '2021-01-14', 'MR', 'Mauritania', 'AFRO', '0', '15611', '0', '387', false);
INSERT INTO public.who_global_data_import VALUES (500478, '2021-01-15', 'MR', 'Mauritania', 'AFRO', '282', '15893', '9', '396', false);
INSERT INTO public.who_global_data_import VALUES (500479, '2021-01-16', 'MR', 'Mauritania', 'AFRO', '0', '15893', '0', '396', false);
INSERT INTO public.who_global_data_import VALUES (500481, '2020-01-03', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500482, '2020-01-04', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500483, '2020-01-05', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500484, '2020-01-06', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500485, '2020-01-07', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500486, '2020-01-08', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500487, '2020-01-09', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500488, '2020-01-10', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500489, '2020-01-11', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500490, '2020-01-12', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500491, '2020-01-13', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500492, '2020-01-14', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500493, '2020-01-15', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500494, '2020-01-16', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500495, '2020-01-17', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500496, '2020-01-18', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500497, '2020-01-19', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500498, '2020-01-20', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500499, '2020-01-21', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500500, '2020-01-22', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500501, '2020-01-23', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500502, '2020-01-24', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500503, '2020-01-25', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500504, '2020-01-26', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500505, '2020-01-27', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500506, '2020-01-28', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500507, '2020-01-29', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500508, '2020-01-30', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500509, '2020-01-31', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500510, '2020-02-01', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500511, '2020-02-02', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500512, '2020-02-03', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500513, '2020-02-04', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500514, '2020-02-05', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500515, '2020-02-06', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500516, '2020-02-07', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500517, '2020-02-08', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500518, '2020-02-09', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500519, '2020-02-10', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500520, '2020-02-11', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500521, '2020-02-12', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500522, '2020-02-13', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500523, '2020-02-14', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500524, '2020-02-15', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500525, '2020-02-16', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500526, '2020-02-17', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500527, '2020-02-18', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500528, '2020-02-19', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500529, '2020-02-20', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500530, '2020-02-21', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500531, '2020-02-22', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500532, '2020-02-23', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500533, '2020-02-24', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500534, '2020-02-25', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500535, '2020-02-26', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500536, '2020-02-27', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500537, '2020-02-28', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500538, '2020-02-29', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500539, '2020-03-01', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500540, '2020-03-02', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500541, '2020-03-03', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500542, '2020-03-04', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500543, '2020-03-05', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500544, '2020-03-06', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500545, '2020-03-07', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500546, '2020-03-08', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500547, '2020-03-09', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500548, '2020-03-10', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500549, '2020-03-11', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500550, '2020-03-12', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500551, '2020-03-13', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500552, '2020-03-14', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500553, '2020-03-15', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500554, '2020-03-16', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500555, '2020-03-17', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500556, '2020-03-18', 'MU', 'Mauritius', 'AFRO', '7', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500557, '2020-03-19', 'MU', 'Mauritius', 'AFRO', '4', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500558, '2020-03-20', 'MU', 'Mauritius', 'AFRO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500559, '2020-03-21', 'MU', 'Mauritius', 'AFRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500560, '2020-03-22', 'MU', 'Mauritius', 'AFRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500561, '2020-03-23', 'MU', 'Mauritius', 'AFRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500562, '2020-03-24', 'MU', 'Mauritius', 'AFRO', '24', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500563, '2020-03-25', 'MU', 'Mauritius', 'AFRO', '6', '42', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (500564, '2020-03-26', 'MU', 'Mauritius', 'AFRO', '5', '47', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (500565, '2020-03-27', 'MU', 'Mauritius', 'AFRO', '34', '81', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (500566, '2020-03-28', 'MU', 'Mauritius', 'AFRO', '15', '96', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (500567, '2020-03-29', 'MU', 'Mauritius', 'AFRO', '6', '102', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (500568, '2020-03-30', 'MU', 'Mauritius', 'AFRO', '0', '102', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (500569, '2020-03-31', 'MU', 'Mauritius', 'AFRO', '26', '128', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (500570, '2020-04-01', 'MU', 'Mauritius', 'AFRO', '15', '143', '3', '5', false);
INSERT INTO public.who_global_data_import VALUES (500571, '2020-04-02', 'MU', 'Mauritius', 'AFRO', '11', '154', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (500572, '2020-04-03', 'MU', 'Mauritius', 'AFRO', '15', '169', '2', '7', false);
INSERT INTO public.who_global_data_import VALUES (500573, '2020-04-04', 'MU', 'Mauritius', 'AFRO', '17', '186', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (500574, '2020-04-05', 'MU', 'Mauritius', 'AFRO', '10', '196', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (500575, '2020-04-06', 'MU', 'Mauritius', 'AFRO', '31', '227', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (500576, '2020-04-07', 'MU', 'Mauritius', 'AFRO', '17', '244', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (500577, '2020-04-08', 'MU', 'Mauritius', 'AFRO', '24', '268', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (500578, '2020-04-09', 'MU', 'Mauritius', 'AFRO', '5', '273', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (500579, '2020-04-10', 'MU', 'Mauritius', 'AFRO', '41', '314', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (500580, '2020-04-11', 'MU', 'Mauritius', 'AFRO', '4', '318', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (500581, '2020-04-12', 'MU', 'Mauritius', 'AFRO', '1', '319', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (500582, '2020-04-13', 'MU', 'Mauritius', 'AFRO', '5', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (500583, '2020-04-14', 'MU', 'Mauritius', 'AFRO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (500584, '2020-04-15', 'MU', 'Mauritius', 'AFRO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (500585, '2020-04-16', 'MU', 'Mauritius', 'AFRO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (500586, '2020-04-17', 'MU', 'Mauritius', 'AFRO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (500587, '2020-04-18', 'MU', 'Mauritius', 'AFRO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (500588, '2020-04-19', 'MU', 'Mauritius', 'AFRO', '1', '325', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (500589, '2020-04-20', 'MU', 'Mauritius', 'AFRO', '3', '328', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (500590, '2020-04-21', 'MU', 'Mauritius', 'AFRO', '0', '328', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (500591, '2020-04-22', 'MU', 'Mauritius', 'AFRO', '0', '328', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (500592, '2020-04-23', 'MU', 'Mauritius', 'AFRO', '1', '329', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (500593, '2020-04-24', 'MU', 'Mauritius', 'AFRO', '2', '331', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (500594, '2020-04-25', 'MU', 'Mauritius', 'AFRO', '0', '331', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (500595, '2020-04-26', 'MU', 'Mauritius', 'AFRO', '0', '331', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (500596, '2020-04-27', 'MU', 'Mauritius', 'AFRO', '1', '332', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (500597, '2020-04-28', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (500598, '2020-04-29', 'MU', 'Mauritius', 'AFRO', '0', '332', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (500599, '2020-04-30', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500600, '2020-05-01', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500601, '2020-05-02', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500602, '2020-05-03', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500603, '2020-05-04', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500604, '2020-05-05', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500605, '2020-05-06', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500606, '2020-05-07', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500607, '2020-05-08', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500608, '2020-05-09', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500609, '2020-05-10', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500610, '2020-05-11', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500611, '2020-05-12', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500612, '2020-05-13', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500613, '2020-05-14', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500614, '2020-05-15', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500615, '2020-05-16', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500616, '2020-05-17', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500617, '2020-05-18', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500618, '2020-05-19', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500619, '2020-05-20', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500620, '2020-05-21', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500621, '2020-05-22', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500622, '2020-05-23', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500623, '2020-05-24', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500624, '2020-05-25', 'MU', 'Mauritius', 'AFRO', '2', '334', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500625, '2020-05-26', 'MU', 'Mauritius', 'AFRO', '0', '334', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500626, '2020-05-27', 'MU', 'Mauritius', 'AFRO', '0', '334', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500627, '2020-05-28', 'MU', 'Mauritius', 'AFRO', '0', '334', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500628, '2020-05-29', 'MU', 'Mauritius', 'AFRO', '0', '334', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500629, '2020-05-30', 'MU', 'Mauritius', 'AFRO', '1', '335', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500630, '2020-05-31', 'MU', 'Mauritius', 'AFRO', '0', '335', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500631, '2020-06-01', 'MU', 'Mauritius', 'AFRO', '0', '335', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500632, '2020-06-02', 'MU', 'Mauritius', 'AFRO', '0', '335', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500633, '2020-06-03', 'MU', 'Mauritius', 'AFRO', '0', '335', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500634, '2020-06-04', 'MU', 'Mauritius', 'AFRO', '0', '335', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500635, '2020-06-05', 'MU', 'Mauritius', 'AFRO', '0', '335', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500636, '2020-06-06', 'MU', 'Mauritius', 'AFRO', '2', '337', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500637, '2020-06-07', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500638, '2020-06-08', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500639, '2020-06-09', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500640, '2020-06-10', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500641, '2020-06-11', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500642, '2020-06-12', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500643, '2020-06-13', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500644, '2020-06-14', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500645, '2020-06-15', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500646, '2020-06-16', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500647, '2020-06-17', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500648, '2020-06-18', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500649, '2020-06-19', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500650, '2020-06-20', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500651, '2020-06-21', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500652, '2020-06-22', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500653, '2020-06-23', 'MU', 'Mauritius', 'AFRO', '3', '340', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500654, '2020-06-24', 'MU', 'Mauritius', 'AFRO', '0', '340', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500655, '2020-06-25', 'MU', 'Mauritius', 'AFRO', '1', '341', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500656, '2020-06-26', 'MU', 'Mauritius', 'AFRO', '0', '341', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500657, '2020-06-27', 'MU', 'Mauritius', 'AFRO', '0', '341', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500658, '2020-06-28', 'MU', 'Mauritius', 'AFRO', '0', '341', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500659, '2020-06-29', 'MU', 'Mauritius', 'AFRO', '0', '341', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500660, '2020-06-30', 'MU', 'Mauritius', 'AFRO', '0', '341', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500661, '2020-07-01', 'MU', 'Mauritius', 'AFRO', '0', '341', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500662, '2020-07-02', 'MU', 'Mauritius', 'AFRO', '0', '341', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500663, '2020-07-03', 'MU', 'Mauritius', 'AFRO', '0', '341', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500664, '2020-07-04', 'MU', 'Mauritius', 'AFRO', '0', '341', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500665, '2020-07-05', 'MU', 'Mauritius', 'AFRO', '0', '341', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500666, '2020-07-06', 'MU', 'Mauritius', 'AFRO', '0', '341', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500667, '2020-07-07', 'MU', 'Mauritius', 'AFRO', '1', '342', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500668, '2020-07-08', 'MU', 'Mauritius', 'AFRO', '0', '342', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500669, '2020-07-09', 'MU', 'Mauritius', 'AFRO', '0', '342', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500670, '2020-07-10', 'MU', 'Mauritius', 'AFRO', '0', '342', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500671, '2020-07-11', 'MU', 'Mauritius', 'AFRO', '0', '342', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500672, '2020-07-12', 'MU', 'Mauritius', 'AFRO', '0', '342', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500673, '2020-07-13', 'MU', 'Mauritius', 'AFRO', '0', '342', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500674, '2020-07-14', 'MU', 'Mauritius', 'AFRO', '1', '343', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500675, '2020-07-15', 'MU', 'Mauritius', 'AFRO', '0', '343', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500676, '2020-07-16', 'MU', 'Mauritius', 'AFRO', '0', '343', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500677, '2020-07-17', 'MU', 'Mauritius', 'AFRO', '0', '343', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500678, '2020-07-18', 'MU', 'Mauritius', 'AFRO', '0', '343', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500679, '2020-07-19', 'MU', 'Mauritius', 'AFRO', '0', '343', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500680, '2020-07-20', 'MU', 'Mauritius', 'AFRO', '0', '343', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500681, '2020-07-21', 'MU', 'Mauritius', 'AFRO', '0', '343', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500682, '2020-07-22', 'MU', 'Mauritius', 'AFRO', '0', '343', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500683, '2020-07-23', 'MU', 'Mauritius', 'AFRO', '0', '343', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500684, '2020-07-24', 'MU', 'Mauritius', 'AFRO', '0', '343', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500685, '2020-07-25', 'MU', 'Mauritius', 'AFRO', '1', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500686, '2020-07-26', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500687, '2020-07-27', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500688, '2020-07-28', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500689, '2020-07-29', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500690, '2020-07-30', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500691, '2020-07-31', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500692, '2020-08-01', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500693, '2020-08-02', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500694, '2020-08-03', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500695, '2020-08-04', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500696, '2020-08-05', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500697, '2020-08-06', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500698, '2020-08-07', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500699, '2020-08-08', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500700, '2020-08-09', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500701, '2020-08-10', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500702, '2020-08-11', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500703, '2020-08-12', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500704, '2020-08-13', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500705, '2020-08-14', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500706, '2020-08-15', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500707, '2020-08-16', 'MU', 'Mauritius', 'AFRO', '2', '346', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500708, '2020-08-17', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500709, '2020-08-18', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500710, '2020-08-19', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500711, '2020-08-20', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500712, '2020-08-21', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500713, '2020-08-22', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500714, '2020-08-23', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500715, '2020-08-24', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500716, '2020-08-25', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500717, '2020-08-26', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500718, '2020-08-27', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500719, '2020-08-28', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500720, '2020-08-29', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500721, '2020-08-30', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500722, '2020-08-31', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500723, '2020-09-01', 'MU', 'Mauritius', 'AFRO', '10', '356', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500724, '2020-09-02', 'MU', 'Mauritius', 'AFRO', '0', '356', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500725, '2020-09-03', 'MU', 'Mauritius', 'AFRO', '0', '356', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500726, '2020-09-04', 'MU', 'Mauritius', 'AFRO', '0', '356', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500727, '2020-09-05', 'MU', 'Mauritius', 'AFRO', '0', '356', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500728, '2020-09-06', 'MU', 'Mauritius', 'AFRO', '0', '356', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500729, '2020-09-07', 'MU', 'Mauritius', 'AFRO', '0', '356', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500730, '2020-09-08', 'MU', 'Mauritius', 'AFRO', '0', '356', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500731, '2020-09-09', 'MU', 'Mauritius', 'AFRO', '1', '357', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500732, '2020-09-10', 'MU', 'Mauritius', 'AFRO', '0', '357', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500733, '2020-09-11', 'MU', 'Mauritius', 'AFRO', '4', '361', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500734, '2020-09-12', 'MU', 'Mauritius', 'AFRO', '0', '361', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500735, '2020-09-13', 'MU', 'Mauritius', 'AFRO', '0', '361', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500736, '2020-09-14', 'MU', 'Mauritius', 'AFRO', '0', '361', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500737, '2020-09-15', 'MU', 'Mauritius', 'AFRO', '1', '362', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500738, '2020-09-16', 'MU', 'Mauritius', 'AFRO', '3', '365', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500739, '2020-09-17', 'MU', 'Mauritius', 'AFRO', '0', '365', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500740, '2020-09-18', 'MU', 'Mauritius', 'AFRO', '1', '366', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500741, '2020-09-19', 'MU', 'Mauritius', 'AFRO', '1', '367', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500742, '2020-09-20', 'MU', 'Mauritius', 'AFRO', '0', '367', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500743, '2020-09-21', 'MU', 'Mauritius', 'AFRO', '0', '367', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500744, '2020-09-22', 'MU', 'Mauritius', 'AFRO', '0', '367', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500745, '2020-09-23', 'MU', 'Mauritius', 'AFRO', '0', '367', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500746, '2020-09-24', 'MU', 'Mauritius', 'AFRO', '0', '367', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500747, '2020-09-25', 'MU', 'Mauritius', 'AFRO', '0', '367', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500748, '2020-09-26', 'MU', 'Mauritius', 'AFRO', '0', '367', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500749, '2020-09-27', 'MU', 'Mauritius', 'AFRO', '0', '367', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500750, '2020-09-28', 'MU', 'Mauritius', 'AFRO', '0', '367', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500751, '2020-09-29', 'MU', 'Mauritius', 'AFRO', '3', '370', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500752, '2020-09-30', 'MU', 'Mauritius', 'AFRO', '11', '381', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500753, '2020-10-01', 'MU', 'Mauritius', 'AFRO', '0', '381', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500754, '2020-10-02', 'MU', 'Mauritius', 'AFRO', '0', '381', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500755, '2020-10-03', 'MU', 'Mauritius', 'AFRO', '0', '381', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500756, '2020-10-04', 'MU', 'Mauritius', 'AFRO', '0', '381', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500757, '2020-10-05', 'MU', 'Mauritius', 'AFRO', '4', '385', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500758, '2020-10-06', 'MU', 'Mauritius', 'AFRO', '2', '387', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500759, '2020-10-07', 'MU', 'Mauritius', 'AFRO', '8', '395', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500760, '2020-10-08', 'MU', 'Mauritius', 'AFRO', '0', '395', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500761, '2020-10-09', 'MU', 'Mauritius', 'AFRO', '0', '395', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500762, '2020-10-10', 'MU', 'Mauritius', 'AFRO', '0', '395', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500763, '2020-10-11', 'MU', 'Mauritius', 'AFRO', '0', '395', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500764, '2020-10-12', 'MU', 'Mauritius', 'AFRO', '0', '395', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500765, '2020-10-13', 'MU', 'Mauritius', 'AFRO', '9', '404', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500766, '2020-10-14', 'MU', 'Mauritius', 'AFRO', '0', '404', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500767, '2020-10-15', 'MU', 'Mauritius', 'AFRO', '0', '404', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500768, '2020-10-16', 'MU', 'Mauritius', 'AFRO', '0', '404', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500769, '2020-10-17', 'MU', 'Mauritius', 'AFRO', '3', '407', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500770, '2020-10-18', 'MU', 'Mauritius', 'AFRO', '0', '407', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500771, '2020-10-19', 'MU', 'Mauritius', 'AFRO', '0', '407', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500772, '2020-10-20', 'MU', 'Mauritius', 'AFRO', '0', '407', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500773, '2020-10-21', 'MU', 'Mauritius', 'AFRO', '14', '421', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500774, '2020-10-22', 'MU', 'Mauritius', 'AFRO', '0', '421', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500775, '2020-10-23', 'MU', 'Mauritius', 'AFRO', '0', '421', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500776, '2020-10-24', 'MU', 'Mauritius', 'AFRO', '14', '435', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500777, '2020-10-25', 'MU', 'Mauritius', 'AFRO', '0', '435', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500778, '2020-10-26', 'MU', 'Mauritius', 'AFRO', '0', '435', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500779, '2020-10-27', 'MU', 'Mauritius', 'AFRO', '4', '439', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500780, '2020-10-28', 'MU', 'Mauritius', 'AFRO', '0', '439', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500781, '2020-10-29', 'MU', 'Mauritius', 'AFRO', '2', '441', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500782, '2020-10-30', 'MU', 'Mauritius', 'AFRO', '0', '441', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500783, '2020-10-31', 'MU', 'Mauritius', 'AFRO', '0', '441', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500784, '2020-11-01', 'MU', 'Mauritius', 'AFRO', '0', '441', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500785, '2020-11-02', 'MU', 'Mauritius', 'AFRO', '0', '441', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500786, '2020-11-03', 'MU', 'Mauritius', 'AFRO', '11', '452', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500787, '2020-11-04', 'MU', 'Mauritius', 'AFRO', '0', '452', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500788, '2020-11-05', 'MU', 'Mauritius', 'AFRO', '0', '452', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500789, '2020-11-06', 'MU', 'Mauritius', 'AFRO', '0', '452', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500790, '2020-11-07', 'MU', 'Mauritius', 'AFRO', '0', '452', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500791, '2020-11-08', 'MU', 'Mauritius', 'AFRO', '0', '452', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500792, '2020-11-09', 'MU', 'Mauritius', 'AFRO', '0', '452', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500793, '2020-11-10', 'MU', 'Mauritius', 'AFRO', '3', '455', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500794, '2020-11-11', 'MU', 'Mauritius', 'AFRO', '12', '467', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500795, '2020-11-12', 'MU', 'Mauritius', 'AFRO', '0', '467', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500796, '2020-11-13', 'MU', 'Mauritius', 'AFRO', '3', '470', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500797, '2020-11-14', 'MU', 'Mauritius', 'AFRO', '0', '470', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500798, '2020-11-15', 'MU', 'Mauritius', 'AFRO', '0', '470', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500799, '2020-11-16', 'MU', 'Mauritius', 'AFRO', '0', '470', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500800, '2020-11-17', 'MU', 'Mauritius', 'AFRO', '21', '491', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500801, '2020-11-18', 'MU', 'Mauritius', 'AFRO', '0', '491', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500802, '2020-11-19', 'MU', 'Mauritius', 'AFRO', '0', '491', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500803, '2020-11-20', 'MU', 'Mauritius', 'AFRO', '0', '491', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500804, '2020-11-21', 'MU', 'Mauritius', 'AFRO', '0', '491', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500805, '2020-11-22', 'MU', 'Mauritius', 'AFRO', '0', '491', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500806, '2020-11-23', 'MU', 'Mauritius', 'AFRO', '0', '491', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500807, '2020-11-24', 'MU', 'Mauritius', 'AFRO', '0', '491', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500808, '2020-11-25', 'MU', 'Mauritius', 'AFRO', '6', '497', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500809, '2020-11-26', 'MU', 'Mauritius', 'AFRO', '0', '497', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500810, '2020-11-27', 'MU', 'Mauritius', 'AFRO', '0', '497', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500811, '2020-11-28', 'MU', 'Mauritius', 'AFRO', '4', '501', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500812, '2020-11-29', 'MU', 'Mauritius', 'AFRO', '0', '501', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500813, '2020-11-30', 'MU', 'Mauritius', 'AFRO', '0', '501', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500814, '2020-12-01', 'MU', 'Mauritius', 'AFRO', '3', '504', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500815, '2020-12-02', 'MU', 'Mauritius', 'AFRO', '1', '505', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500816, '2020-12-03', 'MU', 'Mauritius', 'AFRO', '0', '505', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500817, '2020-12-04', 'MU', 'Mauritius', 'AFRO', '0', '505', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500818, '2020-12-05', 'MU', 'Mauritius', 'AFRO', '0', '505', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500819, '2020-12-06', 'MU', 'Mauritius', 'AFRO', '0', '505', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500820, '2020-12-07', 'MU', 'Mauritius', 'AFRO', '0', '505', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500821, '2020-12-08', 'MU', 'Mauritius', 'AFRO', '0', '505', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500822, '2020-12-09', 'MU', 'Mauritius', 'AFRO', '0', '505', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500823, '2020-12-10', 'MU', 'Mauritius', 'AFRO', '9', '514', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500824, '2020-12-11', 'MU', 'Mauritius', 'AFRO', '0', '514', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500825, '2020-12-12', 'MU', 'Mauritius', 'AFRO', '0', '514', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500826, '2020-12-13', 'MU', 'Mauritius', 'AFRO', '0', '514', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500827, '2020-12-14', 'MU', 'Mauritius', 'AFRO', '0', '514', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500828, '2020-12-15', 'MU', 'Mauritius', 'AFRO', '0', '514', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500829, '2020-12-16', 'MU', 'Mauritius', 'AFRO', '0', '514', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500830, '2020-12-17', 'MU', 'Mauritius', 'AFRO', '0', '514', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500831, '2020-12-18', 'MU', 'Mauritius', 'AFRO', '10', '524', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500832, '2020-12-19', 'MU', 'Mauritius', 'AFRO', '0', '524', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500833, '2020-12-20', 'MU', 'Mauritius', 'AFRO', '0', '524', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500834, '2020-12-21', 'MU', 'Mauritius', 'AFRO', '0', '524', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500835, '2020-12-22', 'MU', 'Mauritius', 'AFRO', '0', '524', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500836, '2020-12-23', 'MU', 'Mauritius', 'AFRO', '0', '524', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500837, '2020-12-24', 'MU', 'Mauritius', 'AFRO', '0', '524', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500838, '2020-12-25', 'MU', 'Mauritius', 'AFRO', '0', '524', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500839, '2020-12-26', 'MU', 'Mauritius', 'AFRO', '0', '524', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500840, '2020-12-27', 'MU', 'Mauritius', 'AFRO', '0', '524', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500841, '2020-12-28', 'MU', 'Mauritius', 'AFRO', '0', '524', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500842, '2020-12-29', 'MU', 'Mauritius', 'AFRO', '0', '524', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500843, '2020-12-30', 'MU', 'Mauritius', 'AFRO', '0', '524', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500844, '2020-12-31', 'MU', 'Mauritius', 'AFRO', '3', '527', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500845, '2021-01-01', 'MU', 'Mauritius', 'AFRO', '0', '527', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500846, '2021-01-02', 'MU', 'Mauritius', 'AFRO', '0', '527', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500847, '2021-01-03', 'MU', 'Mauritius', 'AFRO', '0', '527', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500848, '2021-01-04', 'MU', 'Mauritius', 'AFRO', '0', '527', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500849, '2021-01-05', 'MU', 'Mauritius', 'AFRO', '4', '531', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500850, '2021-01-06', 'MU', 'Mauritius', 'AFRO', '0', '531', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500851, '2021-01-07', 'MU', 'Mauritius', 'AFRO', '0', '531', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500852, '2021-01-08', 'MU', 'Mauritius', 'AFRO', '8', '539', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500853, '2021-01-09', 'MU', 'Mauritius', 'AFRO', '0', '539', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500854, '2021-01-10', 'MU', 'Mauritius', 'AFRO', '0', '539', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500855, '2021-01-11', 'MU', 'Mauritius', 'AFRO', '0', '539', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500856, '2021-01-12', 'MU', 'Mauritius', 'AFRO', '6', '545', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500857, '2021-01-13', 'MU', 'Mauritius', 'AFRO', '1', '546', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500858, '2021-01-14', 'MU', 'Mauritius', 'AFRO', '0', '546', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500859, '2021-01-15', 'MU', 'Mauritius', 'AFRO', '0', '546', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500860, '2021-01-16', 'MU', 'Mauritius', 'AFRO', '1', '547', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (500862, '2020-01-03', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500863, '2020-01-04', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500864, '2020-01-05', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500865, '2020-01-06', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500866, '2020-01-07', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500867, '2020-01-08', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500868, '2020-01-09', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500869, '2020-01-10', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500870, '2020-01-11', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500871, '2020-01-12', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500872, '2020-01-13', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500873, '2020-01-14', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500874, '2020-01-15', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500875, '2020-01-16', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500876, '2020-01-17', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500877, '2020-01-18', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500878, '2020-01-19', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500879, '2020-01-20', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500880, '2020-01-21', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500881, '2020-01-22', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500882, '2020-01-23', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500883, '2020-01-24', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500884, '2020-01-25', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500885, '2020-01-26', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500886, '2020-01-27', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500887, '2020-01-28', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500888, '2020-01-29', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500889, '2020-01-30', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500890, '2020-01-31', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500891, '2020-02-01', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500892, '2020-02-02', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500893, '2020-02-03', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500894, '2020-02-04', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500895, '2020-02-05', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500896, '2020-02-06', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500897, '2020-02-07', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500898, '2020-02-08', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500899, '2020-02-09', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500900, '2020-02-10', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500901, '2020-02-11', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500902, '2020-02-12', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500903, '2020-02-13', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500904, '2020-02-14', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500905, '2020-02-15', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500906, '2020-02-16', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500907, '2020-02-17', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500908, '2020-02-18', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500909, '2020-02-19', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500910, '2020-02-20', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500911, '2020-02-21', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500912, '2020-02-22', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500913, '2020-02-23', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500914, '2020-02-24', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500915, '2020-02-25', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500916, '2020-02-26', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500917, '2020-02-27', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500918, '2020-02-28', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500919, '2020-02-29', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500920, '2020-03-01', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500921, '2020-03-02', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500922, '2020-03-03', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500923, '2020-03-04', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500924, '2020-03-05', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500925, '2020-03-06', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500926, '2020-03-07', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500927, '2020-03-08', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500928, '2020-03-09', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500929, '2020-03-10', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500930, '2020-03-11', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500931, '2020-03-12', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500932, '2020-03-13', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500933, '2020-03-14', 'YT', 'Mayotte', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500934, '2020-03-15', 'YT', 'Mayotte', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500935, '2020-03-16', 'YT', 'Mayotte', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500936, '2020-03-17', 'YT', 'Mayotte', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500937, '2020-03-18', 'YT', 'Mayotte', 'AFRO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500938, '2020-03-19', 'YT', 'Mayotte', 'AFRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500939, '2020-03-20', 'YT', 'Mayotte', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500940, '2020-03-21', 'YT', 'Mayotte', 'AFRO', '3', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500941, '2020-03-22', 'YT', 'Mayotte', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500942, '2020-03-23', 'YT', 'Mayotte', 'AFRO', '3', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500943, '2020-03-24', 'YT', 'Mayotte', 'AFRO', '10', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500944, '2020-03-25', 'YT', 'Mayotte', 'AFRO', '6', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500945, '2020-03-26', 'YT', 'Mayotte', 'AFRO', '5', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500946, '2020-03-27', 'YT', 'Mayotte', 'AFRO', '15', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500947, '2020-03-28', 'YT', 'Mayotte', 'AFRO', '0', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500948, '2020-03-29', 'YT', 'Mayotte', 'AFRO', '0', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500949, '2020-03-30', 'YT', 'Mayotte', 'AFRO', '32', '82', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500950, '2020-03-31', 'YT', 'Mayotte', 'AFRO', '0', '82', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500951, '2020-04-01', 'YT', 'Mayotte', 'AFRO', '19', '101', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (500952, '2020-04-02', 'YT', 'Mayotte', 'AFRO', '15', '116', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (500953, '2020-04-03', 'YT', 'Mayotte', 'AFRO', '12', '128', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (500954, '2020-04-04', 'YT', 'Mayotte', 'AFRO', '0', '128', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (500955, '2020-04-05', 'YT', 'Mayotte', 'AFRO', '19', '147', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (500956, '2020-04-06', 'YT', 'Mayotte', 'AFRO', '0', '147', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (500957, '2020-04-07', 'YT', 'Mayotte', 'AFRO', '17', '164', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (500958, '2020-04-08', 'YT', 'Mayotte', 'AFRO', '20', '184', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (500959, '2020-04-09', 'YT', 'Mayotte', 'AFRO', '2', '186', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (500960, '2020-04-10', 'YT', 'Mayotte', 'AFRO', '5', '191', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (500961, '2020-04-11', 'YT', 'Mayotte', 'AFRO', '0', '191', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (500962, '2020-04-12', 'YT', 'Mayotte', 'AFRO', '0', '191', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (500963, '2020-04-13', 'YT', 'Mayotte', 'AFRO', '16', '207', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (500964, '2020-04-14', 'YT', 'Mayotte', 'AFRO', '0', '207', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (500965, '2020-04-15', 'YT', 'Mayotte', 'AFRO', '10', '217', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (500966, '2020-04-16', 'YT', 'Mayotte', 'AFRO', '4', '221', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (500967, '2020-04-17', 'YT', 'Mayotte', 'AFRO', '12', '233', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (500968, '2020-04-18', 'YT', 'Mayotte', 'AFRO', '12', '245', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (500969, '2020-04-19', 'YT', 'Mayotte', 'AFRO', '0', '245', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (500970, '2020-04-20', 'YT', 'Mayotte', 'AFRO', '39', '284', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (500971, '2020-04-21', 'YT', 'Mayotte', 'AFRO', '0', '284', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (500972, '2020-04-22', 'YT', 'Mayotte', 'AFRO', '27', '311', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (500973, '2020-04-23', 'YT', 'Mayotte', 'AFRO', '15', '326', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (500974, '2020-04-24', 'YT', 'Mayotte', 'AFRO', '13', '339', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (500975, '2020-04-25', 'YT', 'Mayotte', 'AFRO', '15', '354', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (500976, '2020-04-26', 'YT', 'Mayotte', 'AFRO', '0', '354', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (500977, '2020-04-27', 'YT', 'Mayotte', 'AFRO', '47', '401', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (500978, '2020-04-28', 'YT', 'Mayotte', 'AFRO', '32', '433', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (500979, '2020-04-29', 'YT', 'Mayotte', 'AFRO', '27', '460', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (500980, '2020-04-30', 'YT', 'Mayotte', 'AFRO', '0', '460', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (500981, '2020-05-01', 'YT', 'Mayotte', 'AFRO', '79', '539', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (500982, '2020-05-02', 'YT', 'Mayotte', 'AFRO', '0', '539', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (500983, '2020-05-03', 'YT', 'Mayotte', 'AFRO', '57', '596', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (500984, '2020-05-04', 'YT', 'Mayotte', 'AFRO', '54', '650', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (500985, '2020-05-05', 'YT', 'Mayotte', 'AFRO', '36', '686', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (500986, '2020-05-06', 'YT', 'Mayotte', 'AFRO', '53', '739', '3', '9', false);
INSERT INTO public.who_global_data_import VALUES (500987, '2020-05-07', 'YT', 'Mayotte', 'AFRO', '0', '739', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (500988, '2020-05-08', 'YT', 'Mayotte', 'AFRO', '115', '854', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (500989, '2020-05-09', 'YT', 'Mayotte', 'AFRO', '36', '890', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (500990, '2020-05-10', 'YT', 'Mayotte', 'AFRO', '0', '890', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (500991, '2020-05-11', 'YT', 'Mayotte', 'AFRO', '133', '1023', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (500992, '2020-05-12', 'YT', 'Mayotte', 'AFRO', '38', '1061', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (500993, '2020-05-13', 'YT', 'Mayotte', 'AFRO', '34', '1095', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (500994, '2020-05-14', 'YT', 'Mayotte', 'AFRO', '48', '1143', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (500995, '2020-05-15', 'YT', 'Mayotte', 'AFRO', '67', '1210', '2', '16', false);
INSERT INTO public.who_global_data_import VALUES (500996, '2020-05-16', 'YT', 'Mayotte', 'AFRO', '48', '1258', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (500997, '2020-05-17', 'YT', 'Mayotte', 'AFRO', '0', '1258', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (500998, '2020-05-18', 'YT', 'Mayotte', 'AFRO', '84', '1342', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (500999, '2020-05-19', 'YT', 'Mayotte', 'AFRO', '28', '1370', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (501000, '2020-05-20', 'YT', 'Mayotte', 'AFRO', '49', '1419', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (501001, '2020-05-21', 'YT', 'Mayotte', 'AFRO', '56', '1475', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (501002, '2020-05-22', 'YT', 'Mayotte', 'AFRO', '19', '1494', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (501003, '2020-05-23', 'YT', 'Mayotte', 'AFRO', '27', '1521', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (501004, '2020-05-24', 'YT', 'Mayotte', 'AFRO', '0', '1521', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (501005, '2020-05-25', 'YT', 'Mayotte', 'AFRO', '66', '1587', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (501006, '2020-05-26', 'YT', 'Mayotte', 'AFRO', '22', '1609', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (501007, '2020-05-27', 'YT', 'Mayotte', 'AFRO', '25', '1634', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (501008, '2020-05-28', 'YT', 'Mayotte', 'AFRO', '11', '1645', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (501009, '2020-05-29', 'YT', 'Mayotte', 'AFRO', '25', '1670', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (501010, '2020-05-30', 'YT', 'Mayotte', 'AFRO', '29', '1699', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (501011, '2020-05-31', 'YT', 'Mayotte', 'AFRO', '44', '1743', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (501012, '2020-06-01', 'YT', 'Mayotte', 'AFRO', '128', '1871', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (501013, '2020-06-02', 'YT', 'Mayotte', 'AFRO', '63', '1934', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (501014, '2020-06-03', 'YT', 'Mayotte', 'AFRO', '52', '1986', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (501015, '2020-06-04', 'YT', 'Mayotte', 'AFRO', '7', '1993', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (501016, '2020-06-05', 'YT', 'Mayotte', 'AFRO', '65', '2058', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (501017, '2020-06-06', 'YT', 'Mayotte', 'AFRO', '21', '2079', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (501018, '2020-06-07', 'YT', 'Mayotte', 'AFRO', '0', '2079', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (501019, '2020-06-08', 'YT', 'Mayotte', 'AFRO', '0', '2079', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (501020, '2020-06-09', 'YT', 'Mayotte', 'AFRO', '72', '2151', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (501021, '2020-06-10', 'YT', 'Mayotte', 'AFRO', '24', '2175', '2', '28', false);
INSERT INTO public.who_global_data_import VALUES (501022, '2020-06-11', 'YT', 'Mayotte', 'AFRO', '31', '2206', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (501023, '2020-06-12', 'YT', 'Mayotte', 'AFRO', '34', '2240', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (501024, '2020-06-13', 'YT', 'Mayotte', 'AFRO', '28', '2268', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (501025, '2020-06-14', 'YT', 'Mayotte', 'AFRO', '14', '2282', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (501026, '2020-06-15', 'YT', 'Mayotte', 'AFRO', '0', '2282', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (501027, '2020-06-16', 'YT', 'Mayotte', 'AFRO', '28', '2310', '-1', '28', false);
INSERT INTO public.who_global_data_import VALUES (501028, '2020-06-17', 'YT', 'Mayotte', 'AFRO', '23', '2333', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (501029, '2020-06-18', 'YT', 'Mayotte', 'AFRO', '12', '2345', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (501030, '2020-06-19', 'YT', 'Mayotte', 'AFRO', '38', '2383', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (501031, '2020-06-20', 'YT', 'Mayotte', 'AFRO', '11', '2394', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (501032, '2020-06-21', 'YT', 'Mayotte', 'AFRO', '10', '2404', '2', '31', false);
INSERT INTO public.who_global_data_import VALUES (501033, '2020-06-22', 'YT', 'Mayotte', 'AFRO', '0', '2404', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (501034, '2020-06-23', 'YT', 'Mayotte', 'AFRO', '30', '2434', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (501035, '2020-06-24', 'YT', 'Mayotte', 'AFRO', '18', '2452', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (501036, '2020-06-25', 'YT', 'Mayotte', 'AFRO', '15', '2467', '2', '34', false);
INSERT INTO public.who_global_data_import VALUES (501037, '2020-06-26', 'YT', 'Mayotte', 'AFRO', '41', '2508', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (501038, '2020-06-27', 'YT', 'Mayotte', 'AFRO', '18', '2526', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (501039, '2020-06-28', 'YT', 'Mayotte', 'AFRO', '14', '2540', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (501040, '2020-06-29', 'YT', 'Mayotte', 'AFRO', '0', '2540', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (501041, '2020-06-30', 'YT', 'Mayotte', 'AFRO', '63', '2603', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (501042, '2020-07-01', 'YT', 'Mayotte', 'AFRO', '0', '2603', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (501043, '2020-07-02', 'YT', 'Mayotte', 'AFRO', '40', '2643', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (501044, '2020-07-03', 'YT', 'Mayotte', 'AFRO', '0', '2643', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (501045, '2020-07-04', 'YT', 'Mayotte', 'AFRO', '18', '2661', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (501046, '2020-07-05', 'YT', 'Mayotte', 'AFRO', '7', '2668', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (501047, '2020-07-06', 'YT', 'Mayotte', 'AFRO', '0', '2668', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (501048, '2020-07-07', 'YT', 'Mayotte', 'AFRO', '11', '2679', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (501049, '2020-07-08', 'YT', 'Mayotte', 'AFRO', '9', '2688', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (501050, '2020-07-09', 'YT', 'Mayotte', 'AFRO', '0', '2688', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (501051, '2020-07-10', 'YT', 'Mayotte', 'AFRO', '14', '2702', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (501052, '2020-07-11', 'YT', 'Mayotte', 'AFRO', '9', '2711', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (501053, '2020-07-12', 'YT', 'Mayotte', 'AFRO', '0', '2711', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (501054, '2020-07-13', 'YT', 'Mayotte', 'AFRO', '0', '2711', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (501055, '2020-07-14', 'YT', 'Mayotte', 'AFRO', '13', '2724', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (501056, '2020-07-15', 'YT', 'Mayotte', 'AFRO', '0', '2724', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (501057, '2020-07-16', 'YT', 'Mayotte', 'AFRO', '19', '2743', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (501058, '2020-07-17', 'YT', 'Mayotte', 'AFRO', '39', '2782', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (501059, '2020-07-18', 'YT', 'Mayotte', 'AFRO', '0', '2782', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (501060, '2020-07-19', 'YT', 'Mayotte', 'AFRO', '0', '2782', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (501061, '2020-07-20', 'YT', 'Mayotte', 'AFRO', '0', '2782', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (501062, '2020-07-21', 'YT', 'Mayotte', 'AFRO', '26', '2808', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (501063, '2020-07-22', 'YT', 'Mayotte', 'AFRO', '16', '2824', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (501064, '2020-07-23', 'YT', 'Mayotte', 'AFRO', '15', '2839', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (501065, '2020-07-24', 'YT', 'Mayotte', 'AFRO', '23', '2862', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (501066, '2020-07-25', 'YT', 'Mayotte', 'AFRO', '11', '2873', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (501067, '2020-07-26', 'YT', 'Mayotte', 'AFRO', '0', '2873', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (501068, '2020-07-27', 'YT', 'Mayotte', 'AFRO', '0', '2873', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (501069, '2020-07-28', 'YT', 'Mayotte', 'AFRO', '27', '2900', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (501070, '2020-07-29', 'YT', 'Mayotte', 'AFRO', '5', '2905', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (501071, '2020-07-30', 'YT', 'Mayotte', 'AFRO', '0', '2905', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (501072, '2020-07-31', 'YT', 'Mayotte', 'AFRO', '57', '2962', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (501073, '2020-08-01', 'YT', 'Mayotte', 'AFRO', '0', '2962', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (501074, '2020-08-02', 'YT', 'Mayotte', 'AFRO', '0', '2962', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (501075, '2020-08-03', 'YT', 'Mayotte', 'AFRO', '0', '2962', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (501076, '2020-08-04', 'YT', 'Mayotte', 'AFRO', '46', '3008', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (501077, '2020-08-05', 'YT', 'Mayotte', 'AFRO', '15', '3023', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (501078, '2020-08-06', 'YT', 'Mayotte', 'AFRO', '8', '3031', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (501079, '2020-08-07', 'YT', 'Mayotte', 'AFRO', '11', '3042', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (501080, '2020-08-08', 'YT', 'Mayotte', 'AFRO', '26', '3068', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (501081, '2020-08-09', 'YT', 'Mayotte', 'AFRO', '0', '3068', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (501082, '2020-08-10', 'YT', 'Mayotte', 'AFRO', '0', '3068', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (501083, '2020-08-11', 'YT', 'Mayotte', 'AFRO', '0', '3068', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (501084, '2020-08-12', 'YT', 'Mayotte', 'AFRO', '23', '3091', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (501085, '2020-08-13', 'YT', 'Mayotte', 'AFRO', '0', '3091', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (501086, '2020-08-14', 'YT', 'Mayotte', 'AFRO', '28', '3119', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (501087, '2020-08-15', 'YT', 'Mayotte', 'AFRO', '0', '3119', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (501088, '2020-08-16', 'YT', 'Mayotte', 'AFRO', '0', '3119', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (501089, '2020-08-17', 'YT', 'Mayotte', 'AFRO', '0', '3119', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (501090, '2020-08-18', 'YT', 'Mayotte', 'AFRO', '41', '3160', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (501091, '2020-08-19', 'YT', 'Mayotte', 'AFRO', '0', '3160', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (501092, '2020-08-20', 'YT', 'Mayotte', 'AFRO', '0', '3160', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (501093, '2020-08-21', 'YT', 'Mayotte', 'AFRO', '0', '3160', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (501094, '2020-08-22', 'YT', 'Mayotte', 'AFRO', '77', '3237', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (501095, '2020-08-23', 'YT', 'Mayotte', 'AFRO', '0', '3237', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (501096, '2020-08-24', 'YT', 'Mayotte', 'AFRO', '0', '3237', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (501097, '2020-08-25', 'YT', 'Mayotte', 'AFRO', '0', '3237', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (501098, '2020-08-26', 'YT', 'Mayotte', 'AFRO', '0', '3237', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (501099, '2020-08-27', 'YT', 'Mayotte', 'AFRO', '0', '3237', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (501100, '2020-08-28', 'YT', 'Mayotte', 'AFRO', '64', '3301', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (501101, '2020-08-29', 'YT', 'Mayotte', 'AFRO', '0', '3301', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (501102, '2020-08-30', 'YT', 'Mayotte', 'AFRO', '0', '3301', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (501103, '2020-08-31', 'YT', 'Mayotte', 'AFRO', '0', '3301', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (501104, '2020-09-01', 'YT', 'Mayotte', 'AFRO', '0', '3301', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (501105, '2020-09-02', 'YT', 'Mayotte', 'AFRO', '0', '3301', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (501106, '2020-09-03', 'YT', 'Mayotte', 'AFRO', '0', '3301', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (501107, '2020-09-04', 'YT', 'Mayotte', 'AFRO', '73', '3374', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (501108, '2020-09-05', 'YT', 'Mayotte', 'AFRO', '0', '3374', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (501109, '2020-09-06', 'YT', 'Mayotte', 'AFRO', '0', '3374', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (501110, '2020-09-07', 'YT', 'Mayotte', 'AFRO', '0', '3374', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (501111, '2020-09-08', 'YT', 'Mayotte', 'AFRO', '0', '3374', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (501112, '2020-09-09', 'YT', 'Mayotte', 'AFRO', '0', '3374', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (501113, '2020-09-10', 'YT', 'Mayotte', 'AFRO', '0', '3374', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (501114, '2020-09-11', 'YT', 'Mayotte', 'AFRO', '0', '3374', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (501115, '2020-09-12', 'YT', 'Mayotte', 'AFRO', '0', '3374', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (501116, '2020-09-13', 'YT', 'Mayotte', 'AFRO', '0', '3374', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (501117, '2020-09-14', 'YT', 'Mayotte', 'AFRO', '0', '3374', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (501118, '2020-09-15', 'YT', 'Mayotte', 'AFRO', '167', '3541', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (501119, '2020-09-16', 'YT', 'Mayotte', 'AFRO', '0', '3541', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (501120, '2020-09-17', 'YT', 'Mayotte', 'AFRO', '0', '3541', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (501121, '2020-09-18', 'YT', 'Mayotte', 'AFRO', '0', '3541', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (501122, '2020-09-19', 'YT', 'Mayotte', 'AFRO', '0', '3541', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (501123, '2020-09-20', 'YT', 'Mayotte', 'AFRO', '0', '3541', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (501124, '2020-09-21', 'YT', 'Mayotte', 'AFRO', '0', '3541', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (501125, '2020-09-22', 'YT', 'Mayotte', 'AFRO', '0', '3541', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (501126, '2020-09-23', 'YT', 'Mayotte', 'AFRO', '0', '3541', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (501127, '2020-09-24', 'YT', 'Mayotte', 'AFRO', '0', '3541', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (501128, '2020-09-25', 'YT', 'Mayotte', 'AFRO', '0', '3541', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (501129, '2020-09-26', 'YT', 'Mayotte', 'AFRO', '0', '3541', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (501130, '2020-09-27', 'YT', 'Mayotte', 'AFRO', '0', '3541', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (501131, '2020-09-28', 'YT', 'Mayotte', 'AFRO', '0', '3541', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (501132, '2020-09-29', 'YT', 'Mayotte', 'AFRO', '0', '3541', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (501133, '2020-09-30', 'YT', 'Mayotte', 'AFRO', '238', '3779', '2', '42', false);
INSERT INTO public.who_global_data_import VALUES (501134, '2020-10-01', 'YT', 'Mayotte', 'AFRO', '0', '3779', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (501135, '2020-10-02', 'YT', 'Mayotte', 'AFRO', '0', '3779', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (501136, '2020-10-03', 'YT', 'Mayotte', 'AFRO', '0', '3779', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (501137, '2020-10-04', 'YT', 'Mayotte', 'AFRO', '0', '3779', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (501138, '2020-10-05', 'YT', 'Mayotte', 'AFRO', '0', '3779', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (501139, '2020-10-06', 'YT', 'Mayotte', 'AFRO', '113', '3892', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (501140, '2020-10-07', 'YT', 'Mayotte', 'AFRO', '0', '3892', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (501141, '2020-10-08', 'YT', 'Mayotte', 'AFRO', '0', '3892', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (501142, '2020-10-09', 'YT', 'Mayotte', 'AFRO', '0', '3892', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (501143, '2020-10-10', 'YT', 'Mayotte', 'AFRO', '97', '3989', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (501144, '2020-10-11', 'YT', 'Mayotte', 'AFRO', '0', '3989', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (501145, '2020-10-12', 'YT', 'Mayotte', 'AFRO', '0', '3989', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (501146, '2020-10-13', 'YT', 'Mayotte', 'AFRO', '41', '4030', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (501147, '2020-10-14', 'YT', 'Mayotte', 'AFRO', '0', '4030', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (501148, '2020-10-15', 'YT', 'Mayotte', 'AFRO', '0', '4030', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (501149, '2020-10-16', 'YT', 'Mayotte', 'AFRO', '0', '4030', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (501150, '2020-10-17', 'YT', 'Mayotte', 'AFRO', '0', '4030', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (501151, '2020-10-18', 'YT', 'Mayotte', 'AFRO', '0', '4030', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (501152, '2020-10-19', 'YT', 'Mayotte', 'AFRO', '0', '4030', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (501153, '2020-10-20', 'YT', 'Mayotte', 'AFRO', '129', '4159', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (501154, '2020-10-21', 'YT', 'Mayotte', 'AFRO', '44', '4203', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (501155, '2020-10-22', 'YT', 'Mayotte', 'AFRO', '0', '4203', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (501156, '2020-10-23', 'YT', 'Mayotte', 'AFRO', '0', '4203', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (501157, '2020-10-24', 'YT', 'Mayotte', 'AFRO', '73', '4276', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (501158, '2020-10-25', 'YT', 'Mayotte', 'AFRO', '0', '4276', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (501159, '2020-10-26', 'YT', 'Mayotte', 'AFRO', '0', '4276', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (501160, '2020-10-27', 'YT', 'Mayotte', 'AFRO', '45', '4321', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (501161, '2020-10-28', 'YT', 'Mayotte', 'AFRO', '0', '4321', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (501162, '2020-10-29', 'YT', 'Mayotte', 'AFRO', '45', '4366', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (501163, '2020-10-30', 'YT', 'Mayotte', 'AFRO', '0', '4366', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (501164, '2020-10-31', 'YT', 'Mayotte', 'AFRO', '0', '4366', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (501165, '2020-11-01', 'YT', 'Mayotte', 'AFRO', '0', '4366', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (501166, '2020-11-02', 'YT', 'Mayotte', 'AFRO', '0', '4366', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (501167, '2020-11-03', 'YT', 'Mayotte', 'AFRO', '123', '4489', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (501168, '2020-11-04', 'YT', 'Mayotte', 'AFRO', '35', '4524', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (501169, '2020-11-05', 'YT', 'Mayotte', 'AFRO', '26', '4550', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (501170, '2020-11-06', 'YT', 'Mayotte', 'AFRO', '0', '4550', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (501171, '2020-11-07', 'YT', 'Mayotte', 'AFRO', '0', '4550', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (501172, '2020-11-08', 'YT', 'Mayotte', 'AFRO', '0', '4550', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (501173, '2020-11-09', 'YT', 'Mayotte', 'AFRO', '0', '4550', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (501174, '2020-11-10', 'YT', 'Mayotte', 'AFRO', '265', '4815', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (501175, '2020-11-11', 'YT', 'Mayotte', 'AFRO', '0', '4815', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (501176, '2020-11-12', 'YT', 'Mayotte', 'AFRO', '0', '4815', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (501177, '2020-11-13', 'YT', 'Mayotte', 'AFRO', '106', '4921', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (501178, '2020-11-14', 'YT', 'Mayotte', 'AFRO', '0', '4921', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (501179, '2020-11-15', 'YT', 'Mayotte', 'AFRO', '0', '4921', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (501180, '2020-11-16', 'YT', 'Mayotte', 'AFRO', '22', '4943', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (501181, '2020-11-17', 'YT', 'Mayotte', 'AFRO', '0', '4943', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (501182, '2020-11-18', 'YT', 'Mayotte', 'AFRO', '0', '4943', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (501183, '2020-11-19', 'YT', 'Mayotte', 'AFRO', '93', '5036', '2', '48', false);
INSERT INTO public.who_global_data_import VALUES (501184, '2020-11-20', 'YT', 'Mayotte', 'AFRO', '0', '5036', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (501185, '2020-11-21', 'YT', 'Mayotte', 'AFRO', '0', '5036', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (539805, '2020-03-24', 'ZM', 'Zambia', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501186, '2020-11-22', 'YT', 'Mayotte', 'AFRO', '0', '5036', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (501187, '2020-11-23', 'YT', 'Mayotte', 'AFRO', '0', '5036', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (501188, '2020-11-24', 'YT', 'Mayotte', 'AFRO', '86', '5122', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (501189, '2020-11-25', 'YT', 'Mayotte', 'AFRO', '0', '5122', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (501190, '2020-11-26', 'YT', 'Mayotte', 'AFRO', '59', '5181', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (501191, '2020-11-27', 'YT', 'Mayotte', 'AFRO', '0', '5181', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (501192, '2020-11-28', 'YT', 'Mayotte', 'AFRO', '0', '5181', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (501193, '2020-11-29', 'YT', 'Mayotte', 'AFRO', '0', '5181', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (501194, '2020-11-30', 'YT', 'Mayotte', 'AFRO', '0', '5181', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (501195, '2020-12-01', 'YT', 'Mayotte', 'AFRO', '0', '5181', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (501196, '2020-12-02', 'YT', 'Mayotte', 'AFRO', '0', '5181', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (501197, '2020-12-03', 'YT', 'Mayotte', 'AFRO', '0', '5181', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (501198, '2020-12-04', 'YT', 'Mayotte', 'AFRO', '0', '5181', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (501199, '2020-12-05', 'YT', 'Mayotte', 'AFRO', '0', '5181', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (501200, '2020-12-06', 'YT', 'Mayotte', 'AFRO', '0', '5181', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (501201, '2020-12-07', 'YT', 'Mayotte', 'AFRO', '0', '5181', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (501202, '2020-12-08', 'YT', 'Mayotte', 'AFRO', '0', '5181', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (501203, '2020-12-09', 'YT', 'Mayotte', 'AFRO', '0', '5181', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (501204, '2020-12-10', 'YT', 'Mayotte', 'AFRO', '318', '5499', '2', '51', false);
INSERT INTO public.who_global_data_import VALUES (501205, '2020-12-11', 'YT', 'Mayotte', 'AFRO', '0', '5499', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (501206, '2020-12-12', 'YT', 'Mayotte', 'AFRO', '52', '5551', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (501207, '2020-12-13', 'YT', 'Mayotte', 'AFRO', '0', '5551', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (501208, '2020-12-14', 'YT', 'Mayotte', 'AFRO', '0', '5551', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (501209, '2020-12-15', 'YT', 'Mayotte', 'AFRO', '65', '5616', '1', '53', false);
INSERT INTO public.who_global_data_import VALUES (501210, '2020-12-16', 'YT', 'Mayotte', 'AFRO', '0', '5616', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (501211, '2020-12-17', 'YT', 'Mayotte', 'AFRO', '0', '5616', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (501212, '2020-12-18', 'YT', 'Mayotte', 'AFRO', '92', '5708', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (501213, '2020-12-19', 'YT', 'Mayotte', 'AFRO', '0', '5708', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (501214, '2020-12-20', 'YT', 'Mayotte', 'AFRO', '0', '5708', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (501215, '2020-12-21', 'YT', 'Mayotte', 'AFRO', '0', '5708', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (501216, '2020-12-22', 'YT', 'Mayotte', 'AFRO', '0', '5708', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (501217, '2020-12-23', 'YT', 'Mayotte', 'AFRO', '59', '5767', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (501218, '2020-12-24', 'YT', 'Mayotte', 'AFRO', '0', '5767', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (501219, '2020-12-25', 'YT', 'Mayotte', 'AFRO', '0', '5767', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (501220, '2020-12-26', 'YT', 'Mayotte', 'AFRO', '0', '5767', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (501221, '2020-12-27', 'YT', 'Mayotte', 'AFRO', '0', '5767', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (501222, '2020-12-28', 'YT', 'Mayotte', 'AFRO', '0', '5767', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (501223, '2020-12-29', 'YT', 'Mayotte', 'AFRO', '123', '5890', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (501224, '2020-12-30', 'YT', 'Mayotte', 'AFRO', '0', '5890', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (501225, '2020-12-31', 'YT', 'Mayotte', 'AFRO', '0', '5890', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (501226, '2021-01-01', 'YT', 'Mayotte', 'AFRO', '0', '5890', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (501227, '2021-01-02', 'YT', 'Mayotte', 'AFRO', '0', '5890', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (501228, '2021-01-03', 'YT', 'Mayotte', 'AFRO', '0', '5890', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (501229, '2021-01-04', 'YT', 'Mayotte', 'AFRO', '0', '5890', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (501230, '2021-01-05', 'YT', 'Mayotte', 'AFRO', '155', '6045', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (501231, '2021-01-06', 'YT', 'Mayotte', 'AFRO', '0', '6045', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (501232, '2021-01-07', 'YT', 'Mayotte', 'AFRO', '0', '6045', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (501233, '2021-01-08', 'YT', 'Mayotte', 'AFRO', '0', '6045', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (501234, '2021-01-09', 'YT', 'Mayotte', 'AFRO', '187', '6232', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (501235, '2021-01-10', 'YT', 'Mayotte', 'AFRO', '0', '6232', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (501236, '2021-01-11', 'YT', 'Mayotte', 'AFRO', '23', '6255', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (501237, '2021-01-12', 'YT', 'Mayotte', 'AFRO', '0', '6255', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (501238, '2021-01-13', 'YT', 'Mayotte', 'AFRO', '0', '6255', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (501239, '2021-01-14', 'YT', 'Mayotte', 'AFRO', '0', '6255', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (501240, '2021-01-15', 'YT', 'Mayotte', 'AFRO', '356', '6611', '2', '58', false);
INSERT INTO public.who_global_data_import VALUES (501241, '2021-01-16', 'YT', 'Mayotte', 'AFRO', '0', '6611', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (501243, '2020-01-03', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501244, '2020-01-04', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501245, '2020-01-05', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501246, '2020-01-06', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501247, '2020-01-07', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501248, '2020-01-08', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501249, '2020-01-09', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501250, '2020-01-10', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501251, '2020-01-11', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501252, '2020-01-12', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501253, '2020-01-13', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501254, '2020-01-14', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501255, '2020-01-15', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501256, '2020-01-16', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501257, '2020-01-17', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501258, '2020-01-18', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501259, '2020-01-19', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501260, '2020-01-20', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501261, '2020-01-21', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501262, '2020-01-22', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501263, '2020-01-23', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501264, '2020-01-24', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501265, '2020-01-25', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501266, '2020-01-26', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501267, '2020-01-27', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501268, '2020-01-28', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501269, '2020-01-29', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501270, '2020-01-30', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501271, '2020-01-31', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501272, '2020-02-01', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501273, '2020-02-02', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501274, '2020-02-03', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501275, '2020-02-04', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501276, '2020-02-05', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501277, '2020-02-06', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501278, '2020-02-07', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501279, '2020-02-08', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501280, '2020-02-09', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501281, '2020-02-10', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501282, '2020-02-11', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501283, '2020-02-12', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501284, '2020-02-13', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501285, '2020-02-14', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501286, '2020-02-15', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501287, '2020-02-16', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501288, '2020-02-17', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501289, '2020-02-18', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501290, '2020-02-19', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501291, '2020-02-20', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501292, '2020-02-21', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501293, '2020-02-22', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501294, '2020-02-23', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501295, '2020-02-24', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501296, '2020-02-25', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501297, '2020-02-26', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501298, '2020-02-27', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501299, '2020-02-28', 'MX', 'Mexico', 'AMRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501300, '2020-02-29', 'MX', 'Mexico', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501301, '2020-03-01', 'MX', 'Mexico', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501302, '2020-03-02', 'MX', 'Mexico', 'AMRO', '3', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501303, '2020-03-03', 'MX', 'Mexico', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501304, '2020-03-04', 'MX', 'Mexico', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501305, '2020-03-05', 'MX', 'Mexico', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501306, '2020-03-06', 'MX', 'Mexico', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501307, '2020-03-07', 'MX', 'Mexico', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501308, '2020-03-08', 'MX', 'Mexico', 'AMRO', '2', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501309, '2020-03-09', 'MX', 'Mexico', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501310, '2020-03-10', 'MX', 'Mexico', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501311, '2020-03-11', 'MX', 'Mexico', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501312, '2020-03-12', 'MX', 'Mexico', 'AMRO', '4', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501313, '2020-03-13', 'MX', 'Mexico', 'AMRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501314, '2020-03-14', 'MX', 'Mexico', 'AMRO', '14', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501315, '2020-03-15', 'MX', 'Mexico', 'AMRO', '15', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501316, '2020-03-16', 'MX', 'Mexico', 'AMRO', '12', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501317, '2020-03-17', 'MX', 'Mexico', 'AMRO', '29', '86', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501318, '2020-03-18', 'MX', 'Mexico', 'AMRO', '11', '97', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501319, '2020-03-19', 'MX', 'Mexico', 'AMRO', '21', '118', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (501320, '2020-03-20', 'MX', 'Mexico', 'AMRO', '46', '164', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (501321, '2020-03-21', 'MX', 'Mexico', 'AMRO', '0', '164', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (501322, '2020-03-22', 'MX', 'Mexico', 'AMRO', '0', '164', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (501323, '2020-03-23', 'MX', 'Mexico', 'AMRO', '87', '251', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (501324, '2020-03-24', 'MX', 'Mexico', 'AMRO', '65', '316', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (501325, '2020-03-25', 'MX', 'Mexico', 'AMRO', '0', '316', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (501326, '2020-03-26', 'MX', 'Mexico', 'AMRO', '162', '478', '3', '5', false);
INSERT INTO public.who_global_data_import VALUES (501327, '2020-03-27', 'MX', 'Mexico', 'AMRO', '0', '478', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (501328, '2020-03-28', 'MX', 'Mexico', 'AMRO', '111', '589', '3', '8', false);
INSERT INTO public.who_global_data_import VALUES (501329, '2020-03-29', 'MX', 'Mexico', 'AMRO', '128', '717', '4', '12', false);
INSERT INTO public.who_global_data_import VALUES (501330, '2020-03-30', 'MX', 'Mexico', 'AMRO', '131', '848', '4', '16', false);
INSERT INTO public.who_global_data_import VALUES (501331, '2020-03-31', 'MX', 'Mexico', 'AMRO', '145', '993', '4', '20', false);
INSERT INTO public.who_global_data_import VALUES (501332, '2020-04-01', 'MX', 'Mexico', 'AMRO', '101', '1094', '8', '28', false);
INSERT INTO public.who_global_data_import VALUES (501333, '2020-04-02', 'MX', 'Mexico', 'AMRO', '121', '1215', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (501334, '2020-04-03', 'MX', 'Mexico', 'AMRO', '163', '1378', '8', '37', false);
INSERT INTO public.who_global_data_import VALUES (501335, '2020-04-04', 'MX', 'Mexico', 'AMRO', '132', '1510', '13', '50', false);
INSERT INTO public.who_global_data_import VALUES (501336, '2020-04-05', 'MX', 'Mexico', 'AMRO', '178', '1688', '10', '60', false);
INSERT INTO public.who_global_data_import VALUES (501337, '2020-04-06', 'MX', 'Mexico', 'AMRO', '202', '1890', '19', '79', false);
INSERT INTO public.who_global_data_import VALUES (501338, '2020-04-07', 'MX', 'Mexico', 'AMRO', '253', '2143', '15', '94', false);
INSERT INTO public.who_global_data_import VALUES (501339, '2020-04-08', 'MX', 'Mexico', 'AMRO', '296', '2439', '31', '125', false);
INSERT INTO public.who_global_data_import VALUES (501340, '2020-04-09', 'MX', 'Mexico', 'AMRO', '346', '2785', '16', '141', false);
INSERT INTO public.who_global_data_import VALUES (501341, '2020-04-10', 'MX', 'Mexico', 'AMRO', '396', '3181', '33', '174', false);
INSERT INTO public.who_global_data_import VALUES (501342, '2020-04-11', 'MX', 'Mexico', 'AMRO', '260', '3441', '20', '194', false);
INSERT INTO public.who_global_data_import VALUES (501343, '2020-04-12', 'MX', 'Mexico', 'AMRO', '403', '3844', '39', '233', false);
INSERT INTO public.who_global_data_import VALUES (501344, '2020-04-13', 'MX', 'Mexico', 'AMRO', '375', '4219', '40', '273', false);
INSERT INTO public.who_global_data_import VALUES (501345, '2020-04-14', 'MX', 'Mexico', 'AMRO', '442', '4661', '23', '296', false);
INSERT INTO public.who_global_data_import VALUES (501346, '2020-04-15', 'MX', 'Mexico', 'AMRO', '353', '5014', '36', '332', false);
INSERT INTO public.who_global_data_import VALUES (501347, '2020-04-16', 'MX', 'Mexico', 'AMRO', '385', '5399', '74', '406', false);
INSERT INTO public.who_global_data_import VALUES (501348, '2020-04-17', 'MX', 'Mexico', 'AMRO', '448', '5847', '43', '449', false);
INSERT INTO public.who_global_data_import VALUES (501349, '2020-04-18', 'MX', 'Mexico', 'AMRO', '450', '6297', '37', '486', false);
INSERT INTO public.who_global_data_import VALUES (501350, '2020-04-19', 'MX', 'Mexico', 'AMRO', '578', '6875', '60', '546', false);
INSERT INTO public.who_global_data_import VALUES (501351, '2020-04-20', 'MX', 'Mexico', 'AMRO', '622', '7497', '104', '650', false);
INSERT INTO public.who_global_data_import VALUES (501352, '2020-04-21', 'MX', 'Mexico', 'AMRO', '764', '8261', '36', '686', false);
INSERT INTO public.who_global_data_import VALUES (501353, '2020-04-22', 'MX', 'Mexico', 'AMRO', '511', '8772', '26', '712', false);
INSERT INTO public.who_global_data_import VALUES (501354, '2020-04-23', 'MX', 'Mexico', 'AMRO', '729', '9501', '145', '857', false);
INSERT INTO public.who_global_data_import VALUES (501355, '2020-04-24', 'MX', 'Mexico', 'AMRO', '1043', '10544', '113', '970', false);
INSERT INTO public.who_global_data_import VALUES (501356, '2020-04-25', 'MX', 'Mexico', 'AMRO', '1089', '11633', '99', '1069', false);
INSERT INTO public.who_global_data_import VALUES (501357, '2020-04-26', 'MX', 'Mexico', 'AMRO', '1239', '12872', '152', '1221', false);
INSERT INTO public.who_global_data_import VALUES (501358, '2020-04-27', 'MX', 'Mexico', 'AMRO', '970', '13842', '84', '1305', false);
INSERT INTO public.who_global_data_import VALUES (501359, '2020-04-28', 'MX', 'Mexico', 'AMRO', '835', '14677', '46', '1351', false);
INSERT INTO public.who_global_data_import VALUES (501360, '2020-04-29', 'MX', 'Mexico', 'AMRO', '852', '15529', '83', '1434', false);
INSERT INTO public.who_global_data_import VALUES (501361, '2020-04-30', 'MX', 'Mexico', 'AMRO', '1223', '16752', '135', '1569', false);
INSERT INTO public.who_global_data_import VALUES (501362, '2020-05-01', 'MX', 'Mexico', 'AMRO', '1047', '17799', '163', '1732', false);
INSERT INTO public.who_global_data_import VALUES (501363, '2020-05-02', 'MX', 'Mexico', 'AMRO', '1425', '19224', '127', '1859', false);
INSERT INTO public.who_global_data_import VALUES (501364, '2020-05-03', 'MX', 'Mexico', 'AMRO', '1515', '20739', '113', '1972', false);
INSERT INTO public.who_global_data_import VALUES (501365, '2020-05-04', 'MX', 'Mexico', 'AMRO', '1349', '22088', '89', '2061', false);
INSERT INTO public.who_global_data_import VALUES (501366, '2020-05-05', 'MX', 'Mexico', 'AMRO', '1383', '23471', '93', '2154', false);
INSERT INTO public.who_global_data_import VALUES (501367, '2020-05-06', 'MX', 'Mexico', 'AMRO', '1434', '24905', '117', '2271', false);
INSERT INTO public.who_global_data_import VALUES (501368, '2020-05-07', 'MX', 'Mexico', 'AMRO', '1120', '26025', '236', '2507', false);
INSERT INTO public.who_global_data_import VALUES (501369, '2020-05-08', 'MX', 'Mexico', 'AMRO', '1609', '27634', '197', '2704', false);
INSERT INTO public.who_global_data_import VALUES (501370, '2020-05-09', 'MX', 'Mexico', 'AMRO', '1982', '29616', '257', '2961', false);
INSERT INTO public.who_global_data_import VALUES (501371, '2020-05-10', 'MX', 'Mexico', 'AMRO', '1906', '31522', '199', '3160', false);
INSERT INTO public.who_global_data_import VALUES (501372, '2020-05-11', 'MX', 'Mexico', 'AMRO', '1938', '33460', '193', '3353', false);
INSERT INTO public.who_global_data_import VALUES (501373, '2020-05-12', 'MX', 'Mexico', 'AMRO', '1562', '35022', '112', '3465', false);
INSERT INTO public.who_global_data_import VALUES (501374, '2020-05-13', 'MX', 'Mexico', 'AMRO', '1305', '36327', '108', '3573', false);
INSERT INTO public.who_global_data_import VALUES (501375, '2020-05-14', 'MX', 'Mexico', 'AMRO', '1997', '38324', '353', '3926', false);
INSERT INTO public.who_global_data_import VALUES (501376, '2020-05-15', 'MX', 'Mexico', 'AMRO', '1862', '40186', '294', '4220', false);
INSERT INTO public.who_global_data_import VALUES (501377, '2020-05-16', 'MX', 'Mexico', 'AMRO', '2409', '42595', '257', '4477', false);
INSERT INTO public.who_global_data_import VALUES (501378, '2020-05-17', 'MX', 'Mexico', 'AMRO', '2437', '45032', '290', '4767', false);
INSERT INTO public.who_global_data_import VALUES (501379, '2020-05-18', 'MX', 'Mexico', 'AMRO', '2112', '47144', '278', '5045', false);
INSERT INTO public.who_global_data_import VALUES (501380, '2020-05-19', 'MX', 'Mexico', 'AMRO', '2075', '49219', '132', '5177', false);
INSERT INTO public.who_global_data_import VALUES (501381, '2020-05-20', 'MX', 'Mexico', 'AMRO', '2414', '51633', '155', '5332', false);
INSERT INTO public.who_global_data_import VALUES (501382, '2020-05-21', 'MX', 'Mexico', 'AMRO', '2713', '54346', '334', '5666', false);
INSERT INTO public.who_global_data_import VALUES (501383, '2020-05-22', 'MX', 'Mexico', 'AMRO', '2248', '56594', '424', '6090', false);
INSERT INTO public.who_global_data_import VALUES (501384, '2020-05-23', 'MX', 'Mexico', 'AMRO', '2973', '59567', '420', '6510', false);
INSERT INTO public.who_global_data_import VALUES (501385, '2020-05-24', 'MX', 'Mexico', 'AMRO', '2960', '62527', '479', '6989', false);
INSERT INTO public.who_global_data_import VALUES (501386, '2020-05-25', 'MX', 'Mexico', 'AMRO', '3329', '65856', '190', '7179', false);
INSERT INTO public.who_global_data_import VALUES (501387, '2020-05-26', 'MX', 'Mexico', 'AMRO', '2764', '68620', '215', '7394', false);
INSERT INTO public.who_global_data_import VALUES (501388, '2020-05-27', 'MX', 'Mexico', 'AMRO', '2485', '71105', '239', '7633', false);
INSERT INTO public.who_global_data_import VALUES (501389, '2020-05-28', 'MX', 'Mexico', 'AMRO', '3455', '74560', '501', '8134', false);
INSERT INTO public.who_global_data_import VALUES (501390, '2020-05-29', 'MX', 'Mexico', 'AMRO', '3463', '78023', '463', '8597', false);
INSERT INTO public.who_global_data_import VALUES (501391, '2020-05-30', 'MX', 'Mexico', 'AMRO', '3377', '81400', '447', '9044', false);
INSERT INTO public.who_global_data_import VALUES (501392, '2020-05-31', 'MX', 'Mexico', 'AMRO', '3227', '84627', '371', '9415', false);
INSERT INTO public.who_global_data_import VALUES (501393, '2020-06-01', 'MX', 'Mexico', 'AMRO', '2885', '87512', '364', '9779', false);
INSERT INTO public.who_global_data_import VALUES (501394, '2020-06-02', 'MX', 'Mexico', 'AMRO', '3152', '90664', '151', '9930', false);
INSERT INTO public.who_global_data_import VALUES (501395, '2020-06-03', 'MX', 'Mexico', 'AMRO', '2771', '93435', '237', '10167', false);
INSERT INTO public.who_global_data_import VALUES (501396, '2020-06-04', 'MX', 'Mexico', 'AMRO', '3891', '97326', '470', '10637', false);
INSERT INTO public.who_global_data_import VALUES (501397, '2020-06-05', 'MX', 'Mexico', 'AMRO', '3912', '101238', '1091', '11728', false);
INSERT INTO public.who_global_data_import VALUES (501398, '2020-06-06', 'MX', 'Mexico', 'AMRO', '4442', '105680', '817', '12545', false);
INSERT INTO public.who_global_data_import VALUES (501399, '2020-06-07', 'MX', 'Mexico', 'AMRO', '4346', '110026', '625', '13170', false);
INSERT INTO public.who_global_data_import VALUES (501400, '2020-06-08', 'MX', 'Mexico', 'AMRO', '3593', '113619', '341', '13511', false);
INSERT INTO public.who_global_data_import VALUES (501401, '2020-06-09', 'MX', 'Mexico', 'AMRO', '3484', '117103', '188', '13699', false);
INSERT INTO public.who_global_data_import VALUES (501402, '2020-06-10', 'MX', 'Mexico', 'AMRO', '2999', '120102', '354', '14053', false);
INSERT INTO public.who_global_data_import VALUES (501403, '2020-06-11', 'MX', 'Mexico', 'AMRO', '4199', '124301', '596', '14649', false);
INSERT INTO public.who_global_data_import VALUES (501404, '2020-06-12', 'MX', 'Mexico', 'AMRO', '4883', '129184', '708', '15357', false);
INSERT INTO public.who_global_data_import VALUES (501405, '2020-06-13', 'MX', 'Mexico', 'AMRO', '4790', '133974', '587', '15944', false);
INSERT INTO public.who_global_data_import VALUES (501406, '2020-06-14', 'MX', 'Mexico', 'AMRO', '5222', '139196', '504', '16448', false);
INSERT INTO public.who_global_data_import VALUES (501407, '2020-06-15', 'MX', 'Mexico', 'AMRO', '3494', '142690', '424', '16872', false);
INSERT INTO public.who_global_data_import VALUES (501408, '2020-06-16', 'MX', 'Mexico', 'AMRO', '4147', '146837', '269', '17141', false);
INSERT INTO public.who_global_data_import VALUES (501409, '2020-06-17', 'MX', 'Mexico', 'AMRO', '3427', '150264', '439', '17580', false);
INSERT INTO public.who_global_data_import VALUES (501410, '2020-06-18', 'MX', 'Mexico', 'AMRO', '4599', '154863', '730', '18310', false);
INSERT INTO public.who_global_data_import VALUES (501411, '2020-06-19', 'MX', 'Mexico', 'AMRO', '4930', '159793', '770', '19080', false);
INSERT INTO public.who_global_data_import VALUES (501412, '2020-06-20', 'MX', 'Mexico', 'AMRO', '5662', '165455', '667', '19747', false);
INSERT INTO public.who_global_data_import VALUES (501413, '2020-06-21', 'MX', 'Mexico', 'AMRO', '5030', '170485', '647', '20394', false);
INSERT INTO public.who_global_data_import VALUES (501414, '2020-06-22', 'MX', 'Mexico', 'AMRO', '4717', '175202', '387', '20781', false);
INSERT INTO public.who_global_data_import VALUES (501415, '2020-06-23', 'MX', 'Mexico', 'AMRO', '5343', '180545', '1044', '21825', false);
INSERT INTO public.who_global_data_import VALUES (501416, '2020-06-24', 'MX', 'Mexico', 'AMRO', '4577', '185122', '759', '22584', false);
INSERT INTO public.who_global_data_import VALUES (501417, '2020-06-25', 'MX', 'Mexico', 'AMRO', '6288', '191410', '793', '23377', false);
INSERT INTO public.who_global_data_import VALUES (501418, '2020-06-26', 'MX', 'Mexico', 'AMRO', '5437', '196847', '947', '24324', false);
INSERT INTO public.who_global_data_import VALUES (501419, '2020-06-27', 'MX', 'Mexico', 'AMRO', '6104', '202951', '736', '25060', false);
INSERT INTO public.who_global_data_import VALUES (501420, '2020-06-28', 'MX', 'Mexico', 'AMRO', '5441', '208392', '719', '25779', false);
INSERT INTO public.who_global_data_import VALUES (501421, '2020-06-29', 'MX', 'Mexico', 'AMRO', '4410', '212802', '602', '26381', false);
INSERT INTO public.who_global_data_import VALUES (501422, '2020-06-30', 'MX', 'Mexico', 'AMRO', '4050', '216852', '267', '26648', false);
INSERT INTO public.who_global_data_import VALUES (501423, '2020-07-01', 'MX', 'Mexico', 'AMRO', '3805', '220657', '473', '27121', false);
INSERT INTO public.who_global_data_import VALUES (501424, '2020-07-02', 'MX', 'Mexico', 'AMRO', '5432', '226089', '648', '27769', false);
INSERT INTO public.who_global_data_import VALUES (501425, '2020-07-03', 'MX', 'Mexico', 'AMRO', '5681', '231770', '741', '28510', false);
INSERT INTO public.who_global_data_import VALUES (501426, '2020-07-04', 'MX', 'Mexico', 'AMRO', '6741', '238511', '679', '29189', false);
INSERT INTO public.who_global_data_import VALUES (501427, '2020-07-05', 'MX', 'Mexico', 'AMRO', '6740', '245251', '654', '29843', false);
INSERT INTO public.who_global_data_import VALUES (501428, '2020-07-06', 'MX', 'Mexico', 'AMRO', '6914', '252165', '523', '30366', false);
INSERT INTO public.who_global_data_import VALUES (501429, '2020-07-07', 'MX', 'Mexico', 'AMRO', '4683', '256848', '273', '30639', false);
INSERT INTO public.who_global_data_import VALUES (501430, '2020-07-08', 'MX', 'Mexico', 'AMRO', '4902', '261750', '480', '31119', false);
INSERT INTO public.who_global_data_import VALUES (501431, '2020-07-09', 'MX', 'Mexico', 'AMRO', '6258', '268008', '895', '32014', false);
INSERT INTO public.who_global_data_import VALUES (501432, '2020-07-10', 'MX', 'Mexico', 'AMRO', '6995', '275003', '782', '32796', false);
INSERT INTO public.who_global_data_import VALUES (501433, '2020-07-11', 'MX', 'Mexico', 'AMRO', '7280', '282283', '730', '33526', false);
INSERT INTO public.who_global_data_import VALUES (501434, '2020-07-12', 'MX', 'Mexico', 'AMRO', '6891', '289174', '665', '34191', false);
INSERT INTO public.who_global_data_import VALUES (501435, '2020-07-13', 'MX', 'Mexico', 'AMRO', '6094', '295268', '539', '34730', false);
INSERT INTO public.who_global_data_import VALUES (501436, '2020-07-14', 'MX', 'Mexico', 'AMRO', '4482', '299750', '276', '35006', false);
INSERT INTO public.who_global_data_import VALUES (501437, '2020-07-15', 'MX', 'Mexico', 'AMRO', '4685', '304435', '485', '35491', false);
INSERT INTO public.who_global_data_import VALUES (501438, '2020-07-16', 'MX', 'Mexico', 'AMRO', '7051', '311486', '836', '36327', false);
INSERT INTO public.who_global_data_import VALUES (501439, '2020-07-17', 'MX', 'Mexico', 'AMRO', '6149', '317635', '579', '36906', false);
INSERT INTO public.who_global_data_import VALUES (501440, '2020-07-18', 'MX', 'Mexico', 'AMRO', '6406', '324041', '668', '37574', false);
INSERT INTO public.who_global_data_import VALUES (501441, '2020-07-19', 'MX', 'Mexico', 'AMRO', '7257', '331298', '736', '38310', false);
INSERT INTO public.who_global_data_import VALUES (501442, '2020-07-20', 'MX', 'Mexico', 'AMRO', '7615', '338913', '578', '38888', false);
INSERT INTO public.who_global_data_import VALUES (501443, '2020-07-21', 'MX', 'Mexico', 'AMRO', '5311', '344224', '296', '39184', false);
INSERT INTO public.who_global_data_import VALUES (501444, '2020-07-22', 'MX', 'Mexico', 'AMRO', '5172', '349396', '301', '39485', false);
INSERT INTO public.who_global_data_import VALUES (501445, '2020-07-23', 'MX', 'Mexico', 'AMRO', '6859', '356255', '915', '40400', false);
INSERT INTO public.who_global_data_import VALUES (501446, '2020-07-24', 'MX', 'Mexico', 'AMRO', '6019', '362274', '790', '41190', false);
INSERT INTO public.who_global_data_import VALUES (501447, '2020-07-25', 'MX', 'Mexico', 'AMRO', '8438', '370712', '718', '41908', false);
INSERT INTO public.who_global_data_import VALUES (501448, '2020-07-26', 'MX', 'Mexico', 'AMRO', '7573', '378285', '737', '42645', false);
INSERT INTO public.who_global_data_import VALUES (501449, '2020-07-27', 'MX', 'Mexico', 'AMRO', '6751', '385036', '729', '43374', false);
INSERT INTO public.who_global_data_import VALUES (501450, '2020-07-28', 'MX', 'Mexico', 'AMRO', '5480', '390516', '306', '43680', false);
INSERT INTO public.who_global_data_import VALUES (501451, '2020-07-29', 'MX', 'Mexico', 'AMRO', '4973', '395489', '342', '44022', false);
INSERT INTO public.who_global_data_import VALUES (501452, '2020-07-30', 'MX', 'Mexico', 'AMRO', '7208', '402697', '854', '44876', false);
INSERT INTO public.who_global_data_import VALUES (501453, '2020-07-31', 'MX', 'Mexico', 'AMRO', '5752', '408449', '485', '45361', false);
INSERT INTO public.who_global_data_import VALUES (501454, '2020-08-01', 'MX', 'Mexico', 'AMRO', '7730', '416179', '639', '46000', false);
INSERT INTO public.who_global_data_import VALUES (501455, '2020-08-02', 'MX', 'Mexico', 'AMRO', '8458', '424637', '688', '46688', false);
INSERT INTO public.who_global_data_import VALUES (501456, '2020-08-03', 'MX', 'Mexico', 'AMRO', '9556', '434193', '784', '47472', false);
INSERT INTO public.who_global_data_import VALUES (501457, '2020-08-04', 'MX', 'Mexico', 'AMRO', '4853', '439046', '274', '47746', false);
INSERT INTO public.who_global_data_import VALUES (501458, '2020-08-05', 'MX', 'Mexico', 'AMRO', '4767', '443813', '266', '48012', false);
INSERT INTO public.who_global_data_import VALUES (501459, '2020-08-06', 'MX', 'Mexico', 'AMRO', '6148', '449961', '857', '48869', false);
INSERT INTO public.who_global_data_import VALUES (501460, '2020-08-07', 'MX', 'Mexico', 'AMRO', '6139', '456100', '829', '49698', false);
INSERT INTO public.who_global_data_import VALUES (501461, '2020-08-08', 'MX', 'Mexico', 'AMRO', '6590', '462690', '819', '50517', false);
INSERT INTO public.who_global_data_import VALUES (501462, '2020-08-09', 'MX', 'Mexico', 'AMRO', '6717', '469407', '794', '51311', false);
INSERT INTO public.who_global_data_import VALUES (501463, '2020-08-10', 'MX', 'Mexico', 'AMRO', '6495', '475902', '695', '52006', false);
INSERT INTO public.who_global_data_import VALUES (501464, '2020-08-11', 'MX', 'Mexico', 'AMRO', '4376', '480278', '292', '52298', false);
INSERT INTO public.who_global_data_import VALUES (501465, '2020-08-12', 'MX', 'Mexico', 'AMRO', '5558', '485836', '705', '53003', false);
INSERT INTO public.who_global_data_import VALUES (501466, '2020-08-13', 'MX', 'Mexico', 'AMRO', '6686', '492522', '926', '53929', false);
INSERT INTO public.who_global_data_import VALUES (501467, '2020-08-14', 'MX', 'Mexico', 'AMRO', '5858', '498380', '737', '54666', false);
INSERT INTO public.who_global_data_import VALUES (501468, '2020-08-15', 'MX', 'Mexico', 'AMRO', '7371', '505751', '627', '55293', false);
INSERT INTO public.who_global_data_import VALUES (501469, '2020-08-16', 'MX', 'Mexico', 'AMRO', '5618', '511369', '615', '55908', false);
INSERT INTO public.who_global_data_import VALUES (501470, '2020-08-17', 'MX', 'Mexico', 'AMRO', '6345', '517714', '635', '56543', false);
INSERT INTO public.who_global_data_import VALUES (501471, '2020-08-18', 'MX', 'Mexico', 'AMRO', '4448', '522162', '214', '56757', false);
INSERT INTO public.who_global_data_import VALUES (501472, '2020-08-19', 'MX', 'Mexico', 'AMRO', '3571', '525733', '266', '57023', false);
INSERT INTO public.who_global_data_import VALUES (501473, '2020-08-20', 'MX', 'Mexico', 'AMRO', '5506', '531239', '751', '57774', false);
INSERT INTO public.who_global_data_import VALUES (501474, '2020-08-21', 'MX', 'Mexico', 'AMRO', '5792', '537031', '707', '58481', false);
INSERT INTO public.who_global_data_import VALUES (501475, '2020-08-22', 'MX', 'Mexico', 'AMRO', '6775', '543806', '625', '59106', false);
INSERT INTO public.who_global_data_import VALUES (501476, '2020-08-23', 'MX', 'Mexico', 'AMRO', '5928', '549734', '504', '59610', false);
INSERT INTO public.who_global_data_import VALUES (501477, '2020-08-24', 'MX', 'Mexico', 'AMRO', '6482', '556216', '644', '60254', false);
INSERT INTO public.who_global_data_import VALUES (501478, '2020-08-25', 'MX', 'Mexico', 'AMRO', '3948', '560164', '226', '60480', false);
INSERT INTO public.who_global_data_import VALUES (501479, '2020-08-26', 'MX', 'Mexico', 'AMRO', '3541', '563705', '320', '60800', false);
INSERT INTO public.who_global_data_import VALUES (501480, '2020-08-27', 'MX', 'Mexico', 'AMRO', '4916', '568621', '650', '61450', false);
INSERT INTO public.who_global_data_import VALUES (501481, '2020-08-28', 'MX', 'Mexico', 'AMRO', '5267', '573888', '626', '62076', false);
INSERT INTO public.who_global_data_import VALUES (501482, '2020-08-29', 'MX', 'Mexico', 'AMRO', '6026', '579914', '518', '62594', false);
INSERT INTO public.who_global_data_import VALUES (501483, '2020-08-30', 'MX', 'Mexico', 'AMRO', '5824', '585738', '552', '63146', false);
INSERT INTO public.who_global_data_import VALUES (501484, '2020-08-31', 'MX', 'Mexico', 'AMRO', '5974', '591712', '673', '63819', false);
INSERT INTO public.who_global_data_import VALUES (501485, '2020-09-01', 'MX', 'Mexico', 'AMRO', '4129', '595841', '339', '64158', false);
INSERT INTO public.who_global_data_import VALUES (501486, '2020-09-02', 'MX', 'Mexico', 'AMRO', '3719', '599560', '256', '64414', false);
INSERT INTO public.who_global_data_import VALUES (501487, '2020-09-03', 'MX', 'Mexico', 'AMRO', '6476', '606036', '827', '65241', false);
INSERT INTO public.who_global_data_import VALUES (501488, '2020-09-04', 'MX', 'Mexico', 'AMRO', '4921', '610957', '575', '65816', false);
INSERT INTO public.who_global_data_import VALUES (501489, '2020-09-05', 'MX', 'Mexico', 'AMRO', '5937', '616894', '513', '66329', false);
INSERT INTO public.who_global_data_import VALUES (501490, '2020-09-06', 'MX', 'Mexico', 'AMRO', '6196', '623090', '522', '66851', false);
INSERT INTO public.who_global_data_import VALUES (501491, '2020-09-07', 'MX', 'Mexico', 'AMRO', '6319', '629409', '475', '67326', false);
INSERT INTO public.who_global_data_import VALUES (501492, '2020-09-08', 'MX', 'Mexico', 'AMRO', '4614', '634023', '232', '67558', false);
INSERT INTO public.who_global_data_import VALUES (501493, '2020-09-09', 'MX', 'Mexico', 'AMRO', '3486', '637509', '223', '67781', false);
INSERT INTO public.who_global_data_import VALUES (501494, '2020-09-10', 'MX', 'Mexico', 'AMRO', '5351', '642860', '703', '68484', false);
INSERT INTO public.who_global_data_import VALUES (501495, '2020-09-11', 'MX', 'Mexico', 'AMRO', '4647', '647507', '611', '69095', false);
INSERT INTO public.who_global_data_import VALUES (501496, '2020-09-12', 'MX', 'Mexico', 'AMRO', '4857', '652364', '554', '69649', false);
INSERT INTO public.who_global_data_import VALUES (501497, '2020-09-13', 'MX', 'Mexico', 'AMRO', '5935', '658299', '534', '70183', false);
INSERT INTO public.who_global_data_import VALUES (501498, '2020-09-14', 'MX', 'Mexico', 'AMRO', '5674', '663973', '421', '70604', false);
INSERT INTO public.who_global_data_import VALUES (501499, '2020-09-15', 'MX', 'Mexico', 'AMRO', '4408', '668381', '217', '70821', false);
INSERT INTO public.who_global_data_import VALUES (501500, '2020-09-16', 'MX', 'Mexico', 'AMRO', '3335', '671716', '228', '71049', false);
INSERT INTO public.who_global_data_import VALUES (501501, '2020-09-17', 'MX', 'Mexico', 'AMRO', '4771', '676487', '629', '71678', false);
INSERT INTO public.who_global_data_import VALUES (501502, '2020-09-18', 'MX', 'Mexico', 'AMRO', '4444', '680931', '300', '71978', false);
INSERT INTO public.who_global_data_import VALUES (501503, '2020-09-19', 'MX', 'Mexico', 'AMRO', '3182', '684113', '201', '72179', false);
INSERT INTO public.who_global_data_import VALUES (501504, '2020-09-20', 'MX', 'Mexico', 'AMRO', '4841', '688954', '624', '72803', false);
INSERT INTO public.who_global_data_import VALUES (501505, '2020-09-21', 'MX', 'Mexico', 'AMRO', '5167', '694121', '455', '73258', false);
INSERT INTO public.who_global_data_import VALUES (501506, '2020-09-22', 'MX', 'Mexico', 'AMRO', '3542', '697663', '235', '73493', false);
INSERT INTO public.who_global_data_import VALUES (501507, '2020-09-23', 'MX', 'Mexico', 'AMRO', '2917', '700580', '204', '73697', false);
INSERT INTO public.who_global_data_import VALUES (501508, '2020-09-24', 'MX', 'Mexico', 'AMRO', '4683', '705263', '651', '74348', false);
INSERT INTO public.who_global_data_import VALUES (501509, '2020-09-25', 'MX', 'Mexico', 'AMRO', '4786', '710049', '601', '74949', false);
INSERT INTO public.who_global_data_import VALUES (501510, '2020-09-26', 'MX', 'Mexico', 'AMRO', '5408', '715457', '490', '75439', false);
INSERT INTO public.who_global_data_import VALUES (501511, '2020-09-27', 'MX', 'Mexico', 'AMRO', '5401', '720858', '405', '75844', false);
INSERT INTO public.who_global_data_import VALUES (501512, '2020-09-28', 'MX', 'Mexico', 'AMRO', '5573', '726431', '399', '76243', false);
INSERT INTO public.who_global_data_import VALUES (501513, '2020-09-29', 'MX', 'Mexico', 'AMRO', '3886', '730317', '187', '76430', false);
INSERT INTO public.who_global_data_import VALUES (501514, '2020-09-30', 'MX', 'Mexico', 'AMRO', '3400', '733717', '173', '76603', false);
INSERT INTO public.who_global_data_import VALUES (501515, '2020-10-01', 'MX', 'Mexico', 'AMRO', '4446', '738163', '560', '77163', false);
INSERT INTO public.who_global_data_import VALUES (501516, '2020-10-02', 'MX', 'Mexico', 'AMRO', '5053', '743216', '483', '77646', false);
INSERT INTO public.who_global_data_import VALUES (501517, '2020-10-03', 'MX', 'Mexico', 'AMRO', '5099', '748315', '432', '78078', false);
INSERT INTO public.who_global_data_import VALUES (501518, '2020-10-04', 'MX', 'Mexico', 'AMRO', '4775', '753090', '414', '78492', false);
INSERT INTO public.who_global_data_import VALUES (501519, '2020-10-05', 'MX', 'Mexico', 'AMRO', '4863', '757953', '388', '78880', false);
INSERT INTO public.who_global_data_import VALUES (501520, '2020-10-06', 'MX', 'Mexico', 'AMRO', '3712', '761665', '208', '79088', false);
INSERT INTO public.who_global_data_import VALUES (501521, '2020-10-07', 'MX', 'Mexico', 'AMRO', '3417', '765082', '180', '79268', false);
INSERT INTO public.who_global_data_import VALUES (501522, '2020-10-08', 'MX', 'Mexico', 'AMRO', '4476', '769558', '446', '79714', false);
INSERT INTO public.who_global_data_import VALUES (501523, '2020-10-09', 'MX', 'Mexico', 'AMRO', '4462', '774020', '369', '80083', false);
INSERT INTO public.who_global_data_import VALUES (501524, '2020-10-10', 'MX', 'Mexico', 'AMRO', '30468', '804488', '3013', '83096', false);
INSERT INTO public.who_global_data_import VALUES (501525, '2020-10-11', 'MX', 'Mexico', 'AMRO', '5263', '809751', '411', '83507', false);
INSERT INTO public.who_global_data_import VALUES (501526, '2020-10-12', 'MX', 'Mexico', 'AMRO', '4577', '814328', '135', '83642', false);
INSERT INTO public.who_global_data_import VALUES (501527, '2020-10-13', 'MX', 'Mexico', 'AMRO', '3175', '817503', '139', '83781', false);
INSERT INTO public.who_global_data_import VALUES (501528, '2020-10-14', 'MX', 'Mexico', 'AMRO', '3542', '821045', '164', '83945', false);
INSERT INTO public.who_global_data_import VALUES (501529, '2020-10-15', 'MX', 'Mexico', 'AMRO', '4295', '825340', '475', '84420', false);
INSERT INTO public.who_global_data_import VALUES (501530, '2020-10-16', 'MX', 'Mexico', 'AMRO', '4056', '829396', '478', '84898', false);
INSERT INTO public.who_global_data_import VALUES (501531, '2020-10-17', 'MX', 'Mexico', 'AMRO', '5514', '834910', '387', '85285', false);
INSERT INTO public.who_global_data_import VALUES (501532, '2020-10-18', 'MX', 'Mexico', 'AMRO', '6751', '841661', '419', '85704', false);
INSERT INTO public.who_global_data_import VALUES (501533, '2020-10-19', 'MX', 'Mexico', 'AMRO', '5447', '847108', '355', '86059', false);
INSERT INTO public.who_global_data_import VALUES (501534, '2020-10-20', 'MX', 'Mexico', 'AMRO', '4119', '851227', '108', '86167', false);
INSERT INTO public.who_global_data_import VALUES (501535, '2020-10-21', 'MX', 'Mexico', 'AMRO', '3699', '854926', '171', '86338', false);
INSERT INTO public.who_global_data_import VALUES (501536, '2020-10-22', 'MX', 'Mexico', 'AMRO', '5788', '860714', '555', '86893', false);
INSERT INTO public.who_global_data_import VALUES (501537, '2020-10-23', 'MX', 'Mexico', 'AMRO', '6845', '867559', '522', '87415', false);
INSERT INTO public.who_global_data_import VALUES (501538, '2020-10-24', 'MX', 'Mexico', 'AMRO', '6612', '874171', '479', '87894', false);
INSERT INTO public.who_global_data_import VALUES (501539, '2020-10-25', 'MX', 'Mexico', 'AMRO', '6604', '880775', '418', '88312', false);
INSERT INTO public.who_global_data_import VALUES (501540, '2020-10-26', 'MX', 'Mexico', 'AMRO', '6025', '886800', '431', '88743', false);
INSERT INTO public.who_global_data_import VALUES (501541, '2020-10-27', 'MX', 'Mexico', 'AMRO', '4360', '891160', '181', '88924', false);
INSERT INTO public.who_global_data_import VALUES (501542, '2020-10-28', 'MX', 'Mexico', 'AMRO', '4166', '895326', '247', '89171', false);
INSERT INTO public.who_global_data_import VALUES (501543, '2020-10-29', 'MX', 'Mexico', 'AMRO', '5942', '901268', '643', '89814', false);
INSERT INTO public.who_global_data_import VALUES (501544, '2020-10-30', 'MX', 'Mexico', 'AMRO', '5595', '906863', '495', '90309', false);
INSERT INTO public.who_global_data_import VALUES (501545, '2020-10-31', 'MX', 'Mexico', 'AMRO', '5948', '912811', '464', '90773', false);
INSERT INTO public.who_global_data_import VALUES (501546, '2020-11-01', 'MX', 'Mexico', 'AMRO', '6000', '918811', '516', '91289', false);
INSERT INTO public.who_global_data_import VALUES (501547, '2020-11-02', 'MX', 'Mexico', 'AMRO', '6151', '924962', '464', '91753', false);
INSERT INTO public.who_global_data_import VALUES (501548, '2020-11-03', 'MX', 'Mexico', 'AMRO', '4430', '929392', '142', '91895', false);
INSERT INTO public.who_global_data_import VALUES (501549, '2020-11-04', 'MX', 'Mexico', 'AMRO', '3763', '933155', '205', '92100', false);
INSERT INTO public.who_global_data_import VALUES (501550, '2020-11-05', 'MX', 'Mexico', 'AMRO', '5250', '938405', '493', '92593', false);
INSERT INTO public.who_global_data_import VALUES (501551, '2020-11-06', 'MX', 'Mexico', 'AMRO', '5225', '943630', '635', '93228', false);
INSERT INTO public.who_global_data_import VALUES (501552, '2020-11-07', 'MX', 'Mexico', 'AMRO', '5567', '949197', '544', '93772', false);
INSERT INTO public.who_global_data_import VALUES (501553, '2020-11-08', 'MX', 'Mexico', 'AMRO', '5931', '955128', '551', '94323', false);
INSERT INTO public.who_global_data_import VALUES (501554, '2020-11-09', 'MX', 'Mexico', 'AMRO', '6810', '961938', '485', '94808', false);
INSERT INTO public.who_global_data_import VALUES (501555, '2020-11-10', 'MX', 'Mexico', 'AMRO', '5887', '967825', '219', '95027', false);
INSERT INTO public.who_global_data_import VALUES (501556, '2020-11-11', 'MX', 'Mexico', 'AMRO', '4960', '972785', '198', '95225', false);
INSERT INTO public.who_global_data_import VALUES (501557, '2020-11-12', 'MX', 'Mexico', 'AMRO', '5746', '978531', '617', '95842', false);
INSERT INTO public.who_global_data_import VALUES (501558, '2020-11-13', 'MX', 'Mexico', 'AMRO', '7646', '986177', '588', '96430', false);
INSERT INTO public.who_global_data_import VALUES (501559, '2020-11-14', 'MX', 'Mexico', 'AMRO', '5658', '991835', '626', '97056', false);
INSERT INTO public.who_global_data_import VALUES (501560, '2020-11-15', 'MX', 'Mexico', 'AMRO', '5558', '997393', '568', '97624', false);
INSERT INTO public.who_global_data_import VALUES (501561, '2020-11-16', 'MX', 'Mexico', 'AMRO', '5860', '1003253', '635', '98259', false);
INSERT INTO public.who_global_data_import VALUES (501562, '2020-11-17', 'MX', 'Mexico', 'AMRO', '3269', '1006522', '283', '98542', false);
INSERT INTO public.who_global_data_import VALUES (501563, '2020-11-18', 'MX', 'Mexico', 'AMRO', '2874', '1009396', '319', '98861', false);
INSERT INTO public.who_global_data_import VALUES (501564, '2020-11-19', 'MX', 'Mexico', 'AMRO', '1757', '1011153', '165', '99026', false);
INSERT INTO public.who_global_data_import VALUES (501565, '2020-11-20', 'MX', 'Mexico', 'AMRO', '3918', '1015071', '502', '99528', false);
INSERT INTO public.who_global_data_import VALUES (501566, '2020-11-21', 'MX', 'Mexico', 'AMRO', '4472', '1019543', '576', '100104', false);
INSERT INTO public.who_global_data_import VALUES (501567, '2020-11-22', 'MX', 'Mexico', 'AMRO', '6426', '1025969', '719', '100823', false);
INSERT INTO public.who_global_data_import VALUES (501568, '2020-11-23', 'MX', 'Mexico', 'AMRO', '6719', '1032688', '550', '101373', false);
INSERT INTO public.who_global_data_import VALUES (501569, '2020-11-24', 'MX', 'Mexico', 'AMRO', '9187', '1041875', '303', '101676', false);
INSERT INTO public.who_global_data_import VALUES (501570, '2020-11-25', 'MX', 'Mexico', 'AMRO', '7483', '1049358', '250', '101926', false);
INSERT INTO public.who_global_data_import VALUES (501571, '2020-11-26', 'MX', 'Mexico', 'AMRO', '10794', '1060152', '813', '102739', false);
INSERT INTO public.who_global_data_import VALUES (501572, '2020-11-27', 'MX', 'Mexico', 'AMRO', '10335', '1070487', '858', '103597', false);
INSERT INTO public.who_global_data_import VALUES (501573, '2020-11-28', 'MX', 'Mexico', 'AMRO', '8107', '1078594', '645', '104242', false);
INSERT INTO public.who_global_data_import VALUES (501574, '2020-11-29', 'MX', 'Mexico', 'AMRO', '12081', '1090675', '631', '104873', false);
INSERT INTO public.who_global_data_import VALUES (501575, '2020-11-30', 'MX', 'Mexico', 'AMRO', '10008', '1100683', '586', '105459', false);
INSERT INTO public.who_global_data_import VALUES (501576, '2020-12-01', 'MX', 'Mexico', 'AMRO', '6388', '1107071', '196', '105655', false);
INSERT INTO public.who_global_data_import VALUES (501577, '2020-12-02', 'MX', 'Mexico', 'AMRO', '6472', '1113543', '285', '105940', false);
INSERT INTO public.who_global_data_import VALUES (501578, '2020-12-03', 'MX', 'Mexico', 'AMRO', '8819', '1122362', '825', '106765', false);
INSERT INTO public.who_global_data_import VALUES (501579, '2020-12-04', 'MX', 'Mexico', 'AMRO', '11251', '1133613', '800', '107565', false);
INSERT INTO public.who_global_data_import VALUES (501580, '2020-12-05', 'MX', 'Mexico', 'AMRO', '11030', '1144643', '608', '108173', false);
INSERT INTO public.who_global_data_import VALUES (501581, '2020-12-06', 'MX', 'Mexico', 'AMRO', '12127', '1156770', '690', '108863', false);
INSERT INTO public.who_global_data_import VALUES (501582, '2020-12-07', 'MX', 'Mexico', 'AMRO', '11625', '1168395', '593', '109456', false);
INSERT INTO public.who_global_data_import VALUES (501583, '2020-12-08', 'MX', 'Mexico', 'AMRO', '7455', '1175850', '261', '109717', false);
INSERT INTO public.who_global_data_import VALUES (501584, '2020-12-09', 'MX', 'Mexico', 'AMRO', '6399', '1182249', '357', '110074', false);
INSERT INTO public.who_global_data_import VALUES (501585, '2020-12-10', 'MX', 'Mexico', 'AMRO', '11006', '1193255', '800', '110874', false);
INSERT INTO public.who_global_data_import VALUES (501586, '2020-12-11', 'MX', 'Mexico', 'AMRO', '11974', '1205229', '781', '111655', false);
INSERT INTO public.who_global_data_import VALUES (501587, '2020-12-12', 'MX', 'Mexico', 'AMRO', '11897', '1217126', '671', '112326', false);
INSERT INTO public.who_global_data_import VALUES (501588, '2020-12-13', 'MX', 'Mexico', 'AMRO', '12253', '1229379', '693', '113019', false);
INSERT INTO public.who_global_data_import VALUES (501589, '2020-12-14', 'MX', 'Mexico', 'AMRO', '12057', '1241436', '685', '113704', false);
INSERT INTO public.who_global_data_import VALUES (501590, '2020-12-15', 'MX', 'Mexico', 'AMRO', '8608', '1250044', '249', '113953', false);
INSERT INTO public.who_global_data_import VALUES (501591, '2020-12-16', 'MX', 'Mexico', 'AMRO', '5930', '1255974', '345', '114298', false);
INSERT INTO public.who_global_data_import VALUES (501592, '2020-12-17', 'MX', 'Mexico', 'AMRO', '11228', '1267202', '801', '115099', false);
INSERT INTO public.who_global_data_import VALUES (501593, '2020-12-18', 'MX', 'Mexico', 'AMRO', '10297', '1277499', '670', '115769', false);
INSERT INTO public.who_global_data_import VALUES (501594, '2020-12-19', 'MX', 'Mexico', 'AMRO', '11799', '1289298', '718', '116487', false);
INSERT INTO public.who_global_data_import VALUES (501595, '2020-12-20', 'MX', 'Mexico', 'AMRO', '12248', '1301546', '762', '117249', false);
INSERT INTO public.who_global_data_import VALUES (501596, '2020-12-21', 'MX', 'Mexico', 'AMRO', '12129', '1313675', '627', '117876', false);
INSERT INTO public.who_global_data_import VALUES (501597, '2020-12-22', 'MX', 'Mexico', 'AMRO', '6870', '1320545', '326', '118202', false);
INSERT INTO public.who_global_data_import VALUES (501598, '2020-12-23', 'MX', 'Mexico', 'AMRO', '5370', '1325915', '396', '118598', false);
INSERT INTO public.who_global_data_import VALUES (501599, '2020-12-24', 'MX', 'Mexico', 'AMRO', '12511', '1338426', '897', '119495', false);
INSERT INTO public.who_global_data_import VALUES (501600, '2020-12-25', 'MX', 'Mexico', 'AMRO', '11653', '1350079', '816', '120311', false);
INSERT INTO public.who_global_data_import VALUES (501601, '2020-12-26', 'MX', 'Mexico', 'AMRO', '12485', '1362564', '861', '121172', false);
INSERT INTO public.who_global_data_import VALUES (501602, '2020-12-27', 'MX', 'Mexico', 'AMRO', '9679', '1372243', '665', '121837', false);
INSERT INTO public.who_global_data_import VALUES (501603, '2020-12-28', 'MX', 'Mexico', 'AMRO', '4974', '1377217', '189', '122026', false);
INSERT INTO public.who_global_data_import VALUES (501604, '2020-12-29', 'MX', 'Mexico', 'AMRO', '6217', '1383434', '400', '122426', false);
INSERT INTO public.who_global_data_import VALUES (501605, '2020-12-30', 'MX', 'Mexico', 'AMRO', '5996', '1389430', '429', '122855', false);
INSERT INTO public.who_global_data_import VALUES (501606, '2020-12-31', 'MX', 'Mexico', 'AMRO', '12099', '1401529', '990', '123845', false);
INSERT INTO public.who_global_data_import VALUES (501607, '2021-01-01', 'MX', 'Mexico', 'AMRO', '12406', '1413935', '1052', '124897', false);
INSERT INTO public.who_global_data_import VALUES (501608, '2021-01-02', 'MX', 'Mexico', 'AMRO', '12159', '1426094', '910', '125807', false);
INSERT INTO public.who_global_data_import VALUES (501609, '2021-01-03', 'MX', 'Mexico', 'AMRO', '11091', '1437185', '700', '126507', false);
INSERT INTO public.who_global_data_import VALUES (501610, '2021-01-04', 'MX', 'Mexico', 'AMRO', '6359', '1443544', '344', '126851', false);
INSERT INTO public.who_global_data_import VALUES (501611, '2021-01-05', 'MX', 'Mexico', 'AMRO', '5211', '1448755', '362', '127213', false);
INSERT INTO public.who_global_data_import VALUES (501612, '2021-01-06', 'MX', 'Mexico', 'AMRO', '6464', '1455219', '544', '127757', false);
INSERT INTO public.who_global_data_import VALUES (501613, '2021-01-07', 'MX', 'Mexico', 'AMRO', '11271', '1466490', '1065', '128822', false);
INSERT INTO public.who_global_data_import VALUES (501614, '2021-01-08', 'MX', 'Mexico', 'AMRO', '13345', '1479835', '1165', '129987', false);
INSERT INTO public.who_global_data_import VALUES (501615, '2021-01-09', 'MX', 'Mexico', 'AMRO', '13734', '1493569', '1044', '131031', false);
INSERT INTO public.who_global_data_import VALUES (501616, '2021-01-10', 'MX', 'Mexico', 'AMRO', '14362', '1507931', '1038', '132069', false);
INSERT INTO public.who_global_data_import VALUES (501617, '2021-01-11', 'MX', 'Mexico', 'AMRO', '16105', '1524036', '1135', '133204', false);
INSERT INTO public.who_global_data_import VALUES (501618, '2021-01-12', 'MX', 'Mexico', 'AMRO', '10003', '1534039', '502', '133706', false);
INSERT INTO public.who_global_data_import VALUES (501619, '2021-01-13', 'MX', 'Mexico', 'AMRO', '7594', '1541633', '662', '134368', false);
INSERT INTO public.who_global_data_import VALUES (501620, '2021-01-14', 'MX', 'Mexico', 'AMRO', '14395', '1556028', '1314', '135682', false);
INSERT INTO public.who_global_data_import VALUES (501621, '2021-01-15', 'MX', 'Mexico', 'AMRO', '15873', '1571901', '1235', '136917', false);
INSERT INTO public.who_global_data_import VALUES (501622, '2021-01-16', 'MX', 'Mexico', 'AMRO', '16468', '1588369', '999', '137916', false);
INSERT INTO public.who_global_data_import VALUES (501624, '2020-01-03', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501625, '2020-01-04', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501626, '2020-01-05', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501627, '2020-01-06', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501628, '2020-01-07', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501629, '2020-01-08', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501630, '2020-01-09', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501631, '2020-01-10', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501632, '2020-01-11', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501633, '2020-01-12', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501634, '2020-01-13', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501635, '2020-01-14', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501636, '2020-01-15', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501637, '2020-01-16', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501638, '2020-01-17', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501639, '2020-01-18', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501640, '2020-01-19', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501641, '2020-01-20', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501642, '2020-01-21', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501643, '2020-01-22', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501644, '2020-01-23', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501645, '2020-01-24', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501646, '2020-01-25', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501647, '2020-01-26', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501648, '2020-01-27', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501649, '2020-01-28', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501650, '2020-01-29', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501651, '2020-01-30', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501652, '2020-01-31', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501653, '2020-02-01', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501654, '2020-02-02', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501655, '2020-02-03', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501656, '2020-02-04', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501657, '2020-02-05', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501658, '2020-02-06', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501659, '2020-02-07', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501660, '2020-02-08', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501661, '2020-02-09', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501662, '2020-02-10', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501663, '2020-02-11', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501664, '2020-02-12', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501665, '2020-02-13', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501666, '2020-02-14', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501667, '2020-02-15', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501668, '2020-02-16', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501669, '2020-02-17', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501670, '2020-02-18', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501671, '2020-02-19', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501672, '2020-02-20', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501673, '2020-02-21', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501674, '2020-02-22', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501675, '2020-02-23', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501676, '2020-02-24', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501677, '2020-02-25', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539806, '2020-03-25', 'ZM', 'Zambia', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501678, '2020-02-26', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501679, '2020-02-27', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501680, '2020-02-28', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501681, '2020-02-29', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501682, '2020-03-01', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501683, '2020-03-02', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501684, '2020-03-03', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501685, '2020-03-04', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501686, '2020-03-05', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501687, '2020-03-06', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501688, '2020-03-07', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501689, '2020-03-08', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501690, '2020-03-09', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501691, '2020-03-10', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501692, '2020-03-11', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501693, '2020-03-12', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501694, '2020-03-13', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501695, '2020-03-14', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501696, '2020-03-15', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501697, '2020-03-16', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501698, '2020-03-17', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501699, '2020-03-18', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501700, '2020-03-19', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501701, '2020-03-20', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501702, '2020-03-21', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501703, '2020-03-22', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501704, '2020-03-23', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501705, '2020-03-24', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501706, '2020-03-25', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501707, '2020-03-26', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501708, '2020-03-27', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501709, '2020-03-28', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501710, '2020-03-29', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501711, '2020-03-30', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501712, '2020-03-31', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501713, '2020-04-01', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501714, '2020-04-02', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501715, '2020-04-03', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501716, '2020-04-04', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501717, '2020-04-05', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501718, '2020-04-06', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501719, '2020-04-07', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501720, '2020-04-08', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501721, '2020-04-09', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501722, '2020-04-10', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501723, '2020-04-11', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501724, '2020-04-12', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501725, '2020-04-13', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501726, '2020-04-14', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501727, '2020-04-15', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501728, '2020-04-16', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501729, '2020-04-17', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501730, '2020-04-18', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501731, '2020-04-19', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501732, '2020-04-20', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501733, '2020-04-21', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501734, '2020-04-22', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501735, '2020-04-23', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501736, '2020-04-24', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501737, '2020-04-25', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501738, '2020-04-26', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501739, '2020-04-27', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501740, '2020-04-28', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501741, '2020-04-29', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501742, '2020-04-30', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501743, '2020-05-01', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501744, '2020-05-02', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501745, '2020-05-03', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501746, '2020-05-04', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501747, '2020-05-05', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501748, '2020-05-06', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501749, '2020-05-07', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501750, '2020-05-08', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501751, '2020-05-09', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501752, '2020-05-10', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501753, '2020-05-11', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501754, '2020-05-12', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501755, '2020-05-13', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501756, '2020-05-14', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501757, '2020-05-15', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501758, '2020-05-16', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501759, '2020-05-17', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501760, '2020-05-18', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501761, '2020-05-19', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501762, '2020-05-20', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501763, '2020-05-21', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501764, '2020-05-22', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501765, '2020-05-23', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501766, '2020-05-24', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501767, '2020-05-25', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501768, '2020-05-26', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501769, '2020-05-27', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501770, '2020-05-28', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501771, '2020-05-29', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501772, '2020-05-30', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501773, '2020-05-31', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501774, '2020-06-01', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501775, '2020-06-02', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501776, '2020-06-03', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501777, '2020-06-04', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501778, '2020-06-05', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501779, '2020-06-06', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501780, '2020-06-07', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501781, '2020-06-08', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501782, '2020-06-09', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501783, '2020-06-10', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501784, '2020-06-11', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501785, '2020-06-12', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501786, '2020-06-13', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501787, '2020-06-14', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501788, '2020-06-15', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501789, '2020-06-16', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501790, '2020-06-17', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501791, '2020-06-18', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501792, '2020-06-19', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501793, '2020-06-20', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501794, '2020-06-21', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501795, '2020-06-22', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501796, '2020-06-23', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501797, '2020-06-24', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501798, '2020-06-25', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501799, '2020-06-26', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501800, '2020-06-27', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501801, '2020-06-28', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501802, '2020-06-29', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501803, '2020-06-30', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501804, '2020-07-01', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501805, '2020-07-02', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501806, '2020-07-03', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501807, '2020-07-04', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501808, '2020-07-05', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501809, '2020-07-06', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501810, '2020-07-07', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501811, '2020-07-08', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501812, '2020-07-09', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501813, '2020-07-10', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501814, '2020-07-11', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501815, '2020-07-12', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501816, '2020-07-13', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501817, '2020-07-14', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501818, '2020-07-15', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501819, '2020-07-16', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501820, '2020-07-17', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501821, '2020-07-18', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501822, '2020-07-19', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501823, '2020-07-20', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501824, '2020-07-21', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501825, '2020-07-22', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501826, '2020-07-23', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501827, '2020-07-24', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501828, '2020-07-25', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501829, '2020-07-26', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501830, '2020-07-27', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501831, '2020-07-28', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501832, '2020-07-29', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501833, '2020-07-30', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501834, '2020-07-31', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501835, '2020-08-01', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501836, '2020-08-02', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501837, '2020-08-03', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501838, '2020-08-04', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501839, '2020-08-05', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501840, '2020-08-06', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501841, '2020-08-07', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501842, '2020-08-08', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501843, '2020-08-09', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501844, '2020-08-10', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501845, '2020-08-11', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501846, '2020-08-12', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501847, '2020-08-13', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501848, '2020-08-14', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501849, '2020-08-15', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501850, '2020-08-16', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501851, '2020-08-17', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501852, '2020-08-18', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501853, '2020-08-19', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501854, '2020-08-20', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501855, '2020-08-21', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501856, '2020-08-22', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501857, '2020-08-23', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501858, '2020-08-24', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501859, '2020-08-25', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501860, '2020-08-26', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501861, '2020-08-27', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501862, '2020-08-28', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501863, '2020-08-29', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501864, '2020-08-30', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501865, '2020-08-31', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501866, '2020-09-01', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501867, '2020-09-02', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501868, '2020-09-03', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501869, '2020-09-04', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501870, '2020-09-05', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501871, '2020-09-06', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501872, '2020-09-07', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501873, '2020-09-08', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501874, '2020-09-09', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501875, '2020-09-10', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501876, '2020-09-11', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501877, '2020-09-12', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501878, '2020-09-13', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501879, '2020-09-14', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501880, '2020-09-15', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501881, '2020-09-16', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501882, '2020-09-17', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501883, '2020-09-18', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501884, '2020-09-19', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501885, '2020-09-20', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501886, '2020-09-21', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501887, '2020-09-22', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501888, '2020-09-23', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501889, '2020-09-24', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501890, '2020-09-25', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501891, '2020-09-26', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501892, '2020-09-27', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501893, '2020-09-28', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501894, '2020-09-29', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501895, '2020-09-30', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501896, '2020-10-01', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501897, '2020-10-02', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501898, '2020-10-03', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501899, '2020-10-04', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501900, '2020-10-05', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501901, '2020-10-06', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501902, '2020-10-07', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501903, '2020-10-08', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501904, '2020-10-09', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501905, '2020-10-10', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501906, '2020-10-11', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501907, '2020-10-12', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501908, '2020-10-13', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501909, '2020-10-14', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501910, '2020-10-15', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501911, '2020-10-16', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501912, '2020-10-17', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501913, '2020-10-18', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501914, '2020-10-19', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501915, '2020-10-20', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501916, '2020-10-21', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501917, '2020-10-22', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501918, '2020-10-23', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501919, '2020-10-24', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501920, '2020-10-25', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501921, '2020-10-26', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501922, '2020-10-27', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501923, '2020-10-28', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501924, '2020-10-29', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501925, '2020-10-30', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501926, '2020-10-31', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501927, '2020-11-01', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501928, '2020-11-02', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501929, '2020-11-03', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501930, '2020-11-04', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501931, '2020-11-05', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501932, '2020-11-06', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501933, '2020-11-07', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501934, '2020-11-08', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501935, '2020-11-09', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501936, '2020-11-10', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501937, '2020-11-11', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501938, '2020-11-12', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501939, '2020-11-13', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501940, '2020-11-14', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501941, '2020-11-15', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501942, '2020-11-16', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501943, '2020-11-17', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501944, '2020-11-18', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501945, '2020-11-19', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501946, '2020-11-20', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501947, '2020-11-21', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501948, '2020-11-22', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501949, '2020-11-23', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501950, '2020-11-24', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501951, '2020-11-25', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501952, '2020-11-26', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501953, '2020-11-27', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501954, '2020-11-28', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501955, '2020-11-29', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501956, '2020-11-30', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501957, '2020-12-01', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501958, '2020-12-02', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501959, '2020-12-03', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501960, '2020-12-04', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501961, '2020-12-05', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501962, '2020-12-06', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501963, '2020-12-07', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501964, '2020-12-08', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501965, '2020-12-09', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501966, '2020-12-10', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501967, '2020-12-11', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501968, '2020-12-12', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501969, '2020-12-13', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501970, '2020-12-14', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501971, '2020-12-15', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501972, '2020-12-16', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501973, '2020-12-17', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501974, '2020-12-18', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501975, '2020-12-19', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501976, '2020-12-20', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501977, '2020-12-21', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501978, '2020-12-22', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501979, '2020-12-23', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501980, '2020-12-24', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501981, '2020-12-25', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501982, '2020-12-26', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501983, '2020-12-27', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501984, '2020-12-28', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501985, '2020-12-29', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501986, '2020-12-30', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501987, '2020-12-31', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501988, '2021-01-01', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501989, '2021-01-02', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501990, '2021-01-03', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501991, '2021-01-04', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501992, '2021-01-05', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501993, '2021-01-06', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501994, '2021-01-07', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501995, '2021-01-08', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501996, '2021-01-09', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501997, '2021-01-10', 'FM', 'Micronesia (Federated States of)', 'WPRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501998, '2021-01-11', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (501999, '2021-01-12', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502000, '2021-01-13', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502001, '2021-01-14', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502002, '2021-01-15', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502003, '2021-01-16', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502005, '2020-01-03', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502006, '2020-01-04', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502007, '2020-01-05', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502008, '2020-01-06', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502009, '2020-01-07', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502010, '2020-01-08', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502011, '2020-01-09', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502012, '2020-01-10', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502013, '2020-01-11', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502014, '2020-01-12', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502015, '2020-01-13', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502016, '2020-01-14', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502017, '2020-01-15', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502018, '2020-01-16', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502019, '2020-01-17', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502020, '2020-01-18', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502021, '2020-01-19', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502022, '2020-01-20', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502023, '2020-01-21', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502024, '2020-01-22', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502025, '2020-01-23', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502026, '2020-01-24', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502027, '2020-01-25', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502028, '2020-01-26', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502029, '2020-01-27', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502030, '2020-01-28', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502031, '2020-01-29', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502032, '2020-01-30', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502033, '2020-01-31', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502034, '2020-02-01', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502035, '2020-02-02', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502036, '2020-02-03', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502037, '2020-02-04', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502038, '2020-02-05', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502039, '2020-02-06', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502040, '2020-02-07', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502041, '2020-02-08', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502042, '2020-02-09', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502043, '2020-02-10', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502044, '2020-02-11', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502045, '2020-02-12', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502046, '2020-02-13', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502047, '2020-02-14', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502048, '2020-02-15', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502049, '2020-02-16', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502050, '2020-02-17', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502051, '2020-02-18', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502052, '2020-02-19', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502053, '2020-02-20', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502054, '2020-02-21', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502055, '2020-02-22', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502056, '2020-02-23', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502057, '2020-02-24', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502058, '2020-02-25', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502059, '2020-02-26', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502060, '2020-02-27', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502061, '2020-02-28', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502062, '2020-02-29', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502063, '2020-03-01', 'MC', 'Monaco', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502064, '2020-03-02', 'MC', 'Monaco', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502065, '2020-03-03', 'MC', 'Monaco', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502066, '2020-03-04', 'MC', 'Monaco', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502067, '2020-03-05', 'MC', 'Monaco', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502068, '2020-03-06', 'MC', 'Monaco', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502069, '2020-03-07', 'MC', 'Monaco', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502070, '2020-03-08', 'MC', 'Monaco', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502071, '2020-03-09', 'MC', 'Monaco', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502072, '2020-03-10', 'MC', 'Monaco', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502073, '2020-03-11', 'MC', 'Monaco', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502074, '2020-03-12', 'MC', 'Monaco', 'EURO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502075, '2020-03-13', 'MC', 'Monaco', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502076, '2020-03-14', 'MC', 'Monaco', 'EURO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502077, '2020-03-15', 'MC', 'Monaco', 'EURO', '4', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502078, '2020-03-16', 'MC', 'Monaco', 'EURO', '2', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502079, '2020-03-17', 'MC', 'Monaco', 'EURO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502080, '2020-03-18', 'MC', 'Monaco', 'EURO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502081, '2020-03-19', 'MC', 'Monaco', 'EURO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502082, '2020-03-20', 'MC', 'Monaco', 'EURO', '3', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502083, '2020-03-21', 'MC', 'Monaco', 'EURO', '6', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502084, '2020-03-22', 'MC', 'Monaco', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502085, '2020-03-23', 'MC', 'Monaco', 'EURO', '2', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502086, '2020-03-24', 'MC', 'Monaco', 'EURO', '2', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502087, '2020-03-25', 'MC', 'Monaco', 'EURO', '1', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502088, '2020-03-26', 'MC', 'Monaco', 'EURO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502089, '2020-03-27', 'MC', 'Monaco', 'EURO', '3', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502090, '2020-03-28', 'MC', 'Monaco', 'EURO', '6', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502091, '2020-03-29', 'MC', 'Monaco', 'EURO', '1', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502092, '2020-03-30', 'MC', 'Monaco', 'EURO', '2', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502093, '2020-03-31', 'MC', 'Monaco', 'EURO', '1', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502094, '2020-04-01', 'MC', 'Monaco', 'EURO', '1', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502095, '2020-04-02', 'MC', 'Monaco', 'EURO', '3', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502096, '2020-04-03', 'MC', 'Monaco', 'EURO', '3', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502097, '2020-04-04', 'MC', 'Monaco', 'EURO', '4', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502098, '2020-04-05', 'MC', 'Monaco', 'EURO', '1', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502099, '2020-04-06', 'MC', 'Monaco', 'EURO', '3', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502100, '2020-04-07', 'MC', 'Monaco', 'EURO', '1', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502101, '2020-04-08', 'MC', 'Monaco', 'EURO', '2', '54', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502102, '2020-04-09', 'MC', 'Monaco', 'EURO', '0', '54', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502103, '2020-04-10', 'MC', 'Monaco', 'EURO', '3', '57', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (502104, '2020-04-11', 'MC', 'Monaco', 'EURO', '6', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502105, '2020-04-12', 'MC', 'Monaco', 'EURO', '0', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502106, '2020-04-13', 'MC', 'Monaco', 'EURO', '1', '64', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502107, '2020-04-14', 'MC', 'Monaco', 'EURO', '0', '64', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502108, '2020-04-15', 'MC', 'Monaco', 'EURO', '0', '64', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502109, '2020-04-16', 'MC', 'Monaco', 'EURO', '0', '64', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502110, '2020-04-17', 'MC', 'Monaco', 'EURO', '0', '64', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502111, '2020-04-18', 'MC', 'Monaco', 'EURO', '1', '65', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502112, '2020-04-19', 'MC', 'Monaco', 'EURO', '0', '65', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502113, '2020-04-20', 'MC', 'Monaco', 'EURO', '0', '65', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502114, '2020-04-21', 'MC', 'Monaco', 'EURO', '0', '65', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502115, '2020-04-22', 'MC', 'Monaco', 'EURO', '0', '65', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502116, '2020-04-23', 'MC', 'Monaco', 'EURO', '0', '65', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502117, '2020-04-24', 'MC', 'Monaco', 'EURO', '0', '65', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502118, '2020-04-25', 'MC', 'Monaco', 'EURO', '0', '65', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502119, '2020-04-26', 'MC', 'Monaco', 'EURO', '0', '65', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502120, '2020-04-27', 'MC', 'Monaco', 'EURO', '0', '65', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502121, '2020-04-28', 'MC', 'Monaco', 'EURO', '1', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502122, '2020-04-29', 'MC', 'Monaco', 'EURO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502123, '2020-04-30', 'MC', 'Monaco', 'EURO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502124, '2020-05-01', 'MC', 'Monaco', 'EURO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502125, '2020-05-02', 'MC', 'Monaco', 'EURO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502126, '2020-05-03', 'MC', 'Monaco', 'EURO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502127, '2020-05-04', 'MC', 'Monaco', 'EURO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502128, '2020-05-05', 'MC', 'Monaco', 'EURO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502129, '2020-05-06', 'MC', 'Monaco', 'EURO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502130, '2020-05-07', 'MC', 'Monaco', 'EURO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502131, '2020-05-08', 'MC', 'Monaco', 'EURO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502132, '2020-05-09', 'MC', 'Monaco', 'EURO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502133, '2020-05-10', 'MC', 'Monaco', 'EURO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502134, '2020-05-11', 'MC', 'Monaco', 'EURO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502135, '2020-05-12', 'MC', 'Monaco', 'EURO', '1', '67', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502136, '2020-05-13', 'MC', 'Monaco', 'EURO', '0', '67', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502137, '2020-05-14', 'MC', 'Monaco', 'EURO', '0', '67', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502138, '2020-05-15', 'MC', 'Monaco', 'EURO', '0', '67', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502139, '2020-05-16', 'MC', 'Monaco', 'EURO', '0', '67', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502140, '2020-05-17', 'MC', 'Monaco', 'EURO', '0', '67', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502141, '2020-05-18', 'MC', 'Monaco', 'EURO', '0', '67', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502142, '2020-05-19', 'MC', 'Monaco', 'EURO', '1', '68', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502143, '2020-05-20', 'MC', 'Monaco', 'EURO', '0', '68', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502144, '2020-05-21', 'MC', 'Monaco', 'EURO', '0', '68', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502145, '2020-05-22', 'MC', 'Monaco', 'EURO', '0', '68', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502146, '2020-05-23', 'MC', 'Monaco', 'EURO', '0', '68', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502147, '2020-05-24', 'MC', 'Monaco', 'EURO', '0', '68', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502148, '2020-05-25', 'MC', 'Monaco', 'EURO', '2', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502149, '2020-05-26', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502150, '2020-05-27', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502151, '2020-05-28', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502152, '2020-05-29', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502153, '2020-05-30', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502154, '2020-05-31', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502155, '2020-06-01', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502156, '2020-06-02', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502157, '2020-06-03', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502158, '2020-06-04', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502159, '2020-06-05', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502160, '2020-06-06', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502161, '2020-06-07', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502162, '2020-06-08', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502163, '2020-06-09', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502164, '2020-06-10', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502165, '2020-06-11', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502166, '2020-06-12', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502167, '2020-06-13', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502168, '2020-06-14', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502169, '2020-06-15', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502170, '2020-06-16', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502171, '2020-06-17', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502172, '2020-06-18', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502173, '2020-06-19', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502174, '2020-06-20', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502175, '2020-06-21', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502176, '2020-06-22', 'MC', 'Monaco', 'EURO', '1', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502177, '2020-06-23', 'MC', 'Monaco', 'EURO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502178, '2020-06-24', 'MC', 'Monaco', 'EURO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502179, '2020-06-25', 'MC', 'Monaco', 'EURO', '1', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502180, '2020-06-26', 'MC', 'Monaco', 'EURO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502181, '2020-06-27', 'MC', 'Monaco', 'EURO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502182, '2020-06-28', 'MC', 'Monaco', 'EURO', '1', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502183, '2020-06-29', 'MC', 'Monaco', 'EURO', '0', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502184, '2020-06-30', 'MC', 'Monaco', 'EURO', '0', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502185, '2020-07-01', 'MC', 'Monaco', 'EURO', '0', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502186, '2020-07-02', 'MC', 'Monaco', 'EURO', '0', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502187, '2020-07-03', 'MC', 'Monaco', 'EURO', '3', '76', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502188, '2020-07-04', 'MC', 'Monaco', 'EURO', '0', '76', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502189, '2020-07-05', 'MC', 'Monaco', 'EURO', '0', '76', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502190, '2020-07-06', 'MC', 'Monaco', 'EURO', '2', '78', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502191, '2020-07-07', 'MC', 'Monaco', 'EURO', '0', '78', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502192, '2020-07-08', 'MC', 'Monaco', 'EURO', '0', '78', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502193, '2020-07-09', 'MC', 'Monaco', 'EURO', '0', '78', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502194, '2020-07-10', 'MC', 'Monaco', 'EURO', '0', '78', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502195, '2020-07-11', 'MC', 'Monaco', 'EURO', '0', '78', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502196, '2020-07-12', 'MC', 'Monaco', 'EURO', '1', '79', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502197, '2020-07-13', 'MC', 'Monaco', 'EURO', '0', '79', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502198, '2020-07-14', 'MC', 'Monaco', 'EURO', '0', '79', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502199, '2020-07-15', 'MC', 'Monaco', 'EURO', '0', '79', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502200, '2020-07-16', 'MC', 'Monaco', 'EURO', '0', '79', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502201, '2020-07-17', 'MC', 'Monaco', 'EURO', '0', '79', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502202, '2020-07-18', 'MC', 'Monaco', 'EURO', '0', '79', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502203, '2020-07-19', 'MC', 'Monaco', 'EURO', '0', '79', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502204, '2020-07-20', 'MC', 'Monaco', 'EURO', '0', '79', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502205, '2020-07-21', 'MC', 'Monaco', 'EURO', '0', '79', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502206, '2020-07-22', 'MC', 'Monaco', 'EURO', '2', '81', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502207, '2020-07-23', 'MC', 'Monaco', 'EURO', '1', '82', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502208, '2020-07-24', 'MC', 'Monaco', 'EURO', '1', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502209, '2020-07-25', 'MC', 'Monaco', 'EURO', '1', '84', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502210, '2020-07-26', 'MC', 'Monaco', 'EURO', '0', '84', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502211, '2020-07-27', 'MC', 'Monaco', 'EURO', '0', '84', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502212, '2020-07-28', 'MC', 'Monaco', 'EURO', '0', '84', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502213, '2020-07-29', 'MC', 'Monaco', 'EURO', '1', '85', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502214, '2020-07-30', 'MC', 'Monaco', 'EURO', '2', '87', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502215, '2020-07-31', 'MC', 'Monaco', 'EURO', '0', '87', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502216, '2020-08-01', 'MC', 'Monaco', 'EURO', '0', '87', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502217, '2020-08-02', 'MC', 'Monaco', 'EURO', '0', '87', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502218, '2020-08-03', 'MC', 'Monaco', 'EURO', '0', '87', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502219, '2020-08-04', 'MC', 'Monaco', 'EURO', '1', '88', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502220, '2020-08-05', 'MC', 'Monaco', 'EURO', '2', '90', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502221, '2020-08-06', 'MC', 'Monaco', 'EURO', '3', '93', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502222, '2020-08-07', 'MC', 'Monaco', 'EURO', '1', '94', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502223, '2020-08-08', 'MC', 'Monaco', 'EURO', '2', '96', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502224, '2020-08-09', 'MC', 'Monaco', 'EURO', '1', '97', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502225, '2020-08-10', 'MC', 'Monaco', 'EURO', '0', '97', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502226, '2020-08-11', 'MC', 'Monaco', 'EURO', '0', '97', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502227, '2020-08-12', 'MC', 'Monaco', 'EURO', '1', '98', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502228, '2020-08-13', 'MC', 'Monaco', 'EURO', '2', '100', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502229, '2020-08-14', 'MC', 'Monaco', 'EURO', '2', '102', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502230, '2020-08-15', 'MC', 'Monaco', 'EURO', '0', '102', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502231, '2020-08-16', 'MC', 'Monaco', 'EURO', '0', '102', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502232, '2020-08-17', 'MC', 'Monaco', 'EURO', '0', '102', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502233, '2020-08-18', 'MC', 'Monaco', 'EURO', '1', '103', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502234, '2020-08-19', 'MC', 'Monaco', 'EURO', '0', '103', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502235, '2020-08-20', 'MC', 'Monaco', 'EURO', '0', '103', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502236, '2020-08-21', 'MC', 'Monaco', 'EURO', '2', '105', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502237, '2020-08-22', 'MC', 'Monaco', 'EURO', '4', '109', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502238, '2020-08-23', 'MC', 'Monaco', 'EURO', '2', '111', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502239, '2020-08-24', 'MC', 'Monaco', 'EURO', '3', '114', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502240, '2020-08-25', 'MC', 'Monaco', 'EURO', '4', '118', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502241, '2020-08-26', 'MC', 'Monaco', 'EURO', '6', '124', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502242, '2020-08-27', 'MC', 'Monaco', 'EURO', '1', '125', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502243, '2020-08-28', 'MC', 'Monaco', 'EURO', '3', '128', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502244, '2020-08-29', 'MC', 'Monaco', 'EURO', '0', '128', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502245, '2020-08-30', 'MC', 'Monaco', 'EURO', '5', '133', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502246, '2020-08-31', 'MC', 'Monaco', 'EURO', '1', '134', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502247, '2020-09-01', 'MC', 'Monaco', 'EURO', '7', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502248, '2020-09-02', 'MC', 'Monaco', 'EURO', '2', '143', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502249, '2020-09-03', 'MC', 'Monaco', 'EURO', '2', '145', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502250, '2020-09-04', 'MC', 'Monaco', 'EURO', '1', '146', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502251, '2020-09-05', 'MC', 'Monaco', 'EURO', '4', '150', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502252, '2020-09-06', 'MC', 'Monaco', 'EURO', '0', '150', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502253, '2020-09-07', 'MC', 'Monaco', 'EURO', '1', '151', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502254, '2020-09-08', 'MC', 'Monaco', 'EURO', '5', '156', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502255, '2020-09-09', 'MC', 'Monaco', 'EURO', '3', '159', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502256, '2020-09-10', 'MC', 'Monaco', 'EURO', '5', '164', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502257, '2020-09-11', 'MC', 'Monaco', 'EURO', '4', '168', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502258, '2020-09-12', 'MC', 'Monaco', 'EURO', '3', '171', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502259, '2020-09-13', 'MC', 'Monaco', 'EURO', '1', '172', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502260, '2020-09-14', 'MC', 'Monaco', 'EURO', '2', '174', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502261, '2020-09-15', 'MC', 'Monaco', 'EURO', '6', '180', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502262, '2020-09-16', 'MC', 'Monaco', 'EURO', '1', '181', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502263, '2020-09-17', 'MC', 'Monaco', 'EURO', '3', '184', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502264, '2020-09-18', 'MC', 'Monaco', 'EURO', '5', '189', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502265, '2020-09-19', 'MC', 'Monaco', 'EURO', '5', '194', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502266, '2020-09-20', 'MC', 'Monaco', 'EURO', '1', '195', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502267, '2020-09-21', 'MC', 'Monaco', 'EURO', '1', '196', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502268, '2020-09-22', 'MC', 'Monaco', 'EURO', '2', '198', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502269, '2020-09-23', 'MC', 'Monaco', 'EURO', '2', '200', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502270, '2020-09-24', 'MC', 'Monaco', 'EURO', '2', '202', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502271, '2020-09-25', 'MC', 'Monaco', 'EURO', '6', '208', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502272, '2020-09-26', 'MC', 'Monaco', 'EURO', '5', '213', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (502273, '2020-09-27', 'MC', 'Monaco', 'EURO', '0', '213', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502274, '2020-09-28', 'MC', 'Monaco', 'EURO', '0', '213', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502275, '2020-09-29', 'MC', 'Monaco', 'EURO', '2', '215', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502276, '2020-09-30', 'MC', 'Monaco', 'EURO', '2', '217', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502277, '2020-10-01', 'MC', 'Monaco', 'EURO', '4', '221', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502278, '2020-10-02', 'MC', 'Monaco', 'EURO', '1', '222', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502279, '2020-10-03', 'MC', 'Monaco', 'EURO', '2', '224', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502280, '2020-10-04', 'MC', 'Monaco', 'EURO', '1', '225', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502281, '2020-10-05', 'MC', 'Monaco', 'EURO', '0', '225', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502282, '2020-10-06', 'MC', 'Monaco', 'EURO', '1', '226', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502283, '2020-10-07', 'MC', 'Monaco', 'EURO', '1', '227', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502284, '2020-10-08', 'MC', 'Monaco', 'EURO', '3', '230', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502285, '2020-10-09', 'MC', 'Monaco', 'EURO', '2', '232', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502286, '2020-10-10', 'MC', 'Monaco', 'EURO', '4', '236', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502287, '2020-10-11', 'MC', 'Monaco', 'EURO', '0', '236', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502288, '2020-10-12', 'MC', 'Monaco', 'EURO', '1', '237', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502289, '2020-10-13', 'MC', 'Monaco', 'EURO', '2', '239', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502290, '2020-10-14', 'MC', 'Monaco', 'EURO', '5', '244', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502291, '2020-10-15', 'MC', 'Monaco', 'EURO', '7', '251', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502292, '2020-10-16', 'MC', 'Monaco', 'EURO', '5', '256', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502293, '2020-10-17', 'MC', 'Monaco', 'EURO', '2', '258', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502294, '2020-10-18', 'MC', 'Monaco', 'EURO', '5', '263', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502295, '2020-10-19', 'MC', 'Monaco', 'EURO', '5', '268', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502296, '2020-10-20', 'MC', 'Monaco', 'EURO', '3', '271', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502297, '2020-10-21', 'MC', 'Monaco', 'EURO', '3', '274', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502298, '2020-10-22', 'MC', 'Monaco', 'EURO', '2', '276', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502299, '2020-10-23', 'MC', 'Monaco', 'EURO', '8', '284', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502300, '2020-10-24', 'MC', 'Monaco', 'EURO', '14', '298', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502301, '2020-10-25', 'MC', 'Monaco', 'EURO', '1', '299', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502302, '2020-10-26', 'MC', 'Monaco', 'EURO', '10', '309', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502303, '2020-10-27', 'MC', 'Monaco', 'EURO', '4', '313', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502304, '2020-10-28', 'MC', 'Monaco', 'EURO', '10', '323', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502305, '2020-10-29', 'MC', 'Monaco', 'EURO', '17', '340', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502306, '2020-10-30', 'MC', 'Monaco', 'EURO', '10', '350', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502307, '2020-10-31', 'MC', 'Monaco', 'EURO', '8', '358', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502308, '2020-11-01', 'MC', 'Monaco', 'EURO', '4', '362', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502309, '2020-11-02', 'MC', 'Monaco', 'EURO', '7', '369', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502310, '2020-11-03', 'MC', 'Monaco', 'EURO', '9', '378', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502311, '2020-11-04', 'MC', 'Monaco', 'EURO', '22', '400', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502312, '2020-11-05', 'MC', 'Monaco', 'EURO', '15', '415', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502313, '2020-11-06', 'MC', 'Monaco', 'EURO', '18', '433', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502314, '2020-11-07', 'MC', 'Monaco', 'EURO', '24', '457', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502315, '2020-11-08', 'MC', 'Monaco', 'EURO', '29', '486', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502316, '2020-11-09', 'MC', 'Monaco', 'EURO', '3', '489', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502317, '2020-11-10', 'MC', 'Monaco', 'EURO', '4', '493', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502318, '2020-11-11', 'MC', 'Monaco', 'EURO', '22', '515', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502319, '2020-11-12', 'MC', 'Monaco', 'EURO', '12', '527', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502320, '2020-11-13', 'MC', 'Monaco', 'EURO', '8', '535', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502321, '2020-11-14', 'MC', 'Monaco', 'EURO', '8', '543', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502322, '2020-11-15', 'MC', 'Monaco', 'EURO', '5', '548', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502323, '2020-11-16', 'MC', 'Monaco', 'EURO', '3', '551', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502324, '2020-11-17', 'MC', 'Monaco', 'EURO', '4', '555', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502325, '2020-11-18', 'MC', 'Monaco', 'EURO', '5', '560', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (502326, '2020-11-19', 'MC', 'Monaco', 'EURO', '8', '568', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (502327, '2020-11-20', 'MC', 'Monaco', 'EURO', '8', '576', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (502328, '2020-11-21', 'MC', 'Monaco', 'EURO', '4', '580', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (502329, '2020-11-22', 'MC', 'Monaco', 'EURO', '4', '584', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (502330, '2020-11-23', 'MC', 'Monaco', 'EURO', '1', '585', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (502331, '2020-11-24', 'MC', 'Monaco', 'EURO', '1', '586', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (502332, '2020-11-25', 'MC', 'Monaco', 'EURO', '4', '590', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (502333, '2020-11-26', 'MC', 'Monaco', 'EURO', '7', '597', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (502334, '2020-11-27', 'MC', 'Monaco', 'EURO', '6', '603', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (502335, '2020-11-28', 'MC', 'Monaco', 'EURO', '3', '606', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (502336, '2020-11-29', 'MC', 'Monaco', 'EURO', '4', '610', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (502337, '2020-11-30', 'MC', 'Monaco', 'EURO', '1', '611', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (502338, '2020-12-01', 'MC', 'Monaco', 'EURO', '1', '612', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (502339, '2020-12-02', 'MC', 'Monaco', 'EURO', '8', '620', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (502340, '2020-12-03', 'MC', 'Monaco', 'EURO', '4', '624', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (502341, '2020-12-04', 'MC', 'Monaco', 'EURO', '9', '633', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (502342, '2020-12-05', 'MC', 'Monaco', 'EURO', '0', '633', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (502343, '2020-12-06', 'MC', 'Monaco', 'EURO', '7', '640', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (502344, '2020-12-07', 'MC', 'Monaco', 'EURO', '1', '641', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (502345, '2020-12-08', 'MC', 'Monaco', 'EURO', '3', '644', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (502346, '2020-12-09', 'MC', 'Monaco', 'EURO', '7', '651', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (502347, '2020-12-10', 'MC', 'Monaco', 'EURO', '7', '658', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (502348, '2020-12-11', 'MC', 'Monaco', 'EURO', '2', '660', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (502349, '2020-12-12', 'MC', 'Monaco', 'EURO', '2', '662', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (502350, '2020-12-13', 'MC', 'Monaco', 'EURO', '9', '671', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (502351, '2020-12-14', 'MC', 'Monaco', 'EURO', '0', '671', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (502352, '2020-12-15', 'MC', 'Monaco', 'EURO', '4', '675', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (502353, '2020-12-16', 'MC', 'Monaco', 'EURO', '6', '681', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (502354, '2020-12-17', 'MC', 'Monaco', 'EURO', '7', '688', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (502355, '2020-12-18', 'MC', 'Monaco', 'EURO', '15', '703', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (502356, '2020-12-19', 'MC', 'Monaco', 'EURO', '15', '718', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (502357, '2020-12-20', 'MC', 'Monaco', 'EURO', '8', '726', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (502358, '2020-12-21', 'MC', 'Monaco', 'EURO', '5', '731', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (502359, '2020-12-22', 'MC', 'Monaco', 'EURO', '14', '745', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (502360, '2020-12-23', 'MC', 'Monaco', 'EURO', '14', '759', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (502361, '2020-12-24', 'MC', 'Monaco', 'EURO', '11', '770', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (502362, '2020-12-25', 'MC', 'Monaco', 'EURO', '16', '786', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (502363, '2020-12-26', 'MC', 'Monaco', 'EURO', '6', '792', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (502364, '2020-12-27', 'MC', 'Monaco', 'EURO', '8', '800', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (502365, '2020-12-28', 'MC', 'Monaco', 'EURO', '2', '802', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (502366, '2020-12-29', 'MC', 'Monaco', 'EURO', '4', '806', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (502367, '2020-12-30', 'MC', 'Monaco', 'EURO', '24', '830', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (502368, '2020-12-31', 'MC', 'Monaco', 'EURO', '23', '853', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (502369, '2021-01-01', 'MC', 'Monaco', 'EURO', '22', '875', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (502370, '2021-01-02', 'MC', 'Monaco', 'EURO', '10', '885', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (502371, '2021-01-03', 'MC', 'Monaco', 'EURO', '16', '901', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (502372, '2021-01-04', 'MC', 'Monaco', 'EURO', '6', '907', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (502373, '2021-01-05', 'MC', 'Monaco', 'EURO', '10', '917', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (502374, '2021-01-06', 'MC', 'Monaco', 'EURO', '30', '947', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (502375, '2021-01-07', 'MC', 'Monaco', 'EURO', '31', '978', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (502376, '2021-01-08', 'MC', 'Monaco', 'EURO', '40', '1018', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (502377, '2021-01-09', 'MC', 'Monaco', 'EURO', '23', '1041', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (502378, '2021-01-10', 'MC', 'Monaco', 'EURO', '12', '1053', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (502379, '2021-01-11', 'MC', 'Monaco', 'EURO', '4', '1057', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (502380, '2021-01-12', 'MC', 'Monaco', 'EURO', '13', '1070', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (502381, '2021-01-13', 'MC', 'Monaco', 'EURO', '22', '1092', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (502382, '2021-01-14', 'MC', 'Monaco', 'EURO', '36', '1128', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (502383, '2021-01-15', 'MC', 'Monaco', 'EURO', '17', '1145', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (502384, '2021-01-16', 'MC', 'Monaco', 'EURO', '24', '1169', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (502386, '2020-01-03', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502387, '2020-01-04', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502388, '2020-01-05', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502389, '2020-01-06', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502390, '2020-01-07', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502391, '2020-01-08', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502392, '2020-01-09', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502393, '2020-01-10', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502394, '2020-01-11', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502395, '2020-01-12', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502396, '2020-01-13', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502397, '2020-01-14', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502398, '2020-01-15', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502399, '2020-01-16', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502400, '2020-01-17', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502401, '2020-01-18', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502402, '2020-01-19', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502403, '2020-01-20', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502404, '2020-01-21', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502405, '2020-01-22', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502406, '2020-01-23', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502407, '2020-01-24', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502408, '2020-01-25', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502409, '2020-01-26', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502410, '2020-01-27', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502411, '2020-01-28', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502412, '2020-01-29', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502413, '2020-01-30', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502414, '2020-01-31', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502415, '2020-02-01', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502416, '2020-02-02', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502417, '2020-02-03', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502418, '2020-02-04', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502419, '2020-02-05', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502420, '2020-02-06', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502421, '2020-02-07', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502422, '2020-02-08', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502423, '2020-02-09', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502424, '2020-02-10', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502425, '2020-02-11', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502426, '2020-02-12', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502427, '2020-02-13', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502428, '2020-02-14', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502429, '2020-02-15', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502430, '2020-02-16', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502431, '2020-02-17', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502432, '2020-02-18', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502433, '2020-02-19', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502434, '2020-02-20', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502435, '2020-02-21', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502436, '2020-02-22', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502437, '2020-02-23', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502438, '2020-02-24', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502439, '2020-02-25', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502440, '2020-02-26', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502441, '2020-02-27', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502442, '2020-02-28', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502443, '2020-02-29', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502444, '2020-03-01', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502445, '2020-03-02', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502446, '2020-03-03', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502447, '2020-03-04', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502448, '2020-03-05', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502449, '2020-03-06', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502450, '2020-03-07', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502451, '2020-03-08', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502452, '2020-03-09', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502453, '2020-03-10', 'MN', 'Mongolia', 'WPRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502454, '2020-03-11', 'MN', 'Mongolia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502455, '2020-03-12', 'MN', 'Mongolia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502456, '2020-03-13', 'MN', 'Mongolia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502457, '2020-03-14', 'MN', 'Mongolia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502458, '2020-03-15', 'MN', 'Mongolia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502459, '2020-03-16', 'MN', 'Mongolia', 'WPRO', '3', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502460, '2020-03-17', 'MN', 'Mongolia', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502461, '2020-03-18', 'MN', 'Mongolia', 'WPRO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502462, '2020-03-19', 'MN', 'Mongolia', 'WPRO', '-3', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502463, '2020-03-20', 'MN', 'Mongolia', 'WPRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502464, '2020-03-21', 'MN', 'Mongolia', 'WPRO', '4', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502465, '2020-03-22', 'MN', 'Mongolia', 'WPRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502466, '2020-03-23', 'MN', 'Mongolia', 'WPRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502467, '2020-03-24', 'MN', 'Mongolia', 'WPRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502468, '2020-03-25', 'MN', 'Mongolia', 'WPRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502469, '2020-03-26', 'MN', 'Mongolia', 'WPRO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502470, '2020-03-27', 'MN', 'Mongolia', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502471, '2020-03-28', 'MN', 'Mongolia', 'WPRO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502472, '2020-03-29', 'MN', 'Mongolia', 'WPRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502473, '2020-03-30', 'MN', 'Mongolia', 'WPRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502474, '2020-03-31', 'MN', 'Mongolia', 'WPRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502475, '2020-04-01', 'MN', 'Mongolia', 'WPRO', '2', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502476, '2020-04-02', 'MN', 'Mongolia', 'WPRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502477, '2020-04-03', 'MN', 'Mongolia', 'WPRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502478, '2020-04-04', 'MN', 'Mongolia', 'WPRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502479, '2020-04-05', 'MN', 'Mongolia', 'WPRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502480, '2020-04-06', 'MN', 'Mongolia', 'WPRO', '1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502481, '2020-04-07', 'MN', 'Mongolia', 'WPRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502482, '2020-04-08', 'MN', 'Mongolia', 'WPRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502483, '2020-04-09', 'MN', 'Mongolia', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502484, '2020-04-10', 'MN', 'Mongolia', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502485, '2020-04-11', 'MN', 'Mongolia', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502486, '2020-04-12', 'MN', 'Mongolia', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502487, '2020-04-13', 'MN', 'Mongolia', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502488, '2020-04-14', 'MN', 'Mongolia', 'WPRO', '14', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502489, '2020-04-15', 'MN', 'Mongolia', 'WPRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502490, '2020-04-16', 'MN', 'Mongolia', 'WPRO', '1', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502491, '2020-04-17', 'MN', 'Mongolia', 'WPRO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502492, '2020-04-18', 'MN', 'Mongolia', 'WPRO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502493, '2020-04-19', 'MN', 'Mongolia', 'WPRO', '1', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502494, '2020-04-20', 'MN', 'Mongolia', 'WPRO', '1', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502495, '2020-04-21', 'MN', 'Mongolia', 'WPRO', '1', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502496, '2020-04-22', 'MN', 'Mongolia', 'WPRO', '1', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502497, '2020-04-23', 'MN', 'Mongolia', 'WPRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502498, '2020-04-24', 'MN', 'Mongolia', 'WPRO', '1', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502499, '2020-04-25', 'MN', 'Mongolia', 'WPRO', '0', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502500, '2020-04-26', 'MN', 'Mongolia', 'WPRO', '1', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502501, '2020-04-27', 'MN', 'Mongolia', 'WPRO', '1', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502502, '2020-04-28', 'MN', 'Mongolia', 'WPRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502503, '2020-04-29', 'MN', 'Mongolia', 'WPRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502504, '2020-04-30', 'MN', 'Mongolia', 'WPRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502505, '2020-05-01', 'MN', 'Mongolia', 'WPRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502506, '2020-05-02', 'MN', 'Mongolia', 'WPRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502507, '2020-05-03', 'MN', 'Mongolia', 'WPRO', '1', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502508, '2020-05-04', 'MN', 'Mongolia', 'WPRO', '1', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502509, '2020-05-05', 'MN', 'Mongolia', 'WPRO', '1', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502510, '2020-05-06', 'MN', 'Mongolia', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502511, '2020-05-07', 'MN', 'Mongolia', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502512, '2020-05-08', 'MN', 'Mongolia', 'WPRO', '1', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502513, '2020-05-09', 'MN', 'Mongolia', 'WPRO', '0', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502514, '2020-05-10', 'MN', 'Mongolia', 'WPRO', '0', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502515, '2020-05-11', 'MN', 'Mongolia', 'WPRO', '0', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502516, '2020-05-12', 'MN', 'Mongolia', 'WPRO', '0', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502517, '2020-05-13', 'MN', 'Mongolia', 'WPRO', '0', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502518, '2020-05-14', 'MN', 'Mongolia', 'WPRO', '0', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502519, '2020-05-15', 'MN', 'Mongolia', 'WPRO', '56', '98', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502520, '2020-05-16', 'MN', 'Mongolia', 'WPRO', '37', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502521, '2020-05-17', 'MN', 'Mongolia', 'WPRO', '1', '136', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502522, '2020-05-18', 'MN', 'Mongolia', 'WPRO', '4', '140', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502523, '2020-05-19', 'MN', 'Mongolia', 'WPRO', '0', '140', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502524, '2020-05-20', 'MN', 'Mongolia', 'WPRO', '0', '140', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502525, '2020-05-21', 'MN', 'Mongolia', 'WPRO', '0', '140', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502526, '2020-05-22', 'MN', 'Mongolia', 'WPRO', '1', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502527, '2020-05-23', 'MN', 'Mongolia', 'WPRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502528, '2020-05-24', 'MN', 'Mongolia', 'WPRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502529, '2020-05-25', 'MN', 'Mongolia', 'WPRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502530, '2020-05-26', 'MN', 'Mongolia', 'WPRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502531, '2020-05-27', 'MN', 'Mongolia', 'WPRO', '7', '148', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502532, '2020-05-28', 'MN', 'Mongolia', 'WPRO', '13', '161', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502533, '2020-05-29', 'MN', 'Mongolia', 'WPRO', '18', '179', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502534, '2020-05-30', 'MN', 'Mongolia', 'WPRO', '0', '179', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502535, '2020-05-31', 'MN', 'Mongolia', 'WPRO', '0', '179', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502536, '2020-06-01', 'MN', 'Mongolia', 'WPRO', '0', '179', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502537, '2020-06-02', 'MN', 'Mongolia', 'WPRO', '6', '185', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502538, '2020-06-03', 'MN', 'Mongolia', 'WPRO', '0', '185', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502539, '2020-06-04', 'MN', 'Mongolia', 'WPRO', '0', '185', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502540, '2020-06-05', 'MN', 'Mongolia', 'WPRO', '1', '186', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502541, '2020-06-06', 'MN', 'Mongolia', 'WPRO', '5', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502542, '2020-06-07', 'MN', 'Mongolia', 'WPRO', '2', '193', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502543, '2020-06-08', 'MN', 'Mongolia', 'WPRO', '0', '193', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502544, '2020-06-09', 'MN', 'Mongolia', 'WPRO', '1', '194', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502545, '2020-06-10', 'MN', 'Mongolia', 'WPRO', '0', '194', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502546, '2020-06-11', 'MN', 'Mongolia', 'WPRO', '0', '194', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502547, '2020-06-12', 'MN', 'Mongolia', 'WPRO', '0', '194', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502548, '2020-06-13', 'MN', 'Mongolia', 'WPRO', '3', '197', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502549, '2020-06-14', 'MN', 'Mongolia', 'WPRO', '0', '197', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502550, '2020-06-15', 'MN', 'Mongolia', 'WPRO', '0', '197', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502551, '2020-06-16', 'MN', 'Mongolia', 'WPRO', '0', '197', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502552, '2020-06-17', 'MN', 'Mongolia', 'WPRO', '0', '197', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502553, '2020-06-18', 'MN', 'Mongolia', 'WPRO', '0', '197', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502554, '2020-06-19', 'MN', 'Mongolia', 'WPRO', '4', '201', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502555, '2020-06-20', 'MN', 'Mongolia', 'WPRO', '3', '204', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502556, '2020-06-21', 'MN', 'Mongolia', 'WPRO', '0', '204', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502557, '2020-06-22', 'MN', 'Mongolia', 'WPRO', '2', '206', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502558, '2020-06-23', 'MN', 'Mongolia', 'WPRO', '7', '213', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502559, '2020-06-24', 'MN', 'Mongolia', 'WPRO', '2', '215', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502560, '2020-06-25', 'MN', 'Mongolia', 'WPRO', '0', '215', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502561, '2020-06-26', 'MN', 'Mongolia', 'WPRO', '1', '216', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502562, '2020-06-27', 'MN', 'Mongolia', 'WPRO', '3', '219', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502563, '2020-06-28', 'MN', 'Mongolia', 'WPRO', '0', '219', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502564, '2020-06-29', 'MN', 'Mongolia', 'WPRO', '0', '219', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502565, '2020-06-30', 'MN', 'Mongolia', 'WPRO', '1', '220', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502566, '2020-07-01', 'MN', 'Mongolia', 'WPRO', '0', '220', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502567, '2020-07-02', 'MN', 'Mongolia', 'WPRO', '0', '220', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502568, '2020-07-03', 'MN', 'Mongolia', 'WPRO', '0', '220', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502569, '2020-07-04', 'MN', 'Mongolia', 'WPRO', '0', '220', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502570, '2020-07-05', 'MN', 'Mongolia', 'WPRO', '0', '220', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502571, '2020-07-06', 'MN', 'Mongolia', 'WPRO', '0', '220', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502572, '2020-07-07', 'MN', 'Mongolia', 'WPRO', '0', '220', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502573, '2020-07-08', 'MN', 'Mongolia', 'WPRO', '5', '225', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502574, '2020-07-09', 'MN', 'Mongolia', 'WPRO', '2', '227', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502575, '2020-07-10', 'MN', 'Mongolia', 'WPRO', '0', '227', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502576, '2020-07-11', 'MN', 'Mongolia', 'WPRO', '0', '227', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502577, '2020-07-12', 'MN', 'Mongolia', 'WPRO', '0', '227', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502578, '2020-07-13', 'MN', 'Mongolia', 'WPRO', '3', '230', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502579, '2020-07-14', 'MN', 'Mongolia', 'WPRO', '0', '230', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502580, '2020-07-15', 'MN', 'Mongolia', 'WPRO', '13', '243', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502581, '2020-07-16', 'MN', 'Mongolia', 'WPRO', '18', '261', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502582, '2020-07-17', 'MN', 'Mongolia', 'WPRO', '0', '261', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502583, '2020-07-18', 'MN', 'Mongolia', 'WPRO', '1', '262', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502584, '2020-07-19', 'MN', 'Mongolia', 'WPRO', '25', '287', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502585, '2020-07-20', 'MN', 'Mongolia', 'WPRO', '0', '287', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502586, '2020-07-21', 'MN', 'Mongolia', 'WPRO', '0', '287', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502587, '2020-07-22', 'MN', 'Mongolia', 'WPRO', '0', '287', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502588, '2020-07-23', 'MN', 'Mongolia', 'WPRO', '0', '287', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502589, '2020-07-24', 'MN', 'Mongolia', 'WPRO', '0', '287', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502590, '2020-07-25', 'MN', 'Mongolia', 'WPRO', '1', '288', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502591, '2020-07-26', 'MN', 'Mongolia', 'WPRO', '0', '288', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502592, '2020-07-27', 'MN', 'Mongolia', 'WPRO', '0', '288', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502593, '2020-07-28', 'MN', 'Mongolia', 'WPRO', '0', '288', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502594, '2020-07-29', 'MN', 'Mongolia', 'WPRO', '1', '289', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502595, '2020-07-30', 'MN', 'Mongolia', 'WPRO', '2', '291', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502596, '2020-07-31', 'MN', 'Mongolia', 'WPRO', '0', '291', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502597, '2020-08-01', 'MN', 'Mongolia', 'WPRO', '0', '291', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502598, '2020-08-02', 'MN', 'Mongolia', 'WPRO', '0', '291', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502599, '2020-08-03', 'MN', 'Mongolia', 'WPRO', '2', '293', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502600, '2020-08-04', 'MN', 'Mongolia', 'WPRO', '0', '293', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502601, '2020-08-05', 'MN', 'Mongolia', 'WPRO', '0', '293', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502602, '2020-08-06', 'MN', 'Mongolia', 'WPRO', '0', '293', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502603, '2020-08-07', 'MN', 'Mongolia', 'WPRO', '0', '293', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502604, '2020-08-08', 'MN', 'Mongolia', 'WPRO', '0', '293', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502605, '2020-08-09', 'MN', 'Mongolia', 'WPRO', '0', '293', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502606, '2020-08-10', 'MN', 'Mongolia', 'WPRO', '0', '293', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502607, '2020-08-11', 'MN', 'Mongolia', 'WPRO', '0', '293', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502608, '2020-08-12', 'MN', 'Mongolia', 'WPRO', '0', '293', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502609, '2020-08-13', 'MN', 'Mongolia', 'WPRO', '0', '293', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502610, '2020-08-14', 'MN', 'Mongolia', 'WPRO', '4', '297', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502611, '2020-08-15', 'MN', 'Mongolia', 'WPRO', '0', '297', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502612, '2020-08-16', 'MN', 'Mongolia', 'WPRO', '1', '298', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502613, '2020-08-17', 'MN', 'Mongolia', 'WPRO', '0', '298', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502614, '2020-08-18', 'MN', 'Mongolia', 'WPRO', '0', '298', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502615, '2020-08-19', 'MN', 'Mongolia', 'WPRO', '0', '298', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502616, '2020-08-20', 'MN', 'Mongolia', 'WPRO', '0', '298', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502617, '2020-08-21', 'MN', 'Mongolia', 'WPRO', '0', '298', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502618, '2020-08-22', 'MN', 'Mongolia', 'WPRO', '0', '298', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502619, '2020-08-23', 'MN', 'Mongolia', 'WPRO', '0', '298', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502620, '2020-08-24', 'MN', 'Mongolia', 'WPRO', '0', '298', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502621, '2020-08-25', 'MN', 'Mongolia', 'WPRO', '0', '298', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502622, '2020-08-26', 'MN', 'Mongolia', 'WPRO', '0', '298', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502623, '2020-08-27', 'MN', 'Mongolia', 'WPRO', '2', '300', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502624, '2020-08-28', 'MN', 'Mongolia', 'WPRO', '1', '301', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502625, '2020-08-29', 'MN', 'Mongolia', 'WPRO', '0', '301', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502626, '2020-08-30', 'MN', 'Mongolia', 'WPRO', '0', '301', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502627, '2020-08-31', 'MN', 'Mongolia', 'WPRO', '0', '301', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502628, '2020-09-01', 'MN', 'Mongolia', 'WPRO', '0', '301', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502629, '2020-09-02', 'MN', 'Mongolia', 'WPRO', '3', '304', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502630, '2020-09-03', 'MN', 'Mongolia', 'WPRO', '2', '306', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502631, '2020-09-04', 'MN', 'Mongolia', 'WPRO', '0', '306', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502632, '2020-09-05', 'MN', 'Mongolia', 'WPRO', '4', '310', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502633, '2020-09-06', 'MN', 'Mongolia', 'WPRO', '0', '310', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502634, '2020-09-07', 'MN', 'Mongolia', 'WPRO', '0', '310', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502635, '2020-09-08', 'MN', 'Mongolia', 'WPRO', '0', '310', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502636, '2020-09-09', 'MN', 'Mongolia', 'WPRO', '0', '310', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502637, '2020-09-10', 'MN', 'Mongolia', 'WPRO', '0', '310', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502638, '2020-09-11', 'MN', 'Mongolia', 'WPRO', '0', '310', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502639, '2020-09-12', 'MN', 'Mongolia', 'WPRO', '1', '311', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502640, '2020-09-13', 'MN', 'Mongolia', 'WPRO', '0', '311', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502641, '2020-09-14', 'MN', 'Mongolia', 'WPRO', '0', '311', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502642, '2020-09-15', 'MN', 'Mongolia', 'WPRO', '0', '311', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502643, '2020-09-16', 'MN', 'Mongolia', 'WPRO', '0', '311', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502644, '2020-09-17', 'MN', 'Mongolia', 'WPRO', '0', '311', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502645, '2020-09-18', 'MN', 'Mongolia', 'WPRO', '0', '311', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502646, '2020-09-19', 'MN', 'Mongolia', 'WPRO', '0', '311', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502647, '2020-09-20', 'MN', 'Mongolia', 'WPRO', '0', '311', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502648, '2020-09-21', 'MN', 'Mongolia', 'WPRO', '1', '312', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502649, '2020-09-22', 'MN', 'Mongolia', 'WPRO', '0', '312', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502650, '2020-09-23', 'MN', 'Mongolia', 'WPRO', '1', '313', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502651, '2020-09-24', 'MN', 'Mongolia', 'WPRO', '0', '313', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502652, '2020-09-25', 'MN', 'Mongolia', 'WPRO', '0', '313', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502653, '2020-09-26', 'MN', 'Mongolia', 'WPRO', '0', '313', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502654, '2020-09-27', 'MN', 'Mongolia', 'WPRO', '0', '313', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502655, '2020-09-28', 'MN', 'Mongolia', 'WPRO', '0', '313', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502656, '2020-09-29', 'MN', 'Mongolia', 'WPRO', '0', '313', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502657, '2020-09-30', 'MN', 'Mongolia', 'WPRO', '0', '313', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502658, '2020-10-01', 'MN', 'Mongolia', 'WPRO', '0', '313', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502659, '2020-10-02', 'MN', 'Mongolia', 'WPRO', '0', '313', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502660, '2020-10-03', 'MN', 'Mongolia', 'WPRO', '0', '313', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502661, '2020-10-04', 'MN', 'Mongolia', 'WPRO', '0', '313', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502662, '2020-10-05', 'MN', 'Mongolia', 'WPRO', '0', '313', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502663, '2020-10-06', 'MN', 'Mongolia', 'WPRO', '1', '314', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502664, '2020-10-07', 'MN', 'Mongolia', 'WPRO', '1', '315', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502665, '2020-10-08', 'MN', 'Mongolia', 'WPRO', '0', '315', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502666, '2020-10-09', 'MN', 'Mongolia', 'WPRO', '0', '315', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502667, '2020-10-10', 'MN', 'Mongolia', 'WPRO', '0', '315', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502668, '2020-10-11', 'MN', 'Mongolia', 'WPRO', '0', '315', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502669, '2020-10-12', 'MN', 'Mongolia', 'WPRO', '1', '316', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502670, '2020-10-13', 'MN', 'Mongolia', 'WPRO', '2', '318', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502671, '2020-10-14', 'MN', 'Mongolia', 'WPRO', '2', '320', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502672, '2020-10-15', 'MN', 'Mongolia', 'WPRO', '0', '320', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502673, '2020-10-16', 'MN', 'Mongolia', 'WPRO', '0', '320', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502674, '2020-10-17', 'MN', 'Mongolia', 'WPRO', '0', '320', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502675, '2020-10-18', 'MN', 'Mongolia', 'WPRO', '0', '320', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502676, '2020-10-19', 'MN', 'Mongolia', 'WPRO', '4', '324', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502677, '2020-10-20', 'MN', 'Mongolia', 'WPRO', '0', '324', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502678, '2020-10-21', 'MN', 'Mongolia', 'WPRO', '2', '326', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502679, '2020-10-22', 'MN', 'Mongolia', 'WPRO', '1', '327', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502680, '2020-10-23', 'MN', 'Mongolia', 'WPRO', '1', '328', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502681, '2020-10-24', 'MN', 'Mongolia', 'WPRO', '0', '328', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502682, '2020-10-25', 'MN', 'Mongolia', 'WPRO', '9', '337', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502683, '2020-10-26', 'MN', 'Mongolia', 'WPRO', '1', '338', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502684, '2020-10-27', 'MN', 'Mongolia', 'WPRO', '1', '339', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502685, '2020-10-28', 'MN', 'Mongolia', 'WPRO', '1', '340', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502686, '2020-10-29', 'MN', 'Mongolia', 'WPRO', '0', '340', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502687, '2020-10-30', 'MN', 'Mongolia', 'WPRO', '0', '340', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502688, '2020-10-31', 'MN', 'Mongolia', 'WPRO', '0', '340', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502689, '2020-11-01', 'MN', 'Mongolia', 'WPRO', '6', '346', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502690, '2020-11-02', 'MN', 'Mongolia', 'WPRO', '0', '346', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502691, '2020-11-03', 'MN', 'Mongolia', 'WPRO', '3', '349', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502692, '2020-11-04', 'MN', 'Mongolia', 'WPRO', '1', '350', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502693, '2020-11-05', 'MN', 'Mongolia', 'WPRO', '2', '352', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502694, '2020-11-06', 'MN', 'Mongolia', 'WPRO', '1', '353', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502695, '2020-11-07', 'MN', 'Mongolia', 'WPRO', '3', '356', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502696, '2020-11-08', 'MN', 'Mongolia', 'WPRO', '1', '357', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502697, '2020-11-09', 'MN', 'Mongolia', 'WPRO', '5', '362', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502698, '2020-11-10', 'MN', 'Mongolia', 'WPRO', '6', '368', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502699, '2020-11-11', 'MN', 'Mongolia', 'WPRO', '6', '374', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502700, '2020-11-12', 'MN', 'Mongolia', 'WPRO', '8', '382', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502701, '2020-11-13', 'MN', 'Mongolia', 'WPRO', '24', '406', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502702, '2020-11-14', 'MN', 'Mongolia', 'WPRO', '6', '412', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502703, '2020-11-15', 'MN', 'Mongolia', 'WPRO', '4', '416', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502704, '2020-11-16', 'MN', 'Mongolia', 'WPRO', '12', '428', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502705, '2020-11-17', 'MN', 'Mongolia', 'WPRO', '3', '431', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502706, '2020-11-18', 'MN', 'Mongolia', 'WPRO', '9', '440', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502707, '2020-11-19', 'MN', 'Mongolia', 'WPRO', '33', '473', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502708, '2020-11-20', 'MN', 'Mongolia', 'WPRO', '45', '518', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502709, '2020-11-21', 'MN', 'Mongolia', 'WPRO', '39', '557', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502710, '2020-11-22', 'MN', 'Mongolia', 'WPRO', '25', '582', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502711, '2020-11-23', 'MN', 'Mongolia', 'WPRO', '47', '629', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502712, '2020-11-24', 'MN', 'Mongolia', 'WPRO', '11', '640', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502713, '2020-11-25', 'MN', 'Mongolia', 'WPRO', '32', '672', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502714, '2020-11-26', 'MN', 'Mongolia', 'WPRO', '27', '699', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502715, '2020-11-27', 'MN', 'Mongolia', 'WPRO', '13', '712', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502716, '2020-11-28', 'MN', 'Mongolia', 'WPRO', '26', '738', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502717, '2020-11-29', 'MN', 'Mongolia', 'WPRO', '22', '760', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502718, '2020-11-30', 'MN', 'Mongolia', 'WPRO', '24', '784', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502719, '2020-12-01', 'MN', 'Mongolia', 'WPRO', '7', '791', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502720, '2020-12-02', 'MN', 'Mongolia', 'WPRO', '10', '801', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502721, '2020-12-03', 'MN', 'Mongolia', 'WPRO', '11', '812', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502722, '2020-12-04', 'MN', 'Mongolia', 'WPRO', '7', '819', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502723, '2020-12-05', 'MN', 'Mongolia', 'WPRO', '12', '831', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502724, '2020-12-06', 'MN', 'Mongolia', 'WPRO', '11', '842', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502725, '2020-12-07', 'MN', 'Mongolia', 'WPRO', '7', '849', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502726, '2020-12-08', 'MN', 'Mongolia', 'WPRO', '38', '887', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502727, '2020-12-09', 'MN', 'Mongolia', 'WPRO', '1', '888', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502728, '2020-12-10', 'MN', 'Mongolia', 'WPRO', '5', '893', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502729, '2020-12-11', 'MN', 'Mongolia', 'WPRO', '5', '898', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502730, '2020-12-12', 'MN', 'Mongolia', 'WPRO', '7', '905', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502731, '2020-12-13', 'MN', 'Mongolia', 'WPRO', '1', '906', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502732, '2020-12-14', 'MN', 'Mongolia', 'WPRO', '1', '907', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502733, '2020-12-15', 'MN', 'Mongolia', 'WPRO', '5', '912', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502734, '2020-12-16', 'MN', 'Mongolia', 'WPRO', '5', '917', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502735, '2020-12-17', 'MN', 'Mongolia', 'WPRO', '1', '918', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502736, '2020-12-18', 'MN', 'Mongolia', 'WPRO', '5', '923', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502737, '2020-12-19', 'MN', 'Mongolia', 'WPRO', '18', '941', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502738, '2020-12-20', 'MN', 'Mongolia', 'WPRO', '12', '953', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502739, '2020-12-21', 'MN', 'Mongolia', 'WPRO', '8', '961', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502740, '2020-12-22', 'MN', 'Mongolia', 'WPRO', '32', '993', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502741, '2020-12-23', 'MN', 'Mongolia', 'WPRO', '13', '1006', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502742, '2020-12-24', 'MN', 'Mongolia', 'WPRO', '57', '1063', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502743, '2020-12-25', 'MN', 'Mongolia', 'WPRO', '6', '1069', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502744, '2020-12-26', 'MN', 'Mongolia', 'WPRO', '6', '1075', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502745, '2020-12-27', 'MN', 'Mongolia', 'WPRO', '7', '1082', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502746, '2020-12-28', 'MN', 'Mongolia', 'WPRO', '39', '1121', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502747, '2020-12-29', 'MN', 'Mongolia', 'WPRO', '16', '1137', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502748, '2020-12-30', 'MN', 'Mongolia', 'WPRO', '38', '1175', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502749, '2020-12-31', 'MN', 'Mongolia', 'WPRO', '20', '1195', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502750, '2021-01-01', 'MN', 'Mongolia', 'WPRO', '20', '1215', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502751, '2021-01-02', 'MN', 'Mongolia', 'WPRO', '5', '1220', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502752, '2021-01-03', 'MN', 'Mongolia', 'WPRO', '22', '1242', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502753, '2021-01-04', 'MN', 'Mongolia', 'WPRO', '21', '1263', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502754, '2021-01-05', 'MN', 'Mongolia', 'WPRO', '23', '1286', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502755, '2021-01-06', 'MN', 'Mongolia', 'WPRO', '22', '1308', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (502756, '2021-01-07', 'MN', 'Mongolia', 'WPRO', '41', '1349', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502757, '2021-01-08', 'MN', 'Mongolia', 'WPRO', '13', '1362', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502758, '2021-01-09', 'MN', 'Mongolia', 'WPRO', '33', '1395', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502759, '2021-01-10', 'MN', 'Mongolia', 'WPRO', '13', '1408', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502760, '2021-01-11', 'MN', 'Mongolia', 'WPRO', '21', '1429', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502761, '2021-01-12', 'MN', 'Mongolia', 'WPRO', '13', '1442', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502762, '2021-01-13', 'MN', 'Mongolia', 'WPRO', '14', '1456', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502763, '2021-01-14', 'MN', 'Mongolia', 'WPRO', '13', '1469', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502764, '2021-01-15', 'MN', 'Mongolia', 'WPRO', '10', '1479', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502765, '2021-01-16', 'MN', 'Mongolia', 'WPRO', '12', '1491', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502767, '2020-01-03', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502768, '2020-01-04', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502769, '2020-01-05', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502770, '2020-01-06', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502771, '2020-01-07', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502772, '2020-01-08', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502773, '2020-01-09', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502774, '2020-01-10', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502775, '2020-01-11', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502776, '2020-01-12', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502777, '2020-01-13', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502778, '2020-01-14', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502779, '2020-01-15', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502780, '2020-01-16', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502781, '2020-01-17', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502782, '2020-01-18', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502783, '2020-01-19', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502784, '2020-01-20', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502785, '2020-01-21', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502786, '2020-01-22', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502787, '2020-01-23', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502788, '2020-01-24', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502789, '2020-01-25', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502790, '2020-01-26', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502791, '2020-01-27', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502792, '2020-01-28', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502793, '2020-01-29', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502794, '2020-01-30', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502795, '2020-01-31', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502796, '2020-02-01', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502797, '2020-02-02', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502798, '2020-02-03', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502799, '2020-02-04', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502800, '2020-02-05', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502801, '2020-02-06', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502802, '2020-02-07', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502803, '2020-02-08', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502804, '2020-02-09', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502805, '2020-02-10', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502806, '2020-02-11', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502807, '2020-02-12', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502808, '2020-02-13', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502809, '2020-02-14', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502810, '2020-02-15', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502811, '2020-02-16', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502812, '2020-02-17', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502813, '2020-02-18', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502814, '2020-02-19', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502815, '2020-02-20', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502816, '2020-02-21', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502817, '2020-02-22', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502818, '2020-02-23', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502819, '2020-02-24', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502820, '2020-02-25', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502821, '2020-02-26', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502822, '2020-02-27', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502823, '2020-02-28', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502824, '2020-02-29', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502825, '2020-03-01', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502826, '2020-03-02', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502827, '2020-03-03', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502828, '2020-03-04', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502829, '2020-03-05', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502830, '2020-03-06', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502831, '2020-03-07', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502832, '2020-03-08', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502833, '2020-03-09', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502834, '2020-03-10', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502835, '2020-03-11', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502836, '2020-03-12', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502837, '2020-03-13', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502838, '2020-03-14', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502839, '2020-03-15', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502840, '2020-03-16', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502841, '2020-03-17', 'ME', 'Montenegro', 'EURO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502842, '2020-03-18', 'ME', 'Montenegro', 'EURO', '6', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502843, '2020-03-19', 'ME', 'Montenegro', 'EURO', '5', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502844, '2020-03-20', 'ME', 'Montenegro', 'EURO', '1', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502845, '2020-03-21', 'ME', 'Montenegro', 'EURO', '2', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (502846, '2020-03-22', 'ME', 'Montenegro', 'EURO', '6', '22', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (502847, '2020-03-23', 'ME', 'Montenegro', 'EURO', '7', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502848, '2020-03-24', 'ME', 'Montenegro', 'EURO', '22', '51', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502849, '2020-03-25', 'ME', 'Montenegro', 'EURO', '15', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502850, '2020-03-26', 'ME', 'Montenegro', 'EURO', '4', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502851, '2020-03-27', 'ME', 'Montenegro', 'EURO', '12', '82', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502852, '2020-03-28', 'ME', 'Montenegro', 'EURO', '3', '85', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (502853, '2020-03-29', 'ME', 'Montenegro', 'EURO', '6', '91', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (502854, '2020-03-30', 'ME', 'Montenegro', 'EURO', '14', '105', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502855, '2020-03-31', 'ME', 'Montenegro', 'EURO', '15', '120', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502856, '2020-04-01', 'ME', 'Montenegro', 'EURO', '20', '140', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502857, '2020-04-02', 'ME', 'Montenegro', 'EURO', '20', '160', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502858, '2020-04-03', 'ME', 'Montenegro', 'EURO', '37', '197', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502859, '2020-04-04', 'ME', 'Montenegro', 'EURO', '6', '203', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502860, '2020-04-05', 'ME', 'Montenegro', 'EURO', '20', '223', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502861, '2020-04-06', 'ME', 'Montenegro', 'EURO', '16', '239', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502862, '2020-04-07', 'ME', 'Montenegro', 'EURO', '9', '248', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502863, '2020-04-08', 'ME', 'Montenegro', 'EURO', '4', '252', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502864, '2020-04-09', 'ME', 'Montenegro', 'EURO', '3', '255', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502865, '2020-04-10', 'ME', 'Montenegro', 'EURO', '7', '262', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502866, '2020-04-11', 'ME', 'Montenegro', 'EURO', '5', '267', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (502867, '2020-04-12', 'ME', 'Montenegro', 'EURO', '6', '273', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (502868, '2020-04-13', 'ME', 'Montenegro', 'EURO', '5', '278', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (502869, '2020-04-14', 'ME', 'Montenegro', 'EURO', '10', '288', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (502870, '2020-04-15', 'ME', 'Montenegro', 'EURO', '2', '290', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (502871, '2020-04-16', 'ME', 'Montenegro', 'EURO', '13', '303', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (502872, '2020-04-17', 'ME', 'Montenegro', 'EURO', '2', '305', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (502873, '2020-04-18', 'ME', 'Montenegro', 'EURO', '3', '308', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (502874, '2020-04-19', 'ME', 'Montenegro', 'EURO', '3', '311', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (502875, '2020-04-20', 'ME', 'Montenegro', 'EURO', '2', '313', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (502876, '2020-04-21', 'ME', 'Montenegro', 'EURO', '1', '314', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (502877, '2020-04-22', 'ME', 'Montenegro', 'EURO', '2', '316', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (502878, '2020-04-23', 'ME', 'Montenegro', 'EURO', '3', '319', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (502879, '2020-04-24', 'ME', 'Montenegro', 'EURO', '0', '319', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (502880, '2020-04-25', 'ME', 'Montenegro', 'EURO', '2', '321', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (502881, '2020-04-26', 'ME', 'Montenegro', 'EURO', '0', '321', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (502882, '2020-04-27', 'ME', 'Montenegro', 'EURO', '0', '321', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (502883, '2020-04-28', 'ME', 'Montenegro', 'EURO', '0', '321', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (502884, '2020-04-29', 'ME', 'Montenegro', 'EURO', '1', '322', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (502885, '2020-04-30', 'ME', 'Montenegro', 'EURO', '0', '322', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (502886, '2020-05-01', 'ME', 'Montenegro', 'EURO', '0', '322', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (502887, '2020-05-02', 'ME', 'Montenegro', 'EURO', '0', '322', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (502888, '2020-05-03', 'ME', 'Montenegro', 'EURO', '1', '323', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (502889, '2020-05-04', 'ME', 'Montenegro', 'EURO', '1', '324', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (502890, '2020-05-05', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (502891, '2020-05-06', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (502892, '2020-05-07', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (502893, '2020-05-08', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (502894, '2020-05-09', 'ME', 'Montenegro', 'EURO', '0', '324', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (502895, '2020-05-10', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (502896, '2020-05-11', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (502897, '2020-05-12', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (502898, '2020-05-13', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (502899, '2020-05-14', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (502900, '2020-05-15', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (502901, '2020-05-16', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (502902, '2020-05-17', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (502903, '2020-05-18', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (502904, '2020-05-19', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (502905, '2020-05-20', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (502906, '2020-05-21', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (502907, '2020-05-22', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (502908, '2020-05-23', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (502909, '2020-05-24', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (502910, '2020-05-25', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (502911, '2020-05-26', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (502912, '2020-05-27', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (502913, '2020-05-28', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (502914, '2020-05-29', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (502915, '2020-05-30', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (502916, '2020-05-31', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (502917, '2020-06-01', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (502918, '2020-06-02', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (502919, '2020-06-03', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (502920, '2020-06-04', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (502921, '2020-06-05', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (502922, '2020-06-06', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (502923, '2020-06-07', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (502924, '2020-06-08', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (502925, '2020-06-09', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (502926, '2020-06-10', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (502927, '2020-06-11', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (502928, '2020-06-12', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (502929, '2020-06-13', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (502930, '2020-06-14', 'ME', 'Montenegro', 'EURO', '1', '325', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (502931, '2020-06-15', 'ME', 'Montenegro', 'EURO', '1', '326', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (502932, '2020-06-16', 'ME', 'Montenegro', 'EURO', '0', '326', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (502933, '2020-06-17', 'ME', 'Montenegro', 'EURO', '7', '333', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (502934, '2020-06-18', 'ME', 'Montenegro', 'EURO', '4', '337', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (502935, '2020-06-19', 'ME', 'Montenegro', 'EURO', '17', '354', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (502936, '2020-06-20', 'ME', 'Montenegro', 'EURO', '4', '358', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (502937, '2020-06-21', 'ME', 'Montenegro', 'EURO', '3', '361', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (502938, '2020-06-22', 'ME', 'Montenegro', 'EURO', '6', '367', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (502939, '2020-06-23', 'ME', 'Montenegro', 'EURO', '16', '383', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (502940, '2020-06-24', 'ME', 'Montenegro', 'EURO', '12', '395', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (502941, '2020-06-25', 'ME', 'Montenegro', 'EURO', '29', '424', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (502942, '2020-06-26', 'ME', 'Montenegro', 'EURO', '25', '449', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (502943, '2020-06-27', 'ME', 'Montenegro', 'EURO', '26', '475', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (502944, '2020-06-28', 'ME', 'Montenegro', 'EURO', '23', '498', '2', '12', false);
INSERT INTO public.who_global_data_import VALUES (502945, '2020-06-29', 'ME', 'Montenegro', 'EURO', '28', '526', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (502946, '2020-06-30', 'ME', 'Montenegro', 'EURO', '28', '554', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (502947, '2020-07-01', 'ME', 'Montenegro', 'EURO', '56', '610', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (502948, '2020-07-02', 'ME', 'Montenegro', 'EURO', '43', '653', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (502949, '2020-07-03', 'ME', 'Montenegro', 'EURO', '55', '708', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (502950, '2020-07-04', 'ME', 'Montenegro', 'EURO', '34', '742', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (502951, '2020-07-05', 'ME', 'Montenegro', 'EURO', '151', '893', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (502952, '2020-07-06', 'ME', 'Montenegro', 'EURO', '130', '1023', '3', '17', false);
INSERT INTO public.who_global_data_import VALUES (502953, '2020-07-07', 'ME', 'Montenegro', 'EURO', '174', '1197', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (502954, '2020-07-08', 'ME', 'Montenegro', 'EURO', '184', '1381', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (502955, '2020-07-09', 'ME', 'Montenegro', 'EURO', '134', '1515', '2', '20', false);
INSERT INTO public.who_global_data_import VALUES (502956, '2020-07-10', 'ME', 'Montenegro', 'EURO', '108', '1623', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (502957, '2020-07-11', 'ME', 'Montenegro', 'EURO', '52', '1675', '4', '25', false);
INSERT INTO public.who_global_data_import VALUES (502958, '2020-07-12', 'ME', 'Montenegro', 'EURO', '51', '1726', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (502959, '2020-07-13', 'ME', 'Montenegro', 'EURO', '37', '1763', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (502960, '2020-07-14', 'ME', 'Montenegro', 'EURO', '105', '1868', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (502961, '2020-07-15', 'ME', 'Montenegro', 'EURO', '70', '1938', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (502962, '2020-07-16', 'ME', 'Montenegro', 'EURO', '59', '1997', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (502963, '2020-07-17', 'ME', 'Montenegro', 'EURO', '40', '2037', '2', '28', false);
INSERT INTO public.who_global_data_import VALUES (502964, '2020-07-18', 'ME', 'Montenegro', 'EURO', '97', '2134', '3', '31', false);
INSERT INTO public.who_global_data_import VALUES (502965, '2020-07-19', 'ME', 'Montenegro', 'EURO', '134', '2268', '2', '33', false);
INSERT INTO public.who_global_data_import VALUES (502966, '2020-07-20', 'ME', 'Montenegro', 'EURO', '111', '2379', '2', '35', false);
INSERT INTO public.who_global_data_import VALUES (502967, '2020-07-21', 'ME', 'Montenegro', 'EURO', '91', '2470', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (502968, '2020-07-22', 'ME', 'Montenegro', 'EURO', '97', '2567', '4', '39', false);
INSERT INTO public.who_global_data_import VALUES (502969, '2020-07-23', 'ME', 'Montenegro', 'EURO', '72', '2639', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (502970, '2020-07-24', 'ME', 'Montenegro', 'EURO', '86', '2725', '3', '43', false);
INSERT INTO public.who_global_data_import VALUES (502971, '2020-07-25', 'ME', 'Montenegro', 'EURO', '69', '2794', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (502972, '2020-07-26', 'ME', 'Montenegro', 'EURO', '55', '2849', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (502973, '2020-07-27', 'ME', 'Montenegro', 'EURO', '85', '2934', '2', '45', false);
INSERT INTO public.who_global_data_import VALUES (502974, '2020-07-28', 'ME', 'Montenegro', 'EURO', '63', '2997', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (502975, '2020-07-29', 'ME', 'Montenegro', 'EURO', '66', '3063', '2', '47', false);
INSERT INTO public.who_global_data_import VALUES (502976, '2020-07-30', 'ME', 'Montenegro', 'EURO', '46', '3109', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (502977, '2020-07-31', 'ME', 'Montenegro', 'EURO', '73', '3182', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (502978, '2020-08-01', 'ME', 'Montenegro', 'EURO', '69', '3251', '2', '51', false);
INSERT INTO public.who_global_data_import VALUES (502979, '2020-08-02', 'ME', 'Montenegro', 'EURO', '27', '3278', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (502980, '2020-08-03', 'ME', 'Montenegro', 'EURO', '46', '3324', '2', '53', false);
INSERT INTO public.who_global_data_import VALUES (502981, '2020-08-04', 'ME', 'Montenegro', 'EURO', '60', '3384', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (502982, '2020-08-05', 'ME', 'Montenegro', 'EURO', '54', '3438', '3', '57', false);
INSERT INTO public.who_global_data_import VALUES (502983, '2020-08-06', 'ME', 'Montenegro', 'EURO', '80', '3518', '3', '60', false);
INSERT INTO public.who_global_data_import VALUES (502984, '2020-08-07', 'ME', 'Montenegro', 'EURO', '48', '3566', '1', '61', false);
INSERT INTO public.who_global_data_import VALUES (502985, '2020-08-08', 'ME', 'Montenegro', 'EURO', '41', '3607', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (502986, '2020-08-09', 'ME', 'Montenegro', 'EURO', '55', '3662', '5', '67', false);
INSERT INTO public.who_global_data_import VALUES (502987, '2020-08-10', 'ME', 'Montenegro', 'EURO', '49', '3711', '3', '70', false);
INSERT INTO public.who_global_data_import VALUES (502988, '2020-08-11', 'ME', 'Montenegro', 'EURO', '62', '3773', '3', '73', false);
INSERT INTO public.who_global_data_import VALUES (502989, '2020-08-12', 'ME', 'Montenegro', 'EURO', '59', '3832', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (502990, '2020-08-13', 'ME', 'Montenegro', 'EURO', '46', '3878', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (502991, '2020-08-14', 'ME', 'Montenegro', 'EURO', '80', '3958', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (502992, '2020-08-15', 'ME', 'Montenegro', 'EURO', '53', '4011', '2', '75', false);
INSERT INTO public.who_global_data_import VALUES (502993, '2020-08-16', 'ME', 'Montenegro', 'EURO', '45', '4056', '3', '78', false);
INSERT INTO public.who_global_data_import VALUES (502994, '2020-08-17', 'ME', 'Montenegro', 'EURO', '44', '4100', '2', '80', false);
INSERT INTO public.who_global_data_import VALUES (502995, '2020-08-18', 'ME', 'Montenegro', 'EURO', '51', '4151', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (502996, '2020-08-19', 'ME', 'Montenegro', 'EURO', '58', '4209', '1', '81', false);
INSERT INTO public.who_global_data_import VALUES (502997, '2020-08-20', 'ME', 'Montenegro', 'EURO', '38', '4247', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (502998, '2020-08-21', 'ME', 'Montenegro', 'EURO', '41', '4288', '1', '82', false);
INSERT INTO public.who_global_data_import VALUES (502999, '2020-08-22', 'ME', 'Montenegro', 'EURO', '25', '4313', '2', '84', false);
INSERT INTO public.who_global_data_import VALUES (503000, '2020-08-23', 'ME', 'Montenegro', 'EURO', '43', '4356', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (503001, '2020-08-24', 'ME', 'Montenegro', 'EURO', '33', '4389', '1', '85', false);
INSERT INTO public.who_global_data_import VALUES (503002, '2020-08-25', 'ME', 'Montenegro', 'EURO', '75', '4464', '3', '88', false);
INSERT INTO public.who_global_data_import VALUES (503003, '2020-08-26', 'ME', 'Montenegro', 'EURO', '59', '4523', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (503004, '2020-08-27', 'ME', 'Montenegro', 'EURO', '94', '4617', '2', '90', false);
INSERT INTO public.who_global_data_import VALUES (503005, '2020-08-28', 'ME', 'Montenegro', 'EURO', '71', '4688', '2', '92', false);
INSERT INTO public.who_global_data_import VALUES (503006, '2020-08-29', 'ME', 'Montenegro', 'EURO', '89', '4777', '4', '96', false);
INSERT INTO public.who_global_data_import VALUES (503007, '2020-08-30', 'ME', 'Montenegro', 'EURO', '40', '4817', '3', '99', false);
INSERT INTO public.who_global_data_import VALUES (503008, '2020-08-31', 'ME', 'Montenegro', 'EURO', '88', '4905', '1', '100', false);
INSERT INTO public.who_global_data_import VALUES (503009, '2020-09-01', 'ME', 'Montenegro', 'EURO', '72', '4977', '2', '102', false);
INSERT INTO public.who_global_data_import VALUES (503010, '2020-09-02', 'ME', 'Montenegro', 'EURO', '125', '5102', '2', '104', false);
INSERT INTO public.who_global_data_import VALUES (503011, '2020-09-03', 'ME', 'Montenegro', 'EURO', '123', '5225', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (503012, '2020-09-04', 'ME', 'Montenegro', 'EURO', '154', '5379', '2', '106', false);
INSERT INTO public.who_global_data_import VALUES (503013, '2020-09-05', 'ME', 'Montenegro', 'EURO', '139', '5518', '1', '107', false);
INSERT INTO public.who_global_data_import VALUES (503014, '2020-09-06', 'ME', 'Montenegro', 'EURO', '87', '5605', '1', '108', false);
INSERT INTO public.who_global_data_import VALUES (503015, '2020-09-07', 'ME', 'Montenegro', 'EURO', '248', '5853', '1', '109', false);
INSERT INTO public.who_global_data_import VALUES (503016, '2020-09-08', 'ME', 'Montenegro', 'EURO', '172', '6025', '5', '114', false);
INSERT INTO public.who_global_data_import VALUES (503017, '2020-09-09', 'ME', 'Montenegro', 'EURO', '140', '6165', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (503018, '2020-09-10', 'ME', 'Montenegro', 'EURO', '169', '6334', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (503019, '2020-09-11', 'ME', 'Montenegro', 'EURO', '140', '6474', '3', '117', false);
INSERT INTO public.who_global_data_import VALUES (503020, '2020-09-12', 'ME', 'Montenegro', 'EURO', '351', '6825', '1', '118', false);
INSERT INTO public.who_global_data_import VALUES (503021, '2020-09-13', 'ME', 'Montenegro', 'EURO', '348', '7173', '2', '120', false);
INSERT INTO public.who_global_data_import VALUES (503022, '2020-09-14', 'ME', 'Montenegro', 'EURO', '334', '7507', '1', '121', false);
INSERT INTO public.who_global_data_import VALUES (503023, '2020-09-15', 'ME', 'Montenegro', 'EURO', '174', '7681', '2', '123', false);
INSERT INTO public.who_global_data_import VALUES (503024, '2020-09-16', 'ME', 'Montenegro', 'EURO', '202', '7883', '4', '127', false);
INSERT INTO public.who_global_data_import VALUES (503025, '2020-09-17', 'ME', 'Montenegro', 'EURO', '201', '8084', '2', '129', false);
INSERT INTO public.who_global_data_import VALUES (503026, '2020-09-18', 'ME', 'Montenegro', 'EURO', '233', '8317', '4', '133', false);
INSERT INTO public.who_global_data_import VALUES (503027, '2020-09-19', 'ME', 'Montenegro', 'EURO', '284', '8601', '1', '134', false);
INSERT INTO public.who_global_data_import VALUES (503028, '2020-09-20', 'ME', 'Montenegro', 'EURO', '238', '8839', '2', '136', false);
INSERT INTO public.who_global_data_import VALUES (503029, '2020-09-21', 'ME', 'Montenegro', 'EURO', '199', '9038', '2', '138', false);
INSERT INTO public.who_global_data_import VALUES (503030, '2020-09-22', 'ME', 'Montenegro', 'EURO', '320', '9358', '8', '146', false);
INSERT INTO public.who_global_data_import VALUES (503031, '2020-09-23', 'ME', 'Montenegro', 'EURO', '269', '9627', '5', '151', false);
INSERT INTO public.who_global_data_import VALUES (503032, '2020-09-24', 'ME', 'Montenegro', 'EURO', '279', '9906', '3', '154', false);
INSERT INTO public.who_global_data_import VALUES (503033, '2020-09-25', 'ME', 'Montenegro', 'EURO', '196', '10102', '2', '156', false);
INSERT INTO public.who_global_data_import VALUES (503034, '2020-09-26', 'ME', 'Montenegro', 'EURO', '255', '10357', '2', '158', false);
INSERT INTO public.who_global_data_import VALUES (503035, '2020-09-27', 'ME', 'Montenegro', 'EURO', '212', '10569', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (503036, '2020-09-28', 'ME', 'Montenegro', 'EURO', '371', '10940', '5', '163', false);
INSERT INTO public.who_global_data_import VALUES (503037, '2020-09-29', 'ME', 'Montenegro', 'EURO', '266', '11206', '1', '164', false);
INSERT INTO public.who_global_data_import VALUES (503038, '2020-09-30', 'ME', 'Montenegro', 'EURO', '247', '11453', '5', '169', false);
INSERT INTO public.who_global_data_import VALUES (503039, '2020-10-01', 'ME', 'Montenegro', 'EURO', '203', '11656', '1', '170', false);
INSERT INTO public.who_global_data_import VALUES (503040, '2020-10-02', 'ME', 'Montenegro', 'EURO', '186', '11842', '3', '173', false);
INSERT INTO public.who_global_data_import VALUES (503041, '2020-10-03', 'ME', 'Montenegro', 'EURO', '241', '12083', '2', '175', false);
INSERT INTO public.who_global_data_import VALUES (503042, '2020-10-04', 'ME', 'Montenegro', 'EURO', '165', '12248', '5', '180', false);
INSERT INTO public.who_global_data_import VALUES (503043, '2020-10-05', 'ME', 'Montenegro', 'EURO', '259', '12507', '4', '184', false);
INSERT INTO public.who_global_data_import VALUES (503044, '2020-10-06', 'ME', 'Montenegro', 'EURO', '192', '12699', '5', '189', false);
INSERT INTO public.who_global_data_import VALUES (503045, '2020-10-07', 'ME', 'Montenegro', 'EURO', '218', '12917', '2', '191', false);
INSERT INTO public.who_global_data_import VALUES (503046, '2020-10-08', 'ME', 'Montenegro', 'EURO', '279', '13196', '1', '192', false);
INSERT INTO public.who_global_data_import VALUES (503047, '2020-10-09', 'ME', 'Montenegro', 'EURO', '362', '13558', '3', '195', false);
INSERT INTO public.who_global_data_import VALUES (503048, '2020-10-10', 'ME', 'Montenegro', 'EURO', '203', '13761', '4', '199', false);
INSERT INTO public.who_global_data_import VALUES (503049, '2020-10-11', 'ME', 'Montenegro', 'EURO', '223', '13984', '5', '204', false);
INSERT INTO public.who_global_data_import VALUES (503050, '2020-10-12', 'ME', 'Montenegro', 'EURO', '288', '14272', '9', '213', false);
INSERT INTO public.who_global_data_import VALUES (503051, '2020-10-13', 'ME', 'Montenegro', 'EURO', '462', '14734', '2', '215', false);
INSERT INTO public.who_global_data_import VALUES (503052, '2020-10-14', 'ME', 'Montenegro', 'EURO', '319', '15053', '4', '219', false);
INSERT INTO public.who_global_data_import VALUES (503053, '2020-10-15', 'ME', 'Montenegro', 'EURO', '221', '15274', '2', '221', false);
INSERT INTO public.who_global_data_import VALUES (503054, '2020-10-16', 'ME', 'Montenegro', 'EURO', '233', '15507', '7', '228', false);
INSERT INTO public.who_global_data_import VALUES (503055, '2020-10-17', 'ME', 'Montenegro', 'EURO', '84', '15591', '3', '231', false);
INSERT INTO public.who_global_data_import VALUES (503056, '2020-10-18', 'ME', 'Montenegro', 'EURO', '139', '15730', '5', '236', false);
INSERT INTO public.who_global_data_import VALUES (503057, '2020-10-19', 'ME', 'Montenegro', 'EURO', '118', '15848', '4', '240', false);
INSERT INTO public.who_global_data_import VALUES (503058, '2020-10-20', 'ME', 'Montenegro', 'EURO', '180', '16028', '7', '247', false);
INSERT INTO public.who_global_data_import VALUES (503059, '2020-10-21', 'ME', 'Montenegro', 'EURO', '164', '16192', '3', '250', false);
INSERT INTO public.who_global_data_import VALUES (503060, '2020-10-22', 'ME', 'Montenegro', 'EURO', '155', '16347', '3', '253', false);
INSERT INTO public.who_global_data_import VALUES (503061, '2020-10-23', 'ME', 'Montenegro', 'EURO', '189', '16536', '2', '255', false);
INSERT INTO public.who_global_data_import VALUES (503062, '2020-10-24', 'ME', 'Montenegro', 'EURO', '194', '16730', '8', '263', false);
INSERT INTO public.who_global_data_import VALUES (503063, '2020-10-25', 'ME', 'Montenegro', 'EURO', '292', '17022', '3', '266', false);
INSERT INTO public.who_global_data_import VALUES (503064, '2020-10-26', 'ME', 'Montenegro', 'EURO', '332', '17354', '4', '270', false);
INSERT INTO public.who_global_data_import VALUES (503065, '2020-10-27', 'ME', 'Montenegro', 'EURO', '237', '17591', '5', '275', false);
INSERT INTO public.who_global_data_import VALUES (503066, '2020-10-28', 'ME', 'Montenegro', 'EURO', '519', '18110', '7', '282', false);
INSERT INTO public.who_global_data_import VALUES (503067, '2020-10-29', 'ME', 'Montenegro', 'EURO', '347', '18457', '8', '290', false);
INSERT INTO public.who_global_data_import VALUES (503068, '2020-10-30', 'ME', 'Montenegro', 'EURO', '550', '19007', '4', '294', false);
INSERT INTO public.who_global_data_import VALUES (503069, '2020-10-31', 'ME', 'Montenegro', 'EURO', '342', '19349', '7', '301', false);
INSERT INTO public.who_global_data_import VALUES (503070, '2020-11-01', 'ME', 'Montenegro', 'EURO', '357', '19706', '11', '312', false);
INSERT INTO public.who_global_data_import VALUES (503071, '2020-11-02', 'ME', 'Montenegro', 'EURO', '550', '20256', '7', '319', false);
INSERT INTO public.who_global_data_import VALUES (503072, '2020-11-03', 'ME', 'Montenegro', 'EURO', '533', '20789', '2', '321', false);
INSERT INTO public.who_global_data_import VALUES (503073, '2020-11-04', 'ME', 'Montenegro', 'EURO', '526', '21315', '4', '325', false);
INSERT INTO public.who_global_data_import VALUES (503074, '2020-11-05', 'ME', 'Montenegro', 'EURO', '504', '21819', '3', '328', false);
INSERT INTO public.who_global_data_import VALUES (503075, '2020-11-06', 'ME', 'Montenegro', 'EURO', '465', '22284', '1', '329', false);
INSERT INTO public.who_global_data_import VALUES (503076, '2020-11-07', 'ME', 'Montenegro', 'EURO', '429', '22713', '3', '332', false);
INSERT INTO public.who_global_data_import VALUES (503077, '2020-11-08', 'ME', 'Montenegro', 'EURO', '382', '23095', '4', '336', false);
INSERT INTO public.who_global_data_import VALUES (503078, '2020-11-09', 'ME', 'Montenegro', 'EURO', '956', '24051', '5', '341', false);
INSERT INTO public.who_global_data_import VALUES (503079, '2020-11-10', 'ME', 'Montenegro', 'EURO', '617', '24668', '7', '348', false);
INSERT INTO public.who_global_data_import VALUES (503080, '2020-11-11', 'ME', 'Montenegro', 'EURO', '719', '25387', '7', '355', false);
INSERT INTO public.who_global_data_import VALUES (503081, '2020-11-12', 'ME', 'Montenegro', 'EURO', '666', '26053', '8', '363', false);
INSERT INTO public.who_global_data_import VALUES (503082, '2020-11-13', 'ME', 'Montenegro', 'EURO', '620', '26673', '13', '376', false);
INSERT INTO public.who_global_data_import VALUES (503083, '2020-11-14', 'ME', 'Montenegro', 'EURO', '541', '27214', '8', '384', false);
INSERT INTO public.who_global_data_import VALUES (503084, '2020-11-15', 'ME', 'Montenegro', 'EURO', '463', '27677', '6', '390', false);
INSERT INTO public.who_global_data_import VALUES (503085, '2020-11-16', 'ME', 'Montenegro', 'EURO', '625', '28302', '5', '395', false);
INSERT INTO public.who_global_data_import VALUES (503086, '2020-11-17', 'ME', 'Montenegro', 'EURO', '585', '28887', '9', '404', false);
INSERT INTO public.who_global_data_import VALUES (503087, '2020-11-18', 'ME', 'Montenegro', 'EURO', '565', '29452', '9', '413', false);
INSERT INTO public.who_global_data_import VALUES (503088, '2020-11-19', 'ME', 'Montenegro', 'EURO', '536', '29988', '6', '419', false);
INSERT INTO public.who_global_data_import VALUES (503089, '2020-11-20', 'ME', 'Montenegro', 'EURO', '621', '30609', '9', '428', false);
INSERT INTO public.who_global_data_import VALUES (503090, '2020-11-21', 'ME', 'Montenegro', 'EURO', '467', '31076', '5', '433', false);
INSERT INTO public.who_global_data_import VALUES (503091, '2020-11-22', 'ME', 'Montenegro', 'EURO', '409', '31485', '5', '438', false);
INSERT INTO public.who_global_data_import VALUES (503092, '2020-11-23', 'ME', 'Montenegro', 'EURO', '639', '32124', '5', '443', false);
INSERT INTO public.who_global_data_import VALUES (503093, '2020-11-24', 'ME', 'Montenegro', 'EURO', '538', '32662', '6', '449', false);
INSERT INTO public.who_global_data_import VALUES (503094, '2020-11-25', 'ME', 'Montenegro', 'EURO', '558', '33220', '9', '458', false);
INSERT INTO public.who_global_data_import VALUES (503095, '2020-11-26', 'ME', 'Montenegro', 'EURO', '592', '33812', '10', '468', false);
INSERT INTO public.who_global_data_import VALUES (503096, '2020-11-27', 'ME', 'Montenegro', 'EURO', '569', '34381', '5', '473', false);
INSERT INTO public.who_global_data_import VALUES (503097, '2020-11-28', 'ME', 'Montenegro', 'EURO', '393', '34774', '7', '480', false);
INSERT INTO public.who_global_data_import VALUES (503098, '2020-11-29', 'ME', 'Montenegro', 'EURO', '453', '35227', '6', '486', false);
INSERT INTO public.who_global_data_import VALUES (503099, '2020-11-30', 'ME', 'Montenegro', 'EURO', '558', '35785', '12', '498', false);
INSERT INTO public.who_global_data_import VALUES (503100, '2020-12-01', 'ME', 'Montenegro', 'EURO', '492', '36277', '5', '503', false);
INSERT INTO public.who_global_data_import VALUES (503101, '2020-12-02', 'ME', 'Montenegro', 'EURO', '568', '36845', '6', '509', false);
INSERT INTO public.who_global_data_import VALUES (503102, '2020-12-03', 'ME', 'Montenegro', 'EURO', '529', '37374', '6', '515', false);
INSERT INTO public.who_global_data_import VALUES (503103, '2020-12-04', 'ME', 'Montenegro', 'EURO', '488', '37862', '6', '521', false);
INSERT INTO public.who_global_data_import VALUES (503104, '2020-12-05', 'ME', 'Montenegro', 'EURO', '396', '38258', '8', '529', false);
INSERT INTO public.who_global_data_import VALUES (503105, '2020-12-06', 'ME', 'Montenegro', 'EURO', '289', '38547', '3', '532', false);
INSERT INTO public.who_global_data_import VALUES (503106, '2020-12-07', 'ME', 'Montenegro', 'EURO', '529', '39076', '10', '542', false);
INSERT INTO public.who_global_data_import VALUES (503107, '2020-12-08', 'ME', 'Montenegro', 'EURO', '528', '39604', '6', '548', false);
INSERT INTO public.who_global_data_import VALUES (503108, '2020-12-09', 'ME', 'Montenegro', 'EURO', '492', '40096', '7', '555', false);
INSERT INTO public.who_global_data_import VALUES (503109, '2020-12-10', 'ME', 'Montenegro', 'EURO', '417', '40513', '10', '565', false);
INSERT INTO public.who_global_data_import VALUES (503110, '2020-12-11', 'ME', 'Montenegro', 'EURO', '375', '40888', '3', '568', false);
INSERT INTO public.who_global_data_import VALUES (503111, '2020-12-12', 'ME', 'Montenegro', 'EURO', '465', '41353', '9', '577', false);
INSERT INTO public.who_global_data_import VALUES (503112, '2020-12-13', 'ME', 'Montenegro', 'EURO', '352', '41705', '4', '581', false);
INSERT INTO public.who_global_data_import VALUES (503113, '2020-12-14', 'ME', 'Montenegro', 'EURO', '432', '42137', '3', '584', false);
INSERT INTO public.who_global_data_import VALUES (503114, '2020-12-15', 'ME', 'Montenegro', 'EURO', '378', '42515', '12', '596', false);
INSERT INTO public.who_global_data_import VALUES (503115, '2020-12-16', 'ME', 'Montenegro', 'EURO', '405', '42920', '13', '609', false);
INSERT INTO public.who_global_data_import VALUES (503116, '2020-12-17', 'ME', 'Montenegro', 'EURO', '380', '43300', '4', '613', false);
INSERT INTO public.who_global_data_import VALUES (503117, '2020-12-18', 'ME', 'Montenegro', 'EURO', '399', '43699', '6', '619', false);
INSERT INTO public.who_global_data_import VALUES (503118, '2020-12-19', 'ME', 'Montenegro', 'EURO', '304', '44003', '4', '623', false);
INSERT INTO public.who_global_data_import VALUES (503119, '2020-12-20', 'ME', 'Montenegro', 'EURO', '268', '44271', '2', '625', false);
INSERT INTO public.who_global_data_import VALUES (503120, '2020-12-21', 'ME', 'Montenegro', 'EURO', '350', '44621', '5', '630', false);
INSERT INTO public.who_global_data_import VALUES (503121, '2020-12-22', 'ME', 'Montenegro', 'EURO', '380', '45001', '7', '637', false);
INSERT INTO public.who_global_data_import VALUES (503122, '2020-12-23', 'ME', 'Montenegro', 'EURO', '379', '45380', '2', '639', false);
INSERT INTO public.who_global_data_import VALUES (503123, '2020-12-24', 'ME', 'Montenegro', 'EURO', '440', '45820', '9', '648', false);
INSERT INTO public.who_global_data_import VALUES (503124, '2020-12-25', 'ME', 'Montenegro', 'EURO', '457', '46277', '4', '652', false);
INSERT INTO public.who_global_data_import VALUES (503125, '2020-12-26', 'ME', 'Montenegro', 'EURO', '356', '46633', '6', '658', false);
INSERT INTO public.who_global_data_import VALUES (503126, '2020-12-27', 'ME', 'Montenegro', 'EURO', '296', '46929', '8', '666', false);
INSERT INTO public.who_global_data_import VALUES (503127, '2020-12-28', 'ME', 'Montenegro', 'EURO', '388', '47317', '9', '675', false);
INSERT INTO public.who_global_data_import VALUES (503128, '2020-12-29', 'ME', 'Montenegro', 'EURO', '352', '47669', '2', '677', false);
INSERT INTO public.who_global_data_import VALUES (503129, '2020-12-30', 'ME', 'Montenegro', 'EURO', '436', '48105', '4', '681', false);
INSERT INTO public.who_global_data_import VALUES (503130, '2020-12-31', 'ME', 'Montenegro', 'EURO', '439', '48544', '1', '682', false);
INSERT INTO public.who_global_data_import VALUES (503131, '2021-01-01', 'ME', 'Montenegro', 'EURO', '249', '48793', '2', '684', false);
INSERT INTO public.who_global_data_import VALUES (503132, '2021-01-02', 'ME', 'Montenegro', 'EURO', '386', '49179', '0', '684', false);
INSERT INTO public.who_global_data_import VALUES (503133, '2021-01-03', 'ME', 'Montenegro', 'EURO', '300', '49479', '5', '689', false);
INSERT INTO public.who_global_data_import VALUES (503134, '2021-01-04', 'ME', 'Montenegro', 'EURO', '519', '49998', '3', '692', false);
INSERT INTO public.who_global_data_import VALUES (503135, '2021-01-05', 'ME', 'Montenegro', 'EURO', '526', '50524', '7', '699', false);
INSERT INTO public.who_global_data_import VALUES (503136, '2021-01-06', 'ME', 'Montenegro', 'EURO', '497', '51021', '6', '705', false);
INSERT INTO public.who_global_data_import VALUES (503137, '2021-01-07', 'ME', 'Montenegro', 'EURO', '479', '51500', '7', '712', false);
INSERT INTO public.who_global_data_import VALUES (503138, '2021-01-08', 'ME', 'Montenegro', 'EURO', '409', '51909', '6', '718', false);
INSERT INTO public.who_global_data_import VALUES (503139, '2021-01-09', 'ME', 'Montenegro', 'EURO', '490', '52399', '3', '721', false);
INSERT INTO public.who_global_data_import VALUES (503140, '2021-01-10', 'ME', 'Montenegro', 'EURO', '343', '52742', '4', '725', false);
INSERT INTO public.who_global_data_import VALUES (503141, '2021-01-11', 'ME', 'Montenegro', 'EURO', '515', '53257', '4', '729', false);
INSERT INTO public.who_global_data_import VALUES (503142, '2021-01-12', 'ME', 'Montenegro', 'EURO', '524', '53781', '1', '730', false);
INSERT INTO public.who_global_data_import VALUES (503143, '2021-01-13', 'ME', 'Montenegro', 'EURO', '447', '54228', '7', '737', false);
INSERT INTO public.who_global_data_import VALUES (503144, '2021-01-14', 'ME', 'Montenegro', 'EURO', '418', '54646', '3', '740', false);
INSERT INTO public.who_global_data_import VALUES (503145, '2021-01-15', 'ME', 'Montenegro', 'EURO', '422', '55068', '1', '741', false);
INSERT INTO public.who_global_data_import VALUES (503146, '2021-01-16', 'ME', 'Montenegro', 'EURO', '166', '55234', '2', '743', false);
INSERT INTO public.who_global_data_import VALUES (503148, '2020-01-03', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503149, '2020-01-04', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503150, '2020-01-05', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503151, '2020-01-06', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503152, '2020-01-07', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503153, '2020-01-08', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503154, '2020-01-09', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503155, '2020-01-10', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503156, '2020-01-11', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503157, '2020-01-12', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503158, '2020-01-13', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503159, '2020-01-14', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503160, '2020-01-15', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503161, '2020-01-16', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503162, '2020-01-17', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503163, '2020-01-18', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503164, '2020-01-19', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503165, '2020-01-20', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503166, '2020-01-21', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503167, '2020-01-22', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503168, '2020-01-23', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503169, '2020-01-24', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503170, '2020-01-25', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503171, '2020-01-26', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503172, '2020-01-27', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503173, '2020-01-28', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503174, '2020-01-29', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503175, '2020-01-30', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503176, '2020-01-31', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503177, '2020-02-01', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503178, '2020-02-02', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503179, '2020-02-03', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503180, '2020-02-04', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503181, '2020-02-05', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503182, '2020-02-06', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503183, '2020-02-07', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503184, '2020-02-08', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503185, '2020-02-09', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503186, '2020-02-10', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503187, '2020-02-11', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503188, '2020-02-12', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503189, '2020-02-13', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503190, '2020-02-14', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503191, '2020-02-15', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503192, '2020-02-16', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503193, '2020-02-17', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503194, '2020-02-18', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503195, '2020-02-19', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503196, '2020-02-20', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503197, '2020-02-21', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503198, '2020-02-22', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503199, '2020-02-23', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503200, '2020-02-24', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503201, '2020-02-25', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503202, '2020-02-26', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503203, '2020-02-27', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503204, '2020-02-28', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503205, '2020-02-29', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503206, '2020-03-01', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503207, '2020-03-02', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503208, '2020-03-03', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503209, '2020-03-04', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503210, '2020-03-05', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503211, '2020-03-06', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503212, '2020-03-07', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503213, '2020-03-08', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503214, '2020-03-09', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503215, '2020-03-10', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503216, '2020-03-11', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503217, '2020-03-12', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503218, '2020-03-13', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503219, '2020-03-14', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503220, '2020-03-15', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503221, '2020-03-16', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503222, '2020-03-17', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503223, '2020-03-18', 'MS', 'Montserrat', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503224, '2020-03-19', 'MS', 'Montserrat', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503225, '2020-03-20', 'MS', 'Montserrat', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503226, '2020-03-21', 'MS', 'Montserrat', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503227, '2020-03-22', 'MS', 'Montserrat', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503228, '2020-03-23', 'MS', 'Montserrat', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503229, '2020-03-24', 'MS', 'Montserrat', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503230, '2020-03-25', 'MS', 'Montserrat', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503231, '2020-03-26', 'MS', 'Montserrat', 'AMRO', '-3', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503232, '2020-03-27', 'MS', 'Montserrat', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503233, '2020-03-28', 'MS', 'Montserrat', 'AMRO', '3', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503234, '2020-03-29', 'MS', 'Montserrat', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503235, '2020-03-30', 'MS', 'Montserrat', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503236, '2020-03-31', 'MS', 'Montserrat', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503237, '2020-04-01', 'MS', 'Montserrat', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503238, '2020-04-02', 'MS', 'Montserrat', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503239, '2020-04-03', 'MS', 'Montserrat', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503240, '2020-04-04', 'MS', 'Montserrat', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503241, '2020-04-05', 'MS', 'Montserrat', 'AMRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503242, '2020-04-06', 'MS', 'Montserrat', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503243, '2020-04-07', 'MS', 'Montserrat', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503244, '2020-04-08', 'MS', 'Montserrat', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503245, '2020-04-09', 'MS', 'Montserrat', 'AMRO', '2', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503246, '2020-04-10', 'MS', 'Montserrat', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503247, '2020-04-11', 'MS', 'Montserrat', 'AMRO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503248, '2020-04-12', 'MS', 'Montserrat', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503249, '2020-04-13', 'MS', 'Montserrat', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503250, '2020-04-14', 'MS', 'Montserrat', 'AMRO', '2', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503251, '2020-04-15', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503252, '2020-04-16', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503253, '2020-04-17', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503254, '2020-04-18', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503255, '2020-04-19', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503256, '2020-04-20', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503257, '2020-04-21', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503258, '2020-04-22', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503259, '2020-04-23', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503260, '2020-04-24', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503261, '2020-04-25', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503262, '2020-04-26', 'MS', 'Montserrat', 'AMRO', '0', '11', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (503263, '2020-04-27', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503264, '2020-04-28', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503265, '2020-04-29', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503266, '2020-04-30', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503267, '2020-05-01', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503268, '2020-05-02', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503269, '2020-05-03', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503270, '2020-05-04', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503271, '2020-05-05', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503272, '2020-05-06', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503273, '2020-05-07', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503274, '2020-05-08', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503275, '2020-05-09', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503276, '2020-05-10', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503277, '2020-05-11', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503278, '2020-05-12', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503279, '2020-05-13', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503280, '2020-05-14', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503281, '2020-05-15', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503282, '2020-05-16', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503283, '2020-05-17', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503284, '2020-05-18', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503285, '2020-05-19', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503286, '2020-05-20', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503287, '2020-05-21', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503288, '2020-05-22', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503289, '2020-05-23', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503290, '2020-05-24', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503291, '2020-05-25', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503292, '2020-05-26', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503293, '2020-05-27', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503294, '2020-05-28', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503295, '2020-05-29', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503296, '2020-05-30', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503297, '2020-05-31', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503298, '2020-06-01', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503299, '2020-06-02', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503300, '2020-06-03', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503301, '2020-06-04', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503302, '2020-06-05', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503303, '2020-06-06', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503304, '2020-06-07', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503305, '2020-06-08', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503306, '2020-06-09', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503307, '2020-06-10', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503308, '2020-06-11', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503309, '2020-06-12', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503310, '2020-06-13', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503311, '2020-06-14', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503312, '2020-06-15', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503313, '2020-06-16', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503314, '2020-06-17', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503315, '2020-06-18', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503316, '2020-06-19', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503317, '2020-06-20', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503318, '2020-06-21', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503319, '2020-06-22', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503320, '2020-06-23', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503321, '2020-06-24', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503322, '2020-06-25', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503323, '2020-06-26', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503324, '2020-06-27', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503325, '2020-06-28', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503326, '2020-06-29', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503327, '2020-06-30', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503328, '2020-07-01', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503329, '2020-07-02', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503330, '2020-07-03', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503331, '2020-07-04', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503332, '2020-07-05', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503333, '2020-07-06', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503334, '2020-07-07', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503335, '2020-07-08', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503336, '2020-07-09', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503337, '2020-07-10', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503338, '2020-07-11', 'MS', 'Montserrat', 'AMRO', '1', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503339, '2020-07-12', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503340, '2020-07-13', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503341, '2020-07-14', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503342, '2020-07-15', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503343, '2020-07-16', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503344, '2020-07-17', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503345, '2020-07-18', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503346, '2020-07-19', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503347, '2020-07-20', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503348, '2020-07-21', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503349, '2020-07-22', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503350, '2020-07-23', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503351, '2020-07-24', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503352, '2020-07-25', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503353, '2020-07-26', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503354, '2020-07-27', 'MS', 'Montserrat', 'AMRO', '1', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503355, '2020-07-28', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503356, '2020-07-29', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503357, '2020-07-30', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503358, '2020-07-31', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503359, '2020-08-01', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503360, '2020-08-02', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503361, '2020-08-03', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503362, '2020-08-04', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503363, '2020-08-05', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503364, '2020-08-06', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503365, '2020-08-07', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503366, '2020-08-08', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503367, '2020-08-09', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503368, '2020-08-10', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503369, '2020-08-11', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503370, '2020-08-12', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503371, '2020-08-13', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503372, '2020-08-14', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503373, '2020-08-15', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503374, '2020-08-16', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503375, '2020-08-17', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503376, '2020-08-18', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503377, '2020-08-19', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503378, '2020-08-20', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503379, '2020-08-21', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503380, '2020-08-22', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503381, '2020-08-23', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503382, '2020-08-24', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503383, '2020-08-25', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503384, '2020-08-26', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503385, '2020-08-27', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503386, '2020-08-28', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503387, '2020-08-29', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503388, '2020-08-30', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503389, '2020-08-31', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503390, '2020-09-01', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503391, '2020-09-02', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503392, '2020-09-03', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503393, '2020-09-04', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503394, '2020-09-05', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503395, '2020-09-06', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503396, '2020-09-07', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503397, '2020-09-08', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503398, '2020-09-09', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503399, '2020-09-10', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503400, '2020-09-11', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503401, '2020-09-12', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503402, '2020-09-13', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503403, '2020-09-14', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503404, '2020-09-15', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503405, '2020-09-16', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503406, '2020-09-17', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503407, '2020-09-18', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503408, '2020-09-19', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503409, '2020-09-20', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503410, '2020-09-21', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503411, '2020-09-22', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503412, '2020-09-23', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503413, '2020-09-24', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503414, '2020-09-25', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503415, '2020-09-26', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503416, '2020-09-27', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503417, '2020-09-28', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503418, '2020-09-29', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503419, '2020-09-30', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503420, '2020-10-01', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503421, '2020-10-02', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503422, '2020-10-03', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503423, '2020-10-04', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503424, '2020-10-05', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503425, '2020-10-06', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503426, '2020-10-07', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503427, '2020-10-08', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503428, '2020-10-09', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503429, '2020-10-10', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503430, '2020-10-11', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503431, '2020-10-12', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503432, '2020-10-13', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503433, '2020-10-14', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503434, '2020-10-15', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503435, '2020-10-16', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503436, '2020-10-17', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503437, '2020-10-18', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503438, '2020-10-19', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503439, '2020-10-20', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503440, '2020-10-21', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503441, '2020-10-22', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503442, '2020-10-23', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503443, '2020-10-24', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503444, '2020-10-25', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503445, '2020-10-26', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503446, '2020-10-27', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503447, '2020-10-28', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503448, '2020-10-29', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503449, '2020-10-30', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503450, '2020-10-31', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503451, '2020-11-01', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503452, '2020-11-02', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503453, '2020-11-03', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503454, '2020-11-04', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503455, '2020-11-05', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503456, '2020-11-06', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503457, '2020-11-07', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503458, '2020-11-08', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503459, '2020-11-09', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503460, '2020-11-10', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503461, '2020-11-11', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503462, '2020-11-12', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503463, '2020-11-13', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503464, '2020-11-14', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503465, '2020-11-15', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503466, '2020-11-16', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503467, '2020-11-17', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503468, '2020-11-18', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503469, '2020-11-19', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503470, '2020-11-20', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503471, '2020-11-21', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503472, '2020-11-22', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503473, '2020-11-23', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503474, '2020-11-24', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503475, '2020-11-25', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503476, '2020-11-26', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503477, '2020-11-27', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503478, '2020-11-28', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503479, '2020-11-29', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503480, '2020-11-30', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503481, '2020-12-01', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503482, '2020-12-02', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503483, '2020-12-03', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503484, '2020-12-04', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503485, '2020-12-05', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503486, '2020-12-06', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503487, '2020-12-07', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503488, '2020-12-08', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503489, '2020-12-09', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503490, '2020-12-10', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503491, '2020-12-11', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503492, '2020-12-12', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503493, '2020-12-13', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503494, '2020-12-14', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503495, '2020-12-15', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503496, '2020-12-16', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503497, '2020-12-17', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503498, '2020-12-18', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503499, '2020-12-19', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503500, '2020-12-20', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503501, '2020-12-21', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503502, '2020-12-22', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503503, '2020-12-23', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503504, '2020-12-24', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503505, '2020-12-25', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503506, '2020-12-26', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503507, '2020-12-27', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503508, '2020-12-28', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503509, '2020-12-29', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503510, '2020-12-30', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503511, '2020-12-31', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503512, '2021-01-01', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503513, '2021-01-02', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503514, '2021-01-03', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503515, '2021-01-04', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503516, '2021-01-05', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503517, '2021-01-06', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503518, '2021-01-07', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503519, '2021-01-08', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503520, '2021-01-09', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503521, '2021-01-10', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503522, '2021-01-11', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503523, '2021-01-12', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503524, '2021-01-13', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503525, '2021-01-14', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503526, '2021-01-15', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503527, '2021-01-16', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503529, '2020-01-03', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503530, '2020-01-04', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503531, '2020-01-05', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503532, '2020-01-06', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503533, '2020-01-07', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503534, '2020-01-08', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503535, '2020-01-09', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503536, '2020-01-10', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503537, '2020-01-11', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503538, '2020-01-12', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503539, '2020-01-13', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503540, '2020-01-14', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503541, '2020-01-15', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503542, '2020-01-16', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503543, '2020-01-17', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503544, '2020-01-18', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503545, '2020-01-19', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503546, '2020-01-20', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503547, '2020-01-21', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503548, '2020-01-22', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503549, '2020-01-23', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503550, '2020-01-24', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503551, '2020-01-25', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503552, '2020-01-26', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503553, '2020-01-27', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503554, '2020-01-28', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503555, '2020-01-29', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503556, '2020-01-30', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503557, '2020-01-31', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503558, '2020-02-01', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503559, '2020-02-02', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503560, '2020-02-03', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503561, '2020-02-04', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503562, '2020-02-05', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503563, '2020-02-06', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503564, '2020-02-07', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503565, '2020-02-08', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503566, '2020-02-09', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503567, '2020-02-10', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503568, '2020-02-11', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503569, '2020-02-12', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503570, '2020-02-13', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503571, '2020-02-14', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503572, '2020-02-15', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503573, '2020-02-16', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503574, '2020-02-17', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503575, '2020-02-18', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503576, '2020-02-19', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503577, '2020-02-20', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503578, '2020-02-21', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503579, '2020-02-22', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503580, '2020-02-23', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503581, '2020-02-24', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503582, '2020-02-25', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503583, '2020-02-26', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503584, '2020-02-27', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503585, '2020-02-28', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503586, '2020-02-29', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503587, '2020-03-01', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503588, '2020-03-02', 'MA', 'Morocco', 'EMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503589, '2020-03-03', 'MA', 'Morocco', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503590, '2020-03-04', 'MA', 'Morocco', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503591, '2020-03-05', 'MA', 'Morocco', 'EMRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503592, '2020-03-06', 'MA', 'Morocco', 'EMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503593, '2020-03-07', 'MA', 'Morocco', 'EMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503594, '2020-03-08', 'MA', 'Morocco', 'EMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503595, '2020-03-09', 'MA', 'Morocco', 'EMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503596, '2020-03-10', 'MA', 'Morocco', 'EMRO', '1', '7', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (503597, '2020-03-11', 'MA', 'Morocco', 'EMRO', '2', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503598, '2020-03-12', 'MA', 'Morocco', 'EMRO', '1', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503599, '2020-03-13', 'MA', 'Morocco', 'EMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503600, '2020-03-14', 'MA', 'Morocco', 'EMRO', '12', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503601, '2020-03-15', 'MA', 'Morocco', 'EMRO', '10', '32', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503602, '2020-03-16', 'MA', 'Morocco', 'EMRO', '1', '33', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (503603, '2020-03-17', 'MA', 'Morocco', 'EMRO', '9', '42', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (503604, '2020-03-18', 'MA', 'Morocco', 'EMRO', '11', '53', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (503605, '2020-03-19', 'MA', 'Morocco', 'EMRO', '12', '65', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (503606, '2020-03-20', 'MA', 'Morocco', 'EMRO', '9', '74', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (503607, '2020-03-21', 'MA', 'Morocco', 'EMRO', '12', '86', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (503608, '2020-03-22', 'MA', 'Morocco', 'EMRO', '23', '109', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (503609, '2020-03-23', 'MA', 'Morocco', 'EMRO', '25', '134', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (503610, '2020-03-24', 'MA', 'Morocco', 'EMRO', '9', '143', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (503611, '2020-03-25', 'MA', 'Morocco', 'EMRO', '27', '170', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (503612, '2020-03-26', 'MA', 'Morocco', 'EMRO', '55', '225', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (503613, '2020-03-27', 'MA', 'Morocco', 'EMRO', '50', '275', '4', '10', false);
INSERT INTO public.who_global_data_import VALUES (503614, '2020-03-28', 'MA', 'Morocco', 'EMRO', '83', '358', '13', '23', false);
INSERT INTO public.who_global_data_import VALUES (503615, '2020-03-29', 'MA', 'Morocco', 'EMRO', '92', '450', '3', '26', false);
INSERT INTO public.who_global_data_import VALUES (503616, '2020-03-30', 'MA', 'Morocco', 'EMRO', '66', '516', '3', '29', false);
INSERT INTO public.who_global_data_import VALUES (503617, '2020-03-31', 'MA', 'Morocco', 'EMRO', '58', '574', '4', '33', false);
INSERT INTO public.who_global_data_import VALUES (503618, '2020-04-01', 'MA', 'Morocco', 'EMRO', '64', '638', '4', '37', false);
INSERT INTO public.who_global_data_import VALUES (503619, '2020-04-02', 'MA', 'Morocco', 'EMRO', '38', '676', '3', '40', false);
INSERT INTO public.who_global_data_import VALUES (503620, '2020-04-03', 'MA', 'Morocco', 'EMRO', '59', '735', '7', '47', false);
INSERT INTO public.who_global_data_import VALUES (503621, '2020-04-04', 'MA', 'Morocco', 'EMRO', '123', '858', '3', '50', false);
INSERT INTO public.who_global_data_import VALUES (503622, '2020-04-05', 'MA', 'Morocco', 'EMRO', '102', '960', '16', '66', false);
INSERT INTO public.who_global_data_import VALUES (503623, '2020-04-06', 'MA', 'Morocco', 'EMRO', '153', '1113', '5', '71', false);
INSERT INTO public.who_global_data_import VALUES (503624, '2020-04-07', 'MA', 'Morocco', 'EMRO', '28', '1141', '12', '83', false);
INSERT INTO public.who_global_data_import VALUES (503625, '2020-04-08', 'MA', 'Morocco', 'EMRO', '101', '1242', '8', '91', false);
INSERT INTO public.who_global_data_import VALUES (503626, '2020-04-09', 'MA', 'Morocco', 'EMRO', '104', '1346', '5', '96', false);
INSERT INTO public.who_global_data_import VALUES (503627, '2020-04-10', 'MA', 'Morocco', 'EMRO', '85', '1431', '9', '105', false);
INSERT INTO public.who_global_data_import VALUES (503628, '2020-04-11', 'MA', 'Morocco', 'EMRO', '96', '1527', '5', '110', false);
INSERT INTO public.who_global_data_import VALUES (503629, '2020-04-12', 'MA', 'Morocco', 'EMRO', '90', '1617', '3', '113', false);
INSERT INTO public.who_global_data_import VALUES (503630, '2020-04-13', 'MA', 'Morocco', 'EMRO', '129', '1746', '7', '120', false);
INSERT INTO public.who_global_data_import VALUES (503631, '2020-04-14', 'MA', 'Morocco', 'EMRO', '92', '1838', '6', '126', false);
INSERT INTO public.who_global_data_import VALUES (503632, '2020-04-15', 'MA', 'Morocco', 'EMRO', '150', '1988', '1', '127', false);
INSERT INTO public.who_global_data_import VALUES (503633, '2020-04-16', 'MA', 'Morocco', 'EMRO', '263', '2251', '1', '128', false);
INSERT INTO public.who_global_data_import VALUES (503634, '2020-04-17', 'MA', 'Morocco', 'EMRO', '277', '2528', '5', '133', false);
INSERT INTO public.who_global_data_import VALUES (503635, '2020-04-18', 'MA', 'Morocco', 'EMRO', '142', '2670', '4', '137', false);
INSERT INTO public.who_global_data_import VALUES (503636, '2020-04-19', 'MA', 'Morocco', 'EMRO', '150', '2820', '1', '138', false);
INSERT INTO public.who_global_data_import VALUES (503637, '2020-04-20', 'MA', 'Morocco', 'EMRO', '170', '2990', '5', '143', false);
INSERT INTO public.who_global_data_import VALUES (503638, '2020-04-21', 'MA', 'Morocco', 'EMRO', '196', '3186', '1', '144', false);
INSERT INTO public.who_global_data_import VALUES (503639, '2020-04-22', 'MA', 'Morocco', 'EMRO', '191', '3377', '5', '149', false);
INSERT INTO public.who_global_data_import VALUES (503640, '2020-04-23', 'MA', 'Morocco', 'EMRO', '160', '3537', '2', '151', false);
INSERT INTO public.who_global_data_import VALUES (503641, '2020-04-24', 'MA', 'Morocco', 'EMRO', '155', '3692', '4', '155', false);
INSERT INTO public.who_global_data_import VALUES (503642, '2020-04-25', 'MA', 'Morocco', 'EMRO', '197', '3889', '4', '159', false);
INSERT INTO public.who_global_data_import VALUES (503643, '2020-04-26', 'MA', 'Morocco', 'EMRO', '158', '4047', '1', '160', false);
INSERT INTO public.who_global_data_import VALUES (503644, '2020-04-27', 'MA', 'Morocco', 'EMRO', '68', '4115', '1', '161', false);
INSERT INTO public.who_global_data_import VALUES (503645, '2020-04-28', 'MA', 'Morocco', 'EMRO', '131', '4246', '2', '163', false);
INSERT INTO public.who_global_data_import VALUES (503646, '2020-04-29', 'MA', 'Morocco', 'EMRO', '43', '4289', '4', '167', false);
INSERT INTO public.who_global_data_import VALUES (503647, '2020-04-30', 'MA', 'Morocco', 'EMRO', '70', '4359', '1', '168', false);
INSERT INTO public.who_global_data_import VALUES (503648, '2020-05-01', 'MA', 'Morocco', 'EMRO', '170', '4529', '3', '171', false);
INSERT INTO public.who_global_data_import VALUES (503649, '2020-05-02', 'MA', 'Morocco', 'EMRO', '158', '4687', '1', '172', false);
INSERT INTO public.who_global_data_import VALUES (503650, '2020-05-03', 'MA', 'Morocco', 'EMRO', '193', '4880', '2', '174', false);
INSERT INTO public.who_global_data_import VALUES (503651, '2020-05-04', 'MA', 'Morocco', 'EMRO', '120', '5000', '3', '177', false);
INSERT INTO public.who_global_data_import VALUES (503652, '2020-05-05', 'MA', 'Morocco', 'EMRO', '153', '5153', '3', '180', false);
INSERT INTO public.who_global_data_import VALUES (503653, '2020-05-06', 'MA', 'Morocco', 'EMRO', '229', '5382', '2', '182', false);
INSERT INTO public.who_global_data_import VALUES (503654, '2020-05-07', 'MA', 'Morocco', 'EMRO', '123', '5505', '1', '183', false);
INSERT INTO public.who_global_data_import VALUES (503655, '2020-05-08', 'MA', 'Morocco', 'EMRO', '156', '5661', '2', '185', false);
INSERT INTO public.who_global_data_import VALUES (503656, '2020-05-09', 'MA', 'Morocco', 'EMRO', '212', '5873', '1', '186', false);
INSERT INTO public.who_global_data_import VALUES (503657, '2020-05-10', 'MA', 'Morocco', 'EMRO', '165', '6038', '2', '188', false);
INSERT INTO public.who_global_data_import VALUES (503658, '2020-05-11', 'MA', 'Morocco', 'EMRO', '188', '6226', '0', '188', false);
INSERT INTO public.who_global_data_import VALUES (503659, '2020-05-12', 'MA', 'Morocco', 'EMRO', '154', '6380', '0', '188', false);
INSERT INTO public.who_global_data_import VALUES (503660, '2020-05-13', 'MA', 'Morocco', 'EMRO', '86', '6466', '0', '188', false);
INSERT INTO public.who_global_data_import VALUES (503661, '2020-05-14', 'MA', 'Morocco', 'EMRO', '127', '6593', '1', '189', false);
INSERT INTO public.who_global_data_import VALUES (503662, '2020-05-15', 'MA', 'Morocco', 'EMRO', '30', '6623', '1', '190', false);
INSERT INTO public.who_global_data_import VALUES (503663, '2020-05-16', 'MA', 'Morocco', 'EMRO', '58', '6681', '2', '192', false);
INSERT INTO public.who_global_data_import VALUES (503664, '2020-05-17', 'MA', 'Morocco', 'EMRO', '117', '6798', '0', '192', false);
INSERT INTO public.who_global_data_import VALUES (503665, '2020-05-18', 'MA', 'Morocco', 'EMRO', '132', '6930', '0', '192', false);
INSERT INTO public.who_global_data_import VALUES (503666, '2020-05-19', 'MA', 'Morocco', 'EMRO', '42', '6972', '1', '193', false);
INSERT INTO public.who_global_data_import VALUES (503667, '2020-05-20', 'MA', 'Morocco', 'EMRO', '76', '7048', '1', '194', false);
INSERT INTO public.who_global_data_import VALUES (503668, '2020-05-21', 'MA', 'Morocco', 'EMRO', '137', '7185', '2', '196', false);
INSERT INTO public.who_global_data_import VALUES (503669, '2020-05-22', 'MA', 'Morocco', 'EMRO', '26', '7211', '0', '196', false);
INSERT INTO public.who_global_data_import VALUES (503670, '2020-05-23', 'MA', 'Morocco', 'EMRO', '121', '7332', '1', '197', false);
INSERT INTO public.who_global_data_import VALUES (503671, '2020-05-24', 'MA', 'Morocco', 'EMRO', '74', '7406', '1', '198', false);
INSERT INTO public.who_global_data_import VALUES (503672, '2020-05-25', 'MA', 'Morocco', 'EMRO', '27', '7433', '1', '199', false);
INSERT INTO public.who_global_data_import VALUES (503673, '2020-05-26', 'MA', 'Morocco', 'EMRO', '99', '7532', '1', '200', false);
INSERT INTO public.who_global_data_import VALUES (503674, '2020-05-27', 'MA', 'Morocco', 'EMRO', '45', '7577', '2', '202', false);
INSERT INTO public.who_global_data_import VALUES (503675, '2020-05-28', 'MA', 'Morocco', 'EMRO', '24', '7601', '0', '202', false);
INSERT INTO public.who_global_data_import VALUES (503676, '2020-05-29', 'MA', 'Morocco', 'EMRO', '42', '7643', '0', '202', false);
INSERT INTO public.who_global_data_import VALUES (503677, '2020-05-30', 'MA', 'Morocco', 'EMRO', '71', '7714', '0', '202', false);
INSERT INTO public.who_global_data_import VALUES (503678, '2020-05-31', 'MA', 'Morocco', 'EMRO', '66', '7780', '2', '204', false);
INSERT INTO public.who_global_data_import VALUES (503679, '2020-06-01', 'MA', 'Morocco', 'EMRO', '27', '7807', '1', '205', false);
INSERT INTO public.who_global_data_import VALUES (503680, '2020-06-02', 'MA', 'Morocco', 'EMRO', '26', '7833', '0', '205', false);
INSERT INTO public.who_global_data_import VALUES (503681, '2020-06-03', 'MA', 'Morocco', 'EMRO', '33', '7866', '1', '206', false);
INSERT INTO public.who_global_data_import VALUES (503682, '2020-06-04', 'MA', 'Morocco', 'EMRO', '56', '7922', '0', '206', false);
INSERT INTO public.who_global_data_import VALUES (503683, '2020-06-05', 'MA', 'Morocco', 'EMRO', '81', '8003', '2', '208', false);
INSERT INTO public.who_global_data_import VALUES (503684, '2020-06-06', 'MA', 'Morocco', 'EMRO', '68', '8071', '0', '208', false);
INSERT INTO public.who_global_data_import VALUES (503685, '2020-06-07', 'MA', 'Morocco', 'EMRO', '80', '8151', '0', '208', false);
INSERT INTO public.who_global_data_import VALUES (503686, '2020-06-08', 'MA', 'Morocco', 'EMRO', '73', '8224', '0', '208', false);
INSERT INTO public.who_global_data_import VALUES (503687, '2020-06-09', 'MA', 'Morocco', 'EMRO', '78', '8302', '0', '208', false);
INSERT INTO public.who_global_data_import VALUES (503688, '2020-06-10', 'MA', 'Morocco', 'EMRO', '135', '8437', '2', '210', false);
INSERT INTO public.who_global_data_import VALUES (503689, '2020-06-11', 'MA', 'Morocco', 'EMRO', '71', '8508', '1', '211', false);
INSERT INTO public.who_global_data_import VALUES (503690, '2020-06-12', 'MA', 'Morocco', 'EMRO', '29', '8537', '0', '211', false);
INSERT INTO public.who_global_data_import VALUES (503691, '2020-06-13', 'MA', 'Morocco', 'EMRO', '73', '8610', '1', '212', false);
INSERT INTO public.who_global_data_import VALUES (503692, '2020-06-14', 'MA', 'Morocco', 'EMRO', '82', '8692', '0', '212', false);
INSERT INTO public.who_global_data_import VALUES (503693, '2020-06-15', 'MA', 'Morocco', 'EMRO', '101', '8793', '0', '212', false);
INSERT INTO public.who_global_data_import VALUES (503694, '2020-06-16', 'MA', 'Morocco', 'EMRO', '92', '8885', '0', '212', false);
INSERT INTO public.who_global_data_import VALUES (503695, '2020-06-17', 'MA', 'Morocco', 'EMRO', '46', '8931', '0', '212', false);
INSERT INTO public.who_global_data_import VALUES (503696, '2020-06-18', 'MA', 'Morocco', 'EMRO', '66', '8997', '1', '213', false);
INSERT INTO public.who_global_data_import VALUES (503697, '2020-06-19', 'MA', 'Morocco', 'EMRO', '77', '9074', '0', '213', false);
INSERT INTO public.who_global_data_import VALUES (503698, '2020-06-20', 'MA', 'Morocco', 'EMRO', '539', '9613', '0', '213', false);
INSERT INTO public.who_global_data_import VALUES (503699, '2020-06-21', 'MA', 'Morocco', 'EMRO', '226', '9839', '0', '213', false);
INSERT INTO public.who_global_data_import VALUES (503700, '2020-06-22', 'MA', 'Morocco', 'EMRO', '138', '9977', '1', '214', false);
INSERT INTO public.who_global_data_import VALUES (503701, '2020-06-23', 'MA', 'Morocco', 'EMRO', '195', '10172', '0', '214', false);
INSERT INTO public.who_global_data_import VALUES (503702, '2020-06-24', 'MA', 'Morocco', 'EMRO', '172', '10344', '0', '214', false);
INSERT INTO public.who_global_data_import VALUES (503703, '2020-06-25', 'MA', 'Morocco', 'EMRO', '563', '10907', '2', '216', false);
INSERT INTO public.who_global_data_import VALUES (503704, '2020-06-26', 'MA', 'Morocco', 'EMRO', '431', '11338', '1', '217', false);
INSERT INTO public.who_global_data_import VALUES (503705, '2020-06-27', 'MA', 'Morocco', 'EMRO', '295', '11633', '1', '218', false);
INSERT INTO public.who_global_data_import VALUES (503706, '2020-06-28', 'MA', 'Morocco', 'EMRO', '244', '11877', '2', '220', false);
INSERT INTO public.who_global_data_import VALUES (503707, '2020-06-29', 'MA', 'Morocco', 'EMRO', '175', '12052', '1', '221', false);
INSERT INTO public.who_global_data_import VALUES (503708, '2020-06-30', 'MA', 'Morocco', 'EMRO', '238', '12290', '4', '225', false);
INSERT INTO public.who_global_data_import VALUES (503709, '2020-07-01', 'MA', 'Morocco', 'EMRO', '243', '12533', '3', '228', false);
INSERT INTO public.who_global_data_import VALUES (503710, '2020-07-02', 'MA', 'Morocco', 'EMRO', '103', '12636', '0', '228', false);
INSERT INTO public.who_global_data_import VALUES (503711, '2020-07-03', 'MA', 'Morocco', 'EMRO', '333', '12969', '1', '229', false);
INSERT INTO public.who_global_data_import VALUES (503712, '2020-07-04', 'MA', 'Morocco', 'EMRO', '319', '13288', '1', '230', false);
INSERT INTO public.who_global_data_import VALUES (503713, '2020-07-05', 'MA', 'Morocco', 'EMRO', '534', '13822', '2', '232', false);
INSERT INTO public.who_global_data_import VALUES (503714, '2020-07-06', 'MA', 'Morocco', 'EMRO', '393', '14215', '3', '235', false);
INSERT INTO public.who_global_data_import VALUES (503715, '2020-07-07', 'MA', 'Morocco', 'EMRO', '164', '14379', '2', '237', false);
INSERT INTO public.who_global_data_import VALUES (503716, '2020-07-08', 'MA', 'Morocco', 'EMRO', '228', '14607', '3', '240', false);
INSERT INTO public.who_global_data_import VALUES (503717, '2020-07-09', 'MA', 'Morocco', 'EMRO', '164', '14771', '2', '242', false);
INSERT INTO public.who_global_data_import VALUES (503718, '2020-07-10', 'MA', 'Morocco', 'EMRO', '308', '15079', '0', '242', false);
INSERT INTO public.who_global_data_import VALUES (503719, '2020-07-11', 'MA', 'Morocco', 'EMRO', '249', '15328', '1', '243', false);
INSERT INTO public.who_global_data_import VALUES (503720, '2020-07-12', 'MA', 'Morocco', 'EMRO', '214', '15542', '2', '245', false);
INSERT INTO public.who_global_data_import VALUES (503721, '2020-07-13', 'MA', 'Morocco', 'EMRO', '203', '15745', '5', '250', false);
INSERT INTO public.who_global_data_import VALUES (503722, '2020-07-14', 'MA', 'Morocco', 'EMRO', '191', '15936', '5', '255', false);
INSERT INTO public.who_global_data_import VALUES (503723, '2020-07-15', 'MA', 'Morocco', 'EMRO', '161', '16097', '2', '257', false);
INSERT INTO public.who_global_data_import VALUES (503724, '2020-07-16', 'MA', 'Morocco', 'EMRO', '165', '16262', '2', '259', false);
INSERT INTO public.who_global_data_import VALUES (503725, '2020-07-17', 'MA', 'Morocco', 'EMRO', '283', '16545', '4', '263', false);
INSERT INTO public.who_global_data_import VALUES (503726, '2020-07-18', 'MA', 'Morocco', 'EMRO', '181', '16726', '1', '264', false);
INSERT INTO public.who_global_data_import VALUES (503727, '2020-07-19', 'MA', 'Morocco', 'EMRO', '289', '17015', '5', '269', false);
INSERT INTO public.who_global_data_import VALUES (503728, '2020-07-20', 'MA', 'Morocco', 'EMRO', '221', '17236', '4', '273', false);
INSERT INTO public.who_global_data_import VALUES (503729, '2020-07-21', 'MA', 'Morocco', 'EMRO', '326', '17562', '3', '276', false);
INSERT INTO public.who_global_data_import VALUES (503730, '2020-07-22', 'MA', 'Morocco', 'EMRO', '180', '17742', '4', '280', false);
INSERT INTO public.who_global_data_import VALUES (503731, '2020-07-23', 'MA', 'Morocco', 'EMRO', '220', '17962', '5', '285', false);
INSERT INTO public.who_global_data_import VALUES (503732, '2020-07-24', 'MA', 'Morocco', 'EMRO', '302', '18264', '7', '292', false);
INSERT INTO public.who_global_data_import VALUES (503733, '2020-07-25', 'MA', 'Morocco', 'EMRO', '570', '18834', '7', '299', false);
INSERT INTO public.who_global_data_import VALUES (503734, '2020-07-26', 'MA', 'Morocco', 'EMRO', '811', '19645', '6', '305', false);
INSERT INTO public.who_global_data_import VALUES (503735, '2020-07-27', 'MA', 'Morocco', 'EMRO', '633', '20278', '8', '313', false);
INSERT INTO public.who_global_data_import VALUES (503736, '2020-07-28', 'MA', 'Morocco', 'EMRO', '609', '20887', '3', '316', false);
INSERT INTO public.who_global_data_import VALUES (503737, '2020-07-29', 'MA', 'Morocco', 'EMRO', '500', '21387', '11', '327', false);
INSERT INTO public.who_global_data_import VALUES (503738, '2020-07-30', 'MA', 'Morocco', 'EMRO', '826', '22213', '7', '334', false);
INSERT INTO public.who_global_data_import VALUES (503739, '2020-07-31', 'MA', 'Morocco', 'EMRO', '1046', '23259', '12', '346', false);
INSERT INTO public.who_global_data_import VALUES (503740, '2020-08-01', 'MA', 'Morocco', 'EMRO', '1063', '24322', '7', '353', false);
INSERT INTO public.who_global_data_import VALUES (503741, '2020-08-02', 'MA', 'Morocco', 'EMRO', '729', '25051', '14', '367', false);
INSERT INTO public.who_global_data_import VALUES (503742, '2020-08-03', 'MA', 'Morocco', 'EMRO', '486', '25537', '15', '382', false);
INSERT INTO public.who_global_data_import VALUES (503743, '2020-08-04', 'MA', 'Morocco', 'EMRO', '659', '26196', '19', '401', false);
INSERT INTO public.who_global_data_import VALUES (503744, '2020-08-05', 'MA', 'Morocco', 'EMRO', '1021', '27217', '16', '417', false);
INSERT INTO public.who_global_data_import VALUES (503745, '2020-08-06', 'MA', 'Morocco', 'EMRO', '1283', '28500', '18', '435', false);
INSERT INTO public.who_global_data_import VALUES (503746, '2020-08-07', 'MA', 'Morocco', 'EMRO', '1144', '29644', '14', '449', false);
INSERT INTO public.who_global_data_import VALUES (503747, '2020-08-08', 'MA', 'Morocco', 'EMRO', '1018', '30662', '12', '461', false);
INSERT INTO public.who_global_data_import VALUES (503748, '2020-08-09', 'MA', 'Morocco', 'EMRO', '1345', '32007', '19', '480', false);
INSERT INTO public.who_global_data_import VALUES (503749, '2020-08-10', 'MA', 'Morocco', 'EMRO', '1230', '33237', '18', '498', false);
INSERT INTO public.who_global_data_import VALUES (503750, '2020-08-11', 'MA', 'Morocco', 'EMRO', '826', '34063', '18', '516', false);
INSERT INTO public.who_global_data_import VALUES (503751, '2020-08-12', 'MA', 'Morocco', 'EMRO', '1132', '35195', '17', '533', false);
INSERT INTO public.who_global_data_import VALUES (503752, '2020-08-13', 'MA', 'Morocco', 'EMRO', '1499', '36694', '23', '556', false);
INSERT INTO public.who_global_data_import VALUES (503753, '2020-08-14', 'MA', 'Morocco', 'EMRO', '1241', '37935', '28', '584', false);
INSERT INTO public.who_global_data_import VALUES (503754, '2020-08-15', 'MA', 'Morocco', 'EMRO', '1306', '39241', '27', '611', false);
INSERT INTO public.who_global_data_import VALUES (503755, '2020-08-16', 'MA', 'Morocco', 'EMRO', '1776', '41017', '21', '632', false);
INSERT INTO public.who_global_data_import VALUES (503756, '2020-08-17', 'MA', 'Morocco', 'EMRO', '1472', '42489', '26', '658', false);
INSERT INTO public.who_global_data_import VALUES (503757, '2020-08-18', 'MA', 'Morocco', 'EMRO', '1069', '43558', '23', '681', false);
INSERT INTO public.who_global_data_import VALUES (503758, '2020-08-19', 'MA', 'Morocco', 'EMRO', '1245', '44803', '33', '714', false);
INSERT INTO public.who_global_data_import VALUES (503759, '2020-08-20', 'MA', 'Morocco', 'EMRO', '1510', '46313', '29', '743', false);
INSERT INTO public.who_global_data_import VALUES (503760, '2020-08-21', 'MA', 'Morocco', 'EMRO', '1325', '47638', '32', '775', false);
INSERT INTO public.who_global_data_import VALUES (503761, '2020-08-22', 'MA', 'Morocco', 'EMRO', '1609', '49247', '42', '817', false);
INSERT INTO public.who_global_data_import VALUES (503762, '2020-08-23', 'MA', 'Morocco', 'EMRO', '1565', '50812', '41', '858', false);
INSERT INTO public.who_global_data_import VALUES (503763, '2020-08-24', 'MA', 'Morocco', 'EMRO', '1537', '52349', '30', '888', false);
INSERT INTO public.who_global_data_import VALUES (503764, '2020-08-25', 'MA', 'Morocco', 'EMRO', '903', '53252', '32', '920', false);
INSERT INTO public.who_global_data_import VALUES (503765, '2020-08-26', 'MA', 'Morocco', 'EMRO', '1276', '54528', '35', '955', false);
INSERT INTO public.who_global_data_import VALUES (503766, '2020-08-27', 'MA', 'Morocco', 'EMRO', '1336', '55864', '29', '984', false);
INSERT INTO public.who_global_data_import VALUES (503767, '2020-08-28', 'MA', 'Morocco', 'EMRO', '1221', '57085', '27', '1011', false);
INSERT INTO public.who_global_data_import VALUES (503768, '2020-08-29', 'MA', 'Morocco', 'EMRO', '1404', '58489', '41', '1052', false);
INSERT INTO public.who_global_data_import VALUES (503769, '2020-08-30', 'MA', 'Morocco', 'EMRO', '1567', '60056', '26', '1078', false);
INSERT INTO public.who_global_data_import VALUES (503770, '2020-08-31', 'MA', 'Morocco', 'EMRO', '1343', '61399', '33', '1111', false);
INSERT INTO public.who_global_data_import VALUES (503771, '2020-09-01', 'MA', 'Morocco', 'EMRO', '1191', '62590', '30', '1141', false);
INSERT INTO public.who_global_data_import VALUES (503772, '2020-09-02', 'MA', 'Morocco', 'EMRO', '1191', '63781', '43', '1184', false);
INSERT INTO public.who_global_data_import VALUES (503773, '2020-09-03', 'MA', 'Morocco', 'EMRO', '1672', '65453', '32', '1216', false);
INSERT INTO public.who_global_data_import VALUES (503774, '2020-09-04', 'MA', 'Morocco', 'EMRO', '1402', '66855', '37', '1253', false);
INSERT INTO public.who_global_data_import VALUES (503775, '2020-09-05', 'MA', 'Morocco', 'EMRO', '1750', '68605', '39', '1292', false);
INSERT INTO public.who_global_data_import VALUES (503776, '2020-09-06', 'MA', 'Morocco', 'EMRO', '1555', '70160', '37', '1329', false);
INSERT INTO public.who_global_data_import VALUES (503777, '2020-09-07', 'MA', 'Morocco', 'EMRO', '2234', '72394', '32', '1361', false);
INSERT INTO public.who_global_data_import VALUES (503778, '2020-09-08', 'MA', 'Morocco', 'EMRO', '1386', '73780', '33', '1394', false);
INSERT INTO public.who_global_data_import VALUES (503779, '2020-09-09', 'MA', 'Morocco', 'EMRO', '1941', '75721', '33', '1427', false);
INSERT INTO public.who_global_data_import VALUES (503780, '2020-09-10', 'MA', 'Morocco', 'EMRO', '2157', '77878', '26', '1453', false);
INSERT INTO public.who_global_data_import VALUES (503781, '2020-09-11', 'MA', 'Morocco', 'EMRO', '1889', '79767', '38', '1491', false);
INSERT INTO public.who_global_data_import VALUES (503782, '2020-09-12', 'MA', 'Morocco', 'EMRO', '2430', '82197', '33', '1524', false);
INSERT INTO public.who_global_data_import VALUES (503783, '2020-09-13', 'MA', 'Morocco', 'EMRO', '2238', '84435', '29', '1553', false);
INSERT INTO public.who_global_data_import VALUES (503784, '2020-09-14', 'MA', 'Morocco', 'EMRO', '2251', '86686', '25', '1578', false);
INSERT INTO public.who_global_data_import VALUES (503785, '2020-09-15', 'MA', 'Morocco', 'EMRO', '1517', '88203', '36', '1614', false);
INSERT INTO public.who_global_data_import VALUES (503786, '2020-09-16', 'MA', 'Morocco', 'EMRO', '2121', '90324', '34', '1648', false);
INSERT INTO public.who_global_data_import VALUES (503787, '2020-09-17', 'MA', 'Morocco', 'EMRO', '1692', '92016', '38', '1686', false);
INSERT INTO public.who_global_data_import VALUES (503788, '2020-09-18', 'MA', 'Morocco', 'EMRO', '2488', '94504', '28', '1714', false);
INSERT INTO public.who_global_data_import VALUES (503789, '2020-09-19', 'MA', 'Morocco', 'EMRO', '2760', '97264', '41', '1755', false);
INSERT INTO public.who_global_data_import VALUES (503790, '2020-09-20', 'MA', 'Morocco', 'EMRO', '2552', '99816', '40', '1795', false);
INSERT INTO public.who_global_data_import VALUES (503791, '2020-09-21', 'MA', 'Morocco', 'EMRO', '1927', '101743', '35', '1830', false);
INSERT INTO public.who_global_data_import VALUES (503792, '2020-09-22', 'MA', 'Morocco', 'EMRO', '1376', '103119', '25', '1855', false);
INSERT INTO public.who_global_data_import VALUES (503793, '2020-09-23', 'MA', 'Morocco', 'EMRO', '2227', '105346', '34', '1889', false);
INSERT INTO public.who_global_data_import VALUES (503794, '2020-09-24', 'MA', 'Morocco', 'EMRO', '2397', '107743', '29', '1918', false);
INSERT INTO public.who_global_data_import VALUES (503795, '2020-09-25', 'MA', 'Morocco', 'EMRO', '2356', '110099', '38', '1956', false);
INSERT INTO public.who_global_data_import VALUES (503796, '2020-09-26', 'MA', 'Morocco', 'EMRO', '2423', '112522', '42', '1998', false);
INSERT INTO public.who_global_data_import VALUES (503797, '2020-09-27', 'MA', 'Morocco', 'EMRO', '2719', '115241', '43', '2041', false);
INSERT INTO public.who_global_data_import VALUES (503798, '2020-09-28', 'MA', 'Morocco', 'EMRO', '2444', '117685', '28', '2069', false);
INSERT INTO public.who_global_data_import VALUES (503799, '2020-09-29', 'MA', 'Morocco', 'EMRO', '1422', '119107', '44', '2113', false);
INSERT INTO public.who_global_data_import VALUES (503800, '2020-09-30', 'MA', 'Morocco', 'EMRO', '2076', '121183', '39', '2152', false);
INSERT INTO public.who_global_data_import VALUES (503801, '2020-10-01', 'MA', 'Morocco', 'EMRO', '2470', '123653', '42', '2194', false);
INSERT INTO public.who_global_data_import VALUES (503802, '2020-10-02', 'MA', 'Morocco', 'EMRO', '2391', '126044', '35', '2229', false);
INSERT INTO public.who_global_data_import VALUES (503803, '2020-10-03', 'MA', 'Morocco', 'EMRO', '2521', '128565', '34', '2263', false);
INSERT INTO public.who_global_data_import VALUES (503804, '2020-10-04', 'MA', 'Morocco', 'EMRO', '2663', '131228', '30', '2293', false);
INSERT INTO public.who_global_data_import VALUES (503805, '2020-10-05', 'MA', 'Morocco', 'EMRO', '2044', '133272', '37', '2330', false);
INSERT INTO public.who_global_data_import VALUES (503806, '2020-10-06', 'MA', 'Morocco', 'EMRO', '1423', '134695', '39', '2369', false);
INSERT INTO public.who_global_data_import VALUES (503807, '2020-10-07', 'MA', 'Morocco', 'EMRO', '2553', '137248', '41', '2410', false);
INSERT INTO public.who_global_data_import VALUES (503808, '2020-10-08', 'MA', 'Morocco', 'EMRO', '2776', '140024', '29', '2439', false);
INSERT INTO public.who_global_data_import VALUES (503809, '2020-10-09', 'MA', 'Morocco', 'EMRO', '2929', '142953', '47', '2486', false);
INSERT INTO public.who_global_data_import VALUES (503810, '2020-10-10', 'MA', 'Morocco', 'EMRO', '3445', '146398', '44', '2530', false);
INSERT INTO public.who_global_data_import VALUES (503811, '2020-10-11', 'MA', 'Morocco', 'EMRO', '3443', '149841', '42', '2572', false);
INSERT INTO public.who_global_data_import VALUES (503812, '2020-10-12', 'MA', 'Morocco', 'EMRO', '2563', '152404', '33', '2605', false);
INSERT INTO public.who_global_data_import VALUES (503813, '2020-10-13', 'MA', 'Morocco', 'EMRO', '1357', '153761', '31', '2636', false);
INSERT INTO public.who_global_data_import VALUES (503814, '2020-10-14', 'MA', 'Morocco', 'EMRO', '3185', '156946', '49', '2685', false);
INSERT INTO public.who_global_data_import VALUES (503815, '2020-10-15', 'MA', 'Morocco', 'EMRO', '3387', '160333', '41', '2726', false);
INSERT INTO public.who_global_data_import VALUES (503816, '2020-10-16', 'MA', 'Morocco', 'EMRO', '3317', '163650', '46', '2772', false);
INSERT INTO public.who_global_data_import VALUES (503817, '2020-10-17', 'MA', 'Morocco', 'EMRO', '3498', '167148', '46', '2818', false);
INSERT INTO public.who_global_data_import VALUES (503818, '2020-10-18', 'MA', 'Morocco', 'EMRO', '3763', '170911', '60', '2878', false);
INSERT INTO public.who_global_data_import VALUES (503819, '2020-10-19', 'MA', 'Morocco', 'EMRO', '2721', '173632', '50', '2928', false);
INSERT INTO public.who_global_data_import VALUES (503820, '2020-10-20', 'MA', 'Morocco', 'EMRO', '2117', '175749', '48', '2976', false);
INSERT INTO public.who_global_data_import VALUES (503821, '2020-10-21', 'MA', 'Morocco', 'EMRO', '3254', '179003', '51', '3027', false);
INSERT INTO public.who_global_data_import VALUES (503822, '2020-10-22', 'MA', 'Morocco', 'EMRO', '3577', '182580', '70', '3097', false);
INSERT INTO public.who_global_data_import VALUES (503823, '2020-10-23', 'MA', 'Morocco', 'EMRO', '4151', '186731', '35', '3132', false);
INSERT INTO public.who_global_data_import VALUES (503824, '2020-10-24', 'MA', 'Morocco', 'EMRO', '3685', '190416', '73', '3205', false);
INSERT INTO public.who_global_data_import VALUES (503825, '2020-10-25', 'MA', 'Morocco', 'EMRO', '4045', '194461', '50', '3255', false);
INSERT INTO public.who_global_data_import VALUES (503826, '2020-10-26', 'MA', 'Morocco', 'EMRO', '3020', '197481', '46', '3301', false);
INSERT INTO public.who_global_data_import VALUES (503827, '2020-10-27', 'MA', 'Morocco', 'EMRO', '2264', '199745', '72', '3373', false);
INSERT INTO public.who_global_data_import VALUES (503828, '2020-10-28', 'MA', 'Morocco', 'EMRO', '3988', '203733', '72', '3445', false);
INSERT INTO public.who_global_data_import VALUES (503829, '2020-10-29', 'MA', 'Morocco', 'EMRO', '3985', '207718', '61', '3506', false);
INSERT INTO public.who_global_data_import VALUES (503830, '2020-10-30', 'MA', 'Morocco', 'EMRO', '4320', '212038', '66', '3572', false);
INSERT INTO public.who_global_data_import VALUES (503831, '2020-10-31', 'MA', 'Morocco', 'EMRO', '3256', '215294', '53', '3625', false);
INSERT INTO public.who_global_data_import VALUES (503832, '2020-11-01', 'MA', 'Morocco', 'EMRO', '3790', '219084', '70', '3695', false);
INSERT INTO public.who_global_data_import VALUES (503833, '2020-11-02', 'MA', 'Morocco', 'EMRO', '3460', '222544', '67', '3762', false);
INSERT INTO public.who_global_data_import VALUES (503834, '2020-11-03', 'MA', 'Morocco', 'EMRO', '2526', '225070', '64', '3826', false);
INSERT INTO public.who_global_data_import VALUES (503835, '2020-11-04', 'MA', 'Morocco', 'EMRO', '4495', '229565', '74', '3900', false);
INSERT INTO public.who_global_data_import VALUES (503836, '2020-11-05', 'MA', 'Morocco', 'EMRO', '5745', '235310', '82', '3982', false);
INSERT INTO public.who_global_data_import VALUES (503837, '2020-11-06', 'MA', 'Morocco', 'EMRO', '5641', '240951', '77', '4059', false);
INSERT INTO public.who_global_data_import VALUES (503838, '2020-11-07', 'MA', 'Morocco', 'EMRO', '5398', '246349', '68', '4127', false);
INSERT INTO public.who_global_data_import VALUES (503839, '2020-11-08', 'MA', 'Morocco', 'EMRO', '5836', '252185', '70', '4197', false);
INSERT INTO public.who_global_data_import VALUES (503840, '2020-11-09', 'MA', 'Morocco', 'EMRO', '4596', '256781', '75', '4272', false);
INSERT INTO public.who_global_data_import VALUES (503841, '2020-11-10', 'MA', 'Morocco', 'EMRO', '3170', '259951', '84', '4356', false);
INSERT INTO public.who_global_data_import VALUES (503842, '2020-11-11', 'MA', 'Morocco', 'EMRO', '5214', '265165', '69', '4425', false);
INSERT INTO public.who_global_data_import VALUES (503843, '2020-11-12', 'MA', 'Morocco', 'EMRO', '5461', '270626', '81', '4506', false);
INSERT INTO public.who_global_data_import VALUES (503844, '2020-11-13', 'MA', 'Morocco', 'EMRO', '6195', '276821', '64', '4570', false);
INSERT INTO public.who_global_data_import VALUES (503845, '2020-11-14', 'MA', 'Morocco', 'EMRO', '5515', '282336', '61', '4631', false);
INSERT INTO public.who_global_data_import VALUES (503846, '2020-11-15', 'MA', 'Morocco', 'EMRO', '5875', '288211', '66', '4697', false);
INSERT INTO public.who_global_data_import VALUES (503847, '2020-11-16', 'MA', 'Morocco', 'EMRO', '4966', '293177', '82', '4779', false);
INSERT INTO public.who_global_data_import VALUES (503848, '2020-11-17', 'MA', 'Morocco', 'EMRO', '3012', '296189', '71', '4850', false);
INSERT INTO public.who_global_data_import VALUES (503849, '2020-11-18', 'MA', 'Morocco', 'EMRO', '5415', '301604', '82', '4932', false);
INSERT INTO public.who_global_data_import VALUES (503850, '2020-11-19', 'MA', 'Morocco', 'EMRO', '5391', '306995', '81', '5013', false);
INSERT INTO public.who_global_data_import VALUES (503851, '2020-11-20', 'MA', 'Morocco', 'EMRO', '4559', '311554', '77', '5090', false);
INSERT INTO public.who_global_data_import VALUES (503852, '2020-11-21', 'MA', 'Morocco', 'EMRO', '4706', '316260', '92', '5182', false);
INSERT INTO public.who_global_data_import VALUES (503853, '2020-11-22', 'MA', 'Morocco', 'EMRO', '4702', '320962', '74', '5256', false);
INSERT INTO public.who_global_data_import VALUES (503854, '2020-11-23', 'MA', 'Morocco', 'EMRO', '3979', '324941', '60', '5316', false);
INSERT INTO public.who_global_data_import VALUES (503855, '2020-11-24', 'MA', 'Morocco', 'EMRO', '2587', '327528', '80', '5396', false);
INSERT INTO public.who_global_data_import VALUES (503856, '2020-11-25', 'MA', 'Morocco', 'EMRO', '3999', '331527', '100', '5496', false);
INSERT INTO public.who_global_data_import VALUES (503857, '2020-11-26', 'MA', 'Morocco', 'EMRO', '4979', '336506', '43', '5539', false);
INSERT INTO public.who_global_data_import VALUES (503858, '2020-11-27', 'MA', 'Morocco', 'EMRO', '4178', '340684', '80', '5619', false);
INSERT INTO public.who_global_data_import VALUES (503859, '2020-11-28', 'MA', 'Morocco', 'EMRO', '4592', '345276', '70', '5689', false);
INSERT INTO public.who_global_data_import VALUES (503860, '2020-11-29', 'MA', 'Morocco', 'EMRO', '4412', '349688', '50', '5739', false);
INSERT INTO public.who_global_data_import VALUES (503861, '2020-11-30', 'MA', 'Morocco', 'EMRO', '4115', '353803', '50', '5789', false);
INSERT INTO public.who_global_data_import VALUES (503862, '2020-12-01', 'MA', 'Morocco', 'EMRO', '2532', '356335', '57', '5846', false);
INSERT INTO public.who_global_data_import VALUES (503863, '2020-12-02', 'MA', 'Morocco', 'EMRO', '3509', '359844', '69', '5915', false);
INSERT INTO public.who_global_data_import VALUES (503864, '2020-12-03', 'MA', 'Morocco', 'EMRO', '4346', '364190', '70', '5985', false);
INSERT INTO public.who_global_data_import VALUES (503865, '2020-12-04', 'MA', 'Morocco', 'EMRO', '4434', '368624', '78', '6063', false);
INSERT INTO public.who_global_data_import VALUES (503866, '2020-12-05', 'MA', 'Morocco', 'EMRO', '3996', '372620', '73', '6136', false);
INSERT INTO public.who_global_data_import VALUES (503867, '2020-12-06', 'MA', 'Morocco', 'EMRO', '4118', '376738', '48', '6184', false);
INSERT INTO public.who_global_data_import VALUES (503868, '2020-12-07', 'MA', 'Morocco', 'EMRO', '2919', '379657', '61', '6245', false);
INSERT INTO public.who_global_data_import VALUES (503869, '2020-12-08', 'MA', 'Morocco', 'EMRO', '1531', '381188', '75', '6320', false);
INSERT INTO public.who_global_data_import VALUES (503870, '2020-12-09', 'MA', 'Morocco', 'EMRO', '2900', '384088', '50', '6370', false);
INSERT INTO public.who_global_data_import VALUES (503871, '2020-12-10', 'MA', 'Morocco', 'EMRO', '4096', '388184', '57', '6427', false);
INSERT INTO public.who_global_data_import VALUES (503872, '2020-12-11', 'MA', 'Morocco', 'EMRO', '3345', '391529', '65', '6492', false);
INSERT INTO public.who_global_data_import VALUES (503873, '2020-12-12', 'MA', 'Morocco', 'EMRO', '3035', '394564', '50', '6542', false);
INSERT INTO public.who_global_data_import VALUES (503874, '2020-12-13', 'MA', 'Morocco', 'EMRO', '3033', '397597', '47', '6589', false);
INSERT INTO public.who_global_data_import VALUES (503875, '2020-12-14', 'MA', 'Morocco', 'EMRO', '2012', '399609', '35', '6624', false);
INSERT INTO public.who_global_data_import VALUES (503876, '2020-12-15', 'MA', 'Morocco', 'EMRO', '1217', '400826', '35', '6659', false);
INSERT INTO public.who_global_data_import VALUES (503877, '2020-12-16', 'MA', 'Morocco', 'EMRO', '2793', '403619', '52', '6711', false);
INSERT INTO public.who_global_data_import VALUES (503878, '2020-12-17', 'MA', 'Morocco', 'EMRO', '3351', '406970', '38', '6749', false);
INSERT INTO public.who_global_data_import VALUES (503879, '2020-12-18', 'MA', 'Morocco', 'EMRO', '2776', '409746', '55', '6804', false);
INSERT INTO public.who_global_data_import VALUES (503880, '2020-12-19', 'MA', 'Morocco', 'EMRO', '2647', '412393', '50', '6854', false);
INSERT INTO public.who_global_data_import VALUES (503881, '2020-12-20', 'MA', 'Morocco', 'EMRO', '2833', '415226', '55', '6909', false);
INSERT INTO public.who_global_data_import VALUES (503882, '2020-12-21', 'MA', 'Morocco', 'EMRO', '1899', '417125', '48', '6957', false);
INSERT INTO public.who_global_data_import VALUES (503883, '2020-12-22', 'MA', 'Morocco', 'EMRO', '877', '418002', '43', '7000', false);
INSERT INTO public.who_global_data_import VALUES (503884, '2020-12-23', 'MA', 'Morocco', 'EMRO', '2646', '420648', '30', '7030', false);
INSERT INTO public.who_global_data_import VALUES (503885, '2020-12-24', 'MA', 'Morocco', 'EMRO', '2566', '423214', '56', '7086', false);
INSERT INTO public.who_global_data_import VALUES (503886, '2020-12-25', 'MA', 'Morocco', 'EMRO', '2650', '425864', '44', '7130', false);
INSERT INTO public.who_global_data_import VALUES (503887, '2020-12-26', 'MA', 'Morocco', 'EMRO', '2329', '428193', '40', '7170', false);
INSERT INTO public.who_global_data_import VALUES (503888, '2020-12-27', 'MA', 'Morocco', 'EMRO', '2369', '430562', '34', '7204', false);
INSERT INTO public.who_global_data_import VALUES (503889, '2020-12-28', 'MA', 'Morocco', 'EMRO', '1517', '432079', '36', '7240', false);
INSERT INTO public.who_global_data_import VALUES (503890, '2020-12-29', 'MA', 'Morocco', 'EMRO', '950', '433029', '32', '7272', false);
INSERT INTO public.who_global_data_import VALUES (503891, '2020-12-30', 'MA', 'Morocco', 'EMRO', '2160', '435189', '42', '7314', false);
INSERT INTO public.who_global_data_import VALUES (503892, '2020-12-31', 'MA', 'Morocco', 'EMRO', '2143', '437332', '41', '7355', false);
INSERT INTO public.who_global_data_import VALUES (503893, '2021-01-01', 'MA', 'Morocco', 'EMRO', '1861', '439193', '33', '7388', false);
INSERT INTO public.who_global_data_import VALUES (503894, '2021-01-02', 'MA', 'Morocco', 'EMRO', '1777', '440970', '37', '7425', false);
INSERT INTO public.who_global_data_import VALUES (503895, '2021-01-03', 'MA', 'Morocco', 'EMRO', '1171', '442141', '27', '7452', false);
INSERT INTO public.who_global_data_import VALUES (503896, '2021-01-04', 'MA', 'Morocco', 'EMRO', '1005', '443146', '33', '7485', false);
INSERT INTO public.who_global_data_import VALUES (503897, '2021-01-05', 'MA', 'Morocco', 'EMRO', '656', '443802', '53', '7538', false);
INSERT INTO public.who_global_data_import VALUES (503898, '2021-01-06', 'MA', 'Morocco', 'EMRO', '1637', '445439', '43', '7581', false);
INSERT INTO public.who_global_data_import VALUES (503899, '2021-01-07', 'MA', 'Morocco', 'EMRO', '1642', '447081', '37', '7618', false);
INSERT INTO public.who_global_data_import VALUES (503900, '2021-01-08', 'MA', 'Morocco', 'EMRO', '1597', '448678', '27', '7645', false);
INSERT INTO public.who_global_data_import VALUES (503901, '2021-01-09', 'MA', 'Morocco', 'EMRO', '1543', '450221', '40', '7685', false);
INSERT INTO public.who_global_data_import VALUES (503902, '2021-01-10', 'MA', 'Morocco', 'EMRO', '1416', '451637', '24', '7709', false);
INSERT INTO public.who_global_data_import VALUES (503903, '2021-01-11', 'MA', 'Morocco', 'EMRO', '895', '452532', '34', '7743', false);
INSERT INTO public.who_global_data_import VALUES (503904, '2021-01-12', 'MA', 'Morocco', 'EMRO', '456', '452988', '24', '7767', false);
INSERT INTO public.who_global_data_import VALUES (503905, '2021-01-13', 'MA', 'Morocco', 'EMRO', '801', '453789', '17', '7784', false);
INSERT INTO public.who_global_data_import VALUES (503906, '2021-01-14', 'MA', 'Morocco', 'EMRO', '1266', '455055', '26', '7810', false);
INSERT INTO public.who_global_data_import VALUES (503907, '2021-01-15', 'MA', 'Morocco', 'EMRO', '1279', '456334', '44', '7854', false);
INSERT INTO public.who_global_data_import VALUES (503908, '2021-01-16', 'MA', 'Morocco', 'EMRO', '1291', '457625', '34', '7888', false);
INSERT INTO public.who_global_data_import VALUES (503910, '2020-01-03', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503911, '2020-01-04', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503912, '2020-01-05', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503913, '2020-01-06', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503914, '2020-01-07', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503915, '2020-01-08', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503916, '2020-01-09', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503917, '2020-01-10', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503918, '2020-01-11', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503919, '2020-01-12', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503920, '2020-01-13', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503921, '2020-01-14', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503922, '2020-01-15', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503923, '2020-01-16', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503924, '2020-01-17', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503925, '2020-01-18', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503926, '2020-01-19', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503927, '2020-01-20', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503928, '2020-01-21', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503929, '2020-01-22', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503930, '2020-01-23', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503931, '2020-01-24', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503932, '2020-01-25', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503933, '2020-01-26', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503934, '2020-01-27', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503935, '2020-01-28', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503936, '2020-01-29', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503937, '2020-01-30', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503938, '2020-01-31', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503939, '2020-02-01', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503940, '2020-02-02', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503941, '2020-02-03', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503942, '2020-02-04', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503943, '2020-02-05', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503944, '2020-02-06', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503945, '2020-02-07', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503946, '2020-02-08', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503947, '2020-02-09', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503948, '2020-02-10', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503949, '2020-02-11', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503950, '2020-02-12', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503951, '2020-02-13', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503952, '2020-02-14', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503953, '2020-02-15', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503954, '2020-02-16', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503955, '2020-02-17', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503956, '2020-02-18', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503957, '2020-02-19', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503958, '2020-02-20', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503959, '2020-02-21', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503960, '2020-02-22', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503961, '2020-02-23', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503962, '2020-02-24', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503963, '2020-02-25', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503964, '2020-02-26', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503965, '2020-02-27', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503966, '2020-02-28', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503967, '2020-02-29', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503968, '2020-03-01', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503969, '2020-03-02', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503970, '2020-03-03', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503971, '2020-03-04', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503972, '2020-03-05', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503973, '2020-03-06', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503974, '2020-03-07', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503975, '2020-03-08', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503976, '2020-03-09', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503977, '2020-03-10', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503978, '2020-03-11', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503979, '2020-03-12', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503980, '2020-03-13', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503981, '2020-03-14', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503982, '2020-03-15', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503983, '2020-03-16', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503984, '2020-03-17', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503985, '2020-03-18', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503986, '2020-03-19', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503987, '2020-03-20', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503988, '2020-03-21', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503989, '2020-03-22', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503990, '2020-03-23', 'MZ', 'Mozambique', 'AFRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503991, '2020-03-24', 'MZ', 'Mozambique', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503992, '2020-03-25', 'MZ', 'Mozambique', 'AFRO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503993, '2020-03-26', 'MZ', 'Mozambique', 'AFRO', '2', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503994, '2020-03-27', 'MZ', 'Mozambique', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503995, '2020-03-28', 'MZ', 'Mozambique', 'AFRO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503996, '2020-03-29', 'MZ', 'Mozambique', 'AFRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503997, '2020-03-30', 'MZ', 'Mozambique', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503998, '2020-03-31', 'MZ', 'Mozambique', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (503999, '2020-04-01', 'MZ', 'Mozambique', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504000, '2020-04-02', 'MZ', 'Mozambique', 'AFRO', '2', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504001, '2020-04-03', 'MZ', 'Mozambique', 'AFRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504002, '2020-04-04', 'MZ', 'Mozambique', 'AFRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504003, '2020-04-05', 'MZ', 'Mozambique', 'AFRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504004, '2020-04-06', 'MZ', 'Mozambique', 'AFRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504005, '2020-04-07', 'MZ', 'Mozambique', 'AFRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504006, '2020-04-08', 'MZ', 'Mozambique', 'AFRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504007, '2020-04-09', 'MZ', 'Mozambique', 'AFRO', '7', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504008, '2020-04-10', 'MZ', 'Mozambique', 'AFRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504009, '2020-04-11', 'MZ', 'Mozambique', 'AFRO', '3', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504010, '2020-04-12', 'MZ', 'Mozambique', 'AFRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504011, '2020-04-13', 'MZ', 'Mozambique', 'AFRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504012, '2020-04-14', 'MZ', 'Mozambique', 'AFRO', '1', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504013, '2020-04-15', 'MZ', 'Mozambique', 'AFRO', '7', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504014, '2020-04-16', 'MZ', 'Mozambique', 'AFRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504015, '2020-04-17', 'MZ', 'Mozambique', 'AFRO', '1', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504016, '2020-04-18', 'MZ', 'Mozambique', 'AFRO', '2', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504017, '2020-04-19', 'MZ', 'Mozambique', 'AFRO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504018, '2020-04-20', 'MZ', 'Mozambique', 'AFRO', '4', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504019, '2020-04-21', 'MZ', 'Mozambique', 'AFRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504020, '2020-04-22', 'MZ', 'Mozambique', 'AFRO', '4', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504021, '2020-04-23', 'MZ', 'Mozambique', 'AFRO', '2', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504022, '2020-04-24', 'MZ', 'Mozambique', 'AFRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504023, '2020-04-25', 'MZ', 'Mozambique', 'AFRO', '24', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504024, '2020-04-26', 'MZ', 'Mozambique', 'AFRO', '5', '70', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504025, '2020-04-27', 'MZ', 'Mozambique', 'AFRO', '6', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504026, '2020-04-28', 'MZ', 'Mozambique', 'AFRO', '0', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504027, '2020-04-29', 'MZ', 'Mozambique', 'AFRO', '0', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504028, '2020-04-30', 'MZ', 'Mozambique', 'AFRO', '0', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504029, '2020-05-01', 'MZ', 'Mozambique', 'AFRO', '0', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504030, '2020-05-02', 'MZ', 'Mozambique', 'AFRO', '3', '79', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504031, '2020-05-03', 'MZ', 'Mozambique', 'AFRO', '0', '79', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504032, '2020-05-04', 'MZ', 'Mozambique', 'AFRO', '1', '80', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504033, '2020-05-05', 'MZ', 'Mozambique', 'AFRO', '0', '80', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504034, '2020-05-06', 'MZ', 'Mozambique', 'AFRO', '0', '80', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504035, '2020-05-07', 'MZ', 'Mozambique', 'AFRO', '1', '81', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504036, '2020-05-08', 'MZ', 'Mozambique', 'AFRO', '0', '81', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504037, '2020-05-09', 'MZ', 'Mozambique', 'AFRO', '1', '82', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504038, '2020-05-10', 'MZ', 'Mozambique', 'AFRO', '5', '87', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504039, '2020-05-11', 'MZ', 'Mozambique', 'AFRO', '4', '91', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504040, '2020-05-12', 'MZ', 'Mozambique', 'AFRO', '12', '103', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504041, '2020-05-13', 'MZ', 'Mozambique', 'AFRO', '1', '104', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504042, '2020-05-14', 'MZ', 'Mozambique', 'AFRO', '3', '107', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504043, '2020-05-15', 'MZ', 'Mozambique', 'AFRO', '8', '115', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504044, '2020-05-16', 'MZ', 'Mozambique', 'AFRO', '4', '119', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504045, '2020-05-17', 'MZ', 'Mozambique', 'AFRO', '10', '129', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504046, '2020-05-18', 'MZ', 'Mozambique', 'AFRO', '8', '137', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504047, '2020-05-19', 'MZ', 'Mozambique', 'AFRO', '8', '145', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504048, '2020-05-20', 'MZ', 'Mozambique', 'AFRO', '1', '146', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504049, '2020-05-21', 'MZ', 'Mozambique', 'AFRO', '10', '156', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504050, '2020-05-22', 'MZ', 'Mozambique', 'AFRO', '6', '162', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504051, '2020-05-23', 'MZ', 'Mozambique', 'AFRO', '2', '164', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504052, '2020-05-24', 'MZ', 'Mozambique', 'AFRO', '4', '168', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504053, '2020-05-25', 'MZ', 'Mozambique', 'AFRO', '26', '194', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504054, '2020-05-26', 'MZ', 'Mozambique', 'AFRO', '15', '209', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (504055, '2020-05-27', 'MZ', 'Mozambique', 'AFRO', '4', '213', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (504056, '2020-05-28', 'MZ', 'Mozambique', 'AFRO', '14', '227', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (504057, '2020-05-29', 'MZ', 'Mozambique', 'AFRO', '6', '233', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (504058, '2020-05-30', 'MZ', 'Mozambique', 'AFRO', '1', '234', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (504059, '2020-05-31', 'MZ', 'Mozambique', 'AFRO', '10', '244', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (504060, '2020-06-01', 'MZ', 'Mozambique', 'AFRO', '10', '254', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (504061, '2020-06-02', 'MZ', 'Mozambique', 'AFRO', '0', '254', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (504062, '2020-06-03', 'MZ', 'Mozambique', 'AFRO', '53', '307', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (504063, '2020-06-04', 'MZ', 'Mozambique', 'AFRO', '9', '316', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (504064, '2020-06-05', 'MZ', 'Mozambique', 'AFRO', '36', '352', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (504065, '2020-06-06', 'MZ', 'Mozambique', 'AFRO', '0', '352', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (504066, '2020-06-07', 'MZ', 'Mozambique', 'AFRO', '57', '409', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (504067, '2020-06-08', 'MZ', 'Mozambique', 'AFRO', '15', '424', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (504068, '2020-06-09', 'MZ', 'Mozambique', 'AFRO', '9', '433', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (504069, '2020-06-10', 'MZ', 'Mozambique', 'AFRO', '20', '453', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (504070, '2020-06-11', 'MZ', 'Mozambique', 'AFRO', '19', '472', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (504071, '2020-06-12', 'MZ', 'Mozambique', 'AFRO', '17', '489', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (504072, '2020-06-13', 'MZ', 'Mozambique', 'AFRO', '20', '509', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (504073, '2020-06-14', 'MZ', 'Mozambique', 'AFRO', '44', '553', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (504074, '2020-06-15', 'MZ', 'Mozambique', 'AFRO', '30', '583', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (504075, '2020-06-16', 'MZ', 'Mozambique', 'AFRO', '26', '609', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (504076, '2020-06-17', 'MZ', 'Mozambique', 'AFRO', '29', '638', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (504077, '2020-06-18', 'MZ', 'Mozambique', 'AFRO', '13', '651', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (504078, '2020-06-19', 'MZ', 'Mozambique', 'AFRO', '11', '662', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (504079, '2020-06-20', 'MZ', 'Mozambique', 'AFRO', '6', '668', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (504080, '2020-06-21', 'MZ', 'Mozambique', 'AFRO', '20', '688', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (504081, '2020-06-22', 'MZ', 'Mozambique', 'AFRO', '45', '733', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (504082, '2020-06-23', 'MZ', 'Mozambique', 'AFRO', '4', '737', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (504083, '2020-06-24', 'MZ', 'Mozambique', 'AFRO', '20', '757', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (504084, '2020-06-25', 'MZ', 'Mozambique', 'AFRO', '5', '762', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (504085, '2020-06-26', 'MZ', 'Mozambique', 'AFRO', '26', '788', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (504086, '2020-06-27', 'MZ', 'Mozambique', 'AFRO', '0', '788', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (504087, '2020-06-28', 'MZ', 'Mozambique', 'AFRO', '51', '839', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (504088, '2020-06-29', 'MZ', 'Mozambique', 'AFRO', '20', '859', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (504089, '2020-06-30', 'MZ', 'Mozambique', 'AFRO', '24', '883', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (504090, '2020-07-01', 'MZ', 'Mozambique', 'AFRO', '6', '889', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (504091, '2020-07-02', 'MZ', 'Mozambique', 'AFRO', '14', '903', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504092, '2020-07-03', 'MZ', 'Mozambique', 'AFRO', '15', '918', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504093, '2020-07-04', 'MZ', 'Mozambique', 'AFRO', '21', '939', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504094, '2020-07-05', 'MZ', 'Mozambique', 'AFRO', '30', '969', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (504095, '2020-07-06', 'MZ', 'Mozambique', 'AFRO', '18', '987', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (504096, '2020-07-07', 'MZ', 'Mozambique', 'AFRO', '25', '1012', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (504097, '2020-07-08', 'MZ', 'Mozambique', 'AFRO', '28', '1040', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (504098, '2020-07-09', 'MZ', 'Mozambique', 'AFRO', '31', '1071', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (504099, '2020-07-10', 'MZ', 'Mozambique', 'AFRO', '21', '1092', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (504100, '2020-07-11', 'MZ', 'Mozambique', 'AFRO', '19', '1111', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (504101, '2020-07-12', 'MZ', 'Mozambique', 'AFRO', '24', '1135', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (504102, '2020-07-13', 'MZ', 'Mozambique', 'AFRO', '22', '1157', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (504103, '2020-07-14', 'MZ', 'Mozambique', 'AFRO', '62', '1219', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (504104, '2020-07-15', 'MZ', 'Mozambique', 'AFRO', '49', '1268', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (504105, '2020-07-16', 'MZ', 'Mozambique', 'AFRO', '62', '1330', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (504106, '2020-07-17', 'MZ', 'Mozambique', 'AFRO', '53', '1383', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (504107, '2020-07-18', 'MZ', 'Mozambique', 'AFRO', '19', '1402', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (504108, '2020-07-19', 'MZ', 'Mozambique', 'AFRO', '33', '1435', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (504109, '2020-07-20', 'MZ', 'Mozambique', 'AFRO', '56', '1491', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (504110, '2020-07-21', 'MZ', 'Mozambique', 'AFRO', '16', '1507', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (504111, '2020-07-22', 'MZ', 'Mozambique', 'AFRO', '29', '1536', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (504112, '2020-07-23', 'MZ', 'Mozambique', 'AFRO', '21', '1557', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (504113, '2020-07-24', 'MZ', 'Mozambique', 'AFRO', '25', '1582', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (504114, '2020-07-25', 'MZ', 'Mozambique', 'AFRO', '8', '1590', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (504115, '2020-07-26', 'MZ', 'Mozambique', 'AFRO', '26', '1616', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (504116, '2020-07-27', 'MZ', 'Mozambique', 'AFRO', '53', '1669', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (504117, '2020-07-28', 'MZ', 'Mozambique', 'AFRO', '32', '1701', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (504118, '2020-07-29', 'MZ', 'Mozambique', 'AFRO', '19', '1720', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (504119, '2020-07-30', 'MZ', 'Mozambique', 'AFRO', '28', '1748', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (504120, '2020-07-31', 'MZ', 'Mozambique', 'AFRO', '60', '1808', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (504121, '2020-08-01', 'MZ', 'Mozambique', 'AFRO', '56', '1864', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (504122, '2020-08-02', 'MZ', 'Mozambique', 'AFRO', '43', '1907', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (504123, '2020-08-03', 'MZ', 'Mozambique', 'AFRO', '39', '1946', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (504124, '2020-08-04', 'MZ', 'Mozambique', 'AFRO', '27', '1973', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (504125, '2020-08-05', 'MZ', 'Mozambique', 'AFRO', '56', '2029', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (504126, '2020-08-06', 'MZ', 'Mozambique', 'AFRO', '50', '2079', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (504127, '2020-08-07', 'MZ', 'Mozambique', 'AFRO', '41', '2120', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (504128, '2020-08-08', 'MZ', 'Mozambique', 'AFRO', '93', '2213', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (504129, '2020-08-09', 'MZ', 'Mozambique', 'AFRO', '28', '2241', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (504130, '2020-08-10', 'MZ', 'Mozambique', 'AFRO', '28', '2269', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (504131, '2020-08-11', 'MZ', 'Mozambique', 'AFRO', '142', '2411', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (504132, '2020-08-12', 'MZ', 'Mozambique', 'AFRO', '70', '2481', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (504133, '2020-08-13', 'MZ', 'Mozambique', 'AFRO', '78', '2559', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (504134, '2020-08-14', 'MZ', 'Mozambique', 'AFRO', '79', '2638', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (504135, '2020-08-15', 'MZ', 'Mozambique', 'AFRO', '70', '2708', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (504136, '2020-08-16', 'MZ', 'Mozambique', 'AFRO', '83', '2791', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (504137, '2020-08-17', 'MZ', 'Mozambique', 'AFRO', '64', '2855', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (504138, '2020-08-18', 'MZ', 'Mozambique', 'AFRO', '59', '2914', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (504139, '2020-08-19', 'MZ', 'Mozambique', 'AFRO', '77', '2991', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (504140, '2020-08-20', 'MZ', 'Mozambique', 'AFRO', '54', '3045', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (504141, '2020-08-21', 'MZ', 'Mozambique', 'AFRO', '70', '3115', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (504142, '2020-08-22', 'MZ', 'Mozambique', 'AFRO', '80', '3195', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (504143, '2020-08-23', 'MZ', 'Mozambique', 'AFRO', '109', '3304', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (504144, '2020-08-24', 'MZ', 'Mozambique', 'AFRO', '91', '3395', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (504145, '2020-08-25', 'MZ', 'Mozambique', 'AFRO', '45', '3440', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (504146, '2020-08-26', 'MZ', 'Mozambique', 'AFRO', '68', '3508', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (504147, '2020-08-27', 'MZ', 'Mozambique', 'AFRO', '82', '3590', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (504148, '2020-08-28', 'MZ', 'Mozambique', 'AFRO', '61', '3651', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (504149, '2020-08-29', 'MZ', 'Mozambique', 'AFRO', '46', '3697', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (504150, '2020-08-30', 'MZ', 'Mozambique', 'AFRO', '63', '3760', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (504151, '2020-08-31', 'MZ', 'Mozambique', 'AFRO', '61', '3821', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (504152, '2020-09-01', 'MZ', 'Mozambique', 'AFRO', '95', '3916', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (504153, '2020-09-02', 'MZ', 'Mozambique', 'AFRO', '123', '4039', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (504154, '2020-09-03', 'MZ', 'Mozambique', 'AFRO', '78', '4117', '2', '25', false);
INSERT INTO public.who_global_data_import VALUES (504155, '2020-09-04', 'MZ', 'Mozambique', 'AFRO', '90', '4207', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (504156, '2020-09-05', 'MZ', 'Mozambique', 'AFRO', '58', '4265', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (504157, '2020-09-06', 'MZ', 'Mozambique', 'AFRO', '76', '4341', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (504158, '2020-09-07', 'MZ', 'Mozambique', 'AFRO', '103', '4444', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (504159, '2020-09-08', 'MZ', 'Mozambique', 'AFRO', '113', '4557', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (504160, '2020-09-09', 'MZ', 'Mozambique', 'AFRO', '90', '4647', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (504161, '2020-09-10', 'MZ', 'Mozambique', 'AFRO', '117', '4764', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (504162, '2020-09-11', 'MZ', 'Mozambique', 'AFRO', '68', '4832', '3', '31', false);
INSERT INTO public.who_global_data_import VALUES (504163, '2020-09-12', 'MZ', 'Mozambique', 'AFRO', '86', '4918', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (504164, '2020-09-13', 'MZ', 'Mozambique', 'AFRO', '122', '5040', '4', '35', false);
INSERT INTO public.who_global_data_import VALUES (504165, '2020-09-14', 'MZ', 'Mozambique', 'AFRO', '229', '5269', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (504166, '2020-09-15', 'MZ', 'Mozambique', 'AFRO', '213', '5482', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (504167, '2020-09-16', 'MZ', 'Mozambique', 'AFRO', '231', '5713', '2', '37', false);
INSERT INTO public.who_global_data_import VALUES (504168, '2020-09-17', 'MZ', 'Mozambique', 'AFRO', '281', '5994', '2', '39', false);
INSERT INTO public.who_global_data_import VALUES (504169, '2020-09-18', 'MZ', 'Mozambique', 'AFRO', '167', '6161', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (504170, '2020-09-19', 'MZ', 'Mozambique', 'AFRO', '103', '6264', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (504171, '2020-09-20', 'MZ', 'Mozambique', 'AFRO', '273', '6537', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (504172, '2020-09-21', 'MZ', 'Mozambique', 'AFRO', '234', '6771', '2', '43', false);
INSERT INTO public.who_global_data_import VALUES (504173, '2020-09-22', 'MZ', 'Mozambique', 'AFRO', '141', '6912', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (504174, '2020-09-23', 'MZ', 'Mozambique', 'AFRO', '202', '7114', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (504175, '2020-09-24', 'MZ', 'Mozambique', 'AFRO', '148', '7262', '4', '49', false);
INSERT INTO public.who_global_data_import VALUES (504176, '2020-09-25', 'MZ', 'Mozambique', 'AFRO', '137', '7399', '2', '51', false);
INSERT INTO public.who_global_data_import VALUES (504177, '2020-09-26', 'MZ', 'Mozambique', 'AFRO', '190', '7589', '2', '53', false);
INSERT INTO public.who_global_data_import VALUES (504178, '2020-09-27', 'MZ', 'Mozambique', 'AFRO', '168', '7757', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (504179, '2020-09-28', 'MZ', 'Mozambique', 'AFRO', '226', '7983', '4', '58', false);
INSERT INTO public.who_global_data_import VALUES (504180, '2020-09-29', 'MZ', 'Mozambique', 'AFRO', '305', '8288', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (504181, '2020-09-30', 'MZ', 'Mozambique', 'AFRO', '268', '8556', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (504182, '2020-10-01', 'MZ', 'Mozambique', 'AFRO', '172', '8728', '2', '61', false);
INSERT INTO public.who_global_data_import VALUES (504183, '2020-10-02', 'MZ', 'Mozambique', 'AFRO', '160', '8888', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (504184, '2020-10-03', 'MZ', 'Mozambique', 'AFRO', '91', '8979', '2', '64', false);
INSERT INTO public.who_global_data_import VALUES (504185, '2020-10-04', 'MZ', 'Mozambique', 'AFRO', '70', '9049', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (504186, '2020-10-05', 'MZ', 'Mozambique', 'AFRO', '147', '9196', '2', '66', false);
INSERT INTO public.who_global_data_import VALUES (504187, '2020-10-06', 'MZ', 'Mozambique', 'AFRO', '0', '9196', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (504188, '2020-10-07', 'MZ', 'Mozambique', 'AFRO', '0', '9196', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (504189, '2020-10-08', 'MZ', 'Mozambique', 'AFRO', '298', '9494', '2', '68', false);
INSERT INTO public.who_global_data_import VALUES (504190, '2020-10-09', 'MZ', 'Mozambique', 'AFRO', '145', '9639', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (504191, '2020-10-10', 'MZ', 'Mozambique', 'AFRO', '103', '9742', '1', '69', false);
INSERT INTO public.who_global_data_import VALUES (504192, '2020-10-11', 'MZ', 'Mozambique', 'AFRO', '102', '9844', '1', '70', false);
INSERT INTO public.who_global_data_import VALUES (504193, '2020-10-12', 'MZ', 'Mozambique', 'AFRO', '157', '10001', '1', '71', false);
INSERT INTO public.who_global_data_import VALUES (504194, '2020-10-13', 'MZ', 'Mozambique', 'AFRO', '87', '10088', '1', '72', false);
INSERT INTO public.who_global_data_import VALUES (504195, '2020-10-14', 'MZ', 'Mozambique', 'AFRO', '170', '10258', '1', '73', false);
INSERT INTO public.who_global_data_import VALUES (504196, '2020-10-15', 'MZ', 'Mozambique', 'AFRO', '134', '10392', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (504197, '2020-10-16', 'MZ', 'Mozambique', 'AFRO', '145', '10537', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (504198, '2020-10-17', 'MZ', 'Mozambique', 'AFRO', '75', '10612', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (504199, '2020-10-18', 'MZ', 'Mozambique', 'AFRO', '95', '10707', '1', '74', false);
INSERT INTO public.who_global_data_import VALUES (504200, '2020-10-19', 'MZ', 'Mozambique', 'AFRO', '159', '10866', '1', '75', false);
INSERT INTO public.who_global_data_import VALUES (504201, '2020-10-20', 'MZ', 'Mozambique', 'AFRO', '214', '11080', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (504202, '2020-10-21', 'MZ', 'Mozambique', 'AFRO', '110', '11190', '3', '78', false);
INSERT INTO public.who_global_data_import VALUES (504203, '2020-10-22', 'MZ', 'Mozambique', 'AFRO', '141', '11331', '1', '79', false);
INSERT INTO public.who_global_data_import VALUES (504204, '2020-10-23', 'MZ', 'Mozambique', 'AFRO', '228', '11559', '2', '81', false);
INSERT INTO public.who_global_data_import VALUES (504205, '2020-10-24', 'MZ', 'Mozambique', 'AFRO', '189', '11748', '1', '82', false);
INSERT INTO public.who_global_data_import VALUES (504206, '2020-10-25', 'MZ', 'Mozambique', 'AFRO', '147', '11895', '3', '85', false);
INSERT INTO public.who_global_data_import VALUES (504207, '2020-10-26', 'MZ', 'Mozambique', 'AFRO', '91', '11986', '1', '86', false);
INSERT INTO public.who_global_data_import VALUES (504208, '2020-10-27', 'MZ', 'Mozambique', 'AFRO', '175', '12161', '2', '88', false);
INSERT INTO public.who_global_data_import VALUES (504209, '2020-10-28', 'MZ', 'Mozambique', 'AFRO', '112', '12273', '1', '89', false);
INSERT INTO public.who_global_data_import VALUES (504210, '2020-10-29', 'MZ', 'Mozambique', 'AFRO', '142', '12415', '2', '91', false);
INSERT INTO public.who_global_data_import VALUES (504211, '2020-10-30', 'MZ', 'Mozambique', 'AFRO', '110', '12525', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (504212, '2020-10-31', 'MZ', 'Mozambique', 'AFRO', '252', '12777', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (504213, '2020-11-01', 'MZ', 'Mozambique', 'AFRO', '92', '12869', '1', '92', false);
INSERT INTO public.who_global_data_import VALUES (504214, '2020-11-02', 'MZ', 'Mozambique', 'AFRO', '119', '12988', '1', '93', false);
INSERT INTO public.who_global_data_import VALUES (504215, '2020-11-03', 'MZ', 'Mozambique', 'AFRO', '142', '13130', '1', '94', false);
INSERT INTO public.who_global_data_import VALUES (504216, '2020-11-04', 'MZ', 'Mozambique', 'AFRO', '72', '13202', '1', '95', false);
INSERT INTO public.who_global_data_import VALUES (504217, '2020-11-05', 'MZ', 'Mozambique', 'AFRO', '81', '13283', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (504218, '2020-11-06', 'MZ', 'Mozambique', 'AFRO', '108', '13391', '2', '97', false);
INSERT INTO public.who_global_data_import VALUES (504219, '2020-11-07', 'MZ', 'Mozambique', 'AFRO', '94', '13485', '2', '99', false);
INSERT INTO public.who_global_data_import VALUES (504220, '2020-11-08', 'MZ', 'Mozambique', 'AFRO', '92', '13577', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (504221, '2020-11-09', 'MZ', 'Mozambique', 'AFRO', '191', '13768', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (504222, '2020-11-10', 'MZ', 'Mozambique', 'AFRO', '55', '13823', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (504223, '2020-11-11', 'MZ', 'Mozambique', 'AFRO', '69', '13892', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (504224, '2020-11-12', 'MZ', 'Mozambique', 'AFRO', '99', '13991', '5', '104', false);
INSERT INTO public.who_global_data_import VALUES (504225, '2020-11-13', 'MZ', 'Mozambique', 'AFRO', '103', '14094', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (504226, '2020-11-14', 'MZ', 'Mozambique', 'AFRO', '133', '14227', '6', '110', false);
INSERT INTO public.who_global_data_import VALUES (504227, '2020-11-15', 'MZ', 'Mozambique', 'AFRO', '113', '14340', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (504228, '2020-11-16', 'MZ', 'Mozambique', 'AFRO', '108', '14448', '3', '113', false);
INSERT INTO public.who_global_data_import VALUES (504229, '2020-11-17', 'MZ', 'Mozambique', 'AFRO', '66', '14514', '3', '116', false);
INSERT INTO public.who_global_data_import VALUES (504230, '2020-11-18', 'MZ', 'Mozambique', 'AFRO', '52', '14566', '2', '118', false);
INSERT INTO public.who_global_data_import VALUES (504231, '2020-11-19', 'MZ', 'Mozambique', 'AFRO', '63', '14629', '1', '119', false);
INSERT INTO public.who_global_data_import VALUES (504232, '2020-11-20', 'MZ', 'Mozambique', 'AFRO', '94', '14723', '1', '120', false);
INSERT INTO public.who_global_data_import VALUES (504233, '2020-11-21', 'MZ', 'Mozambique', 'AFRO', '154', '14877', '1', '121', false);
INSERT INTO public.who_global_data_import VALUES (504234, '2020-11-22', 'MZ', 'Mozambique', 'AFRO', '104', '14981', '2', '123', false);
INSERT INTO public.who_global_data_import VALUES (504235, '2020-11-23', 'MZ', 'Mozambique', 'AFRO', '56', '15037', '1', '124', false);
INSERT INTO public.who_global_data_import VALUES (504236, '2020-11-24', 'MZ', 'Mozambique', 'AFRO', '72', '15109', '2', '126', false);
INSERT INTO public.who_global_data_import VALUES (504237, '2020-11-25', 'MZ', 'Mozambique', 'AFRO', '122', '15231', '1', '127', false);
INSERT INTO public.who_global_data_import VALUES (504238, '2020-11-26', 'MZ', 'Mozambique', 'AFRO', '71', '15302', '1', '128', false);
INSERT INTO public.who_global_data_import VALUES (504239, '2020-11-27', 'MZ', 'Mozambique', 'AFRO', '165', '15467', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (504240, '2020-11-28', 'MZ', 'Mozambique', 'AFRO', '39', '15506', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (504241, '2020-11-29', 'MZ', 'Mozambique', 'AFRO', '80', '15586', '1', '129', false);
INSERT INTO public.who_global_data_import VALUES (504242, '2020-11-30', 'MZ', 'Mozambique', 'AFRO', '27', '15613', '1', '130', false);
INSERT INTO public.who_global_data_import VALUES (504243, '2020-12-01', 'MZ', 'Mozambique', 'AFRO', '88', '15701', '1', '131', false);
INSERT INTO public.who_global_data_import VALUES (504244, '2020-12-02', 'MZ', 'Mozambique', 'AFRO', '69', '15770', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (504245, '2020-12-03', 'MZ', 'Mozambique', 'AFRO', '96', '15866', '1', '132', false);
INSERT INTO public.who_global_data_import VALUES (504246, '2020-12-04', 'MZ', 'Mozambique', 'AFRO', '52', '15918', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (504247, '2020-12-05', 'MZ', 'Mozambique', 'AFRO', '120', '16038', '1', '133', false);
INSERT INTO public.who_global_data_import VALUES (504248, '2020-12-06', 'MZ', 'Mozambique', 'AFRO', '95', '16133', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (504249, '2020-12-07', 'MZ', 'Mozambique', 'AFRO', '111', '16244', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (504250, '2020-12-08', 'MZ', 'Mozambique', 'AFRO', '82', '16326', '3', '136', false);
INSERT INTO public.who_global_data_import VALUES (504251, '2020-12-09', 'MZ', 'Mozambique', 'AFRO', '47', '16373', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (504252, '2020-12-10', 'MZ', 'Mozambique', 'AFRO', '67', '16440', '2', '138', false);
INSERT INTO public.who_global_data_import VALUES (504253, '2020-12-11', 'MZ', 'Mozambique', 'AFRO', '81', '16521', '1', '139', false);
INSERT INTO public.who_global_data_import VALUES (504254, '2020-12-12', 'MZ', 'Mozambique', 'AFRO', '159', '16680', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (504255, '2020-12-13', 'MZ', 'Mozambique', 'AFRO', '132', '16812', '1', '140', false);
INSERT INTO public.who_global_data_import VALUES (504256, '2020-12-14', 'MZ', 'Mozambique', 'AFRO', '142', '16954', '2', '142', false);
INSERT INTO public.who_global_data_import VALUES (504257, '2020-12-15', 'MZ', 'Mozambique', 'AFRO', '48', '17002', '1', '143', false);
INSERT INTO public.who_global_data_import VALUES (504258, '2020-12-16', 'MZ', 'Mozambique', 'AFRO', '40', '17042', '1', '144', false);
INSERT INTO public.who_global_data_import VALUES (504259, '2020-12-17', 'MZ', 'Mozambique', 'AFRO', '101', '17143', '1', '145', false);
INSERT INTO public.who_global_data_import VALUES (504260, '2020-12-18', 'MZ', 'Mozambique', 'AFRO', '113', '17256', '0', '145', false);
INSERT INTO public.who_global_data_import VALUES (504261, '2020-12-19', 'MZ', 'Mozambique', 'AFRO', '0', '17256', '0', '145', false);
INSERT INTO public.who_global_data_import VALUES (504262, '2020-12-20', 'MZ', 'Mozambique', 'AFRO', '221', '17477', '2', '147', false);
INSERT INTO public.who_global_data_import VALUES (504263, '2020-12-21', 'MZ', 'Mozambique', 'AFRO', '91', '17568', '1', '148', false);
INSERT INTO public.who_global_data_import VALUES (504264, '2020-12-22', 'MZ', 'Mozambique', 'AFRO', '127', '17695', '1', '149', false);
INSERT INTO public.who_global_data_import VALUES (504265, '2020-12-23', 'MZ', 'Mozambique', 'AFRO', '72', '17767', '1', '150', false);
INSERT INTO public.who_global_data_import VALUES (504266, '2020-12-24', 'MZ', 'Mozambique', 'AFRO', '189', '17956', '3', '153', false);
INSERT INTO public.who_global_data_import VALUES (504267, '2020-12-25', 'MZ', 'Mozambique', 'AFRO', '75', '18031', '3', '156', false);
INSERT INTO public.who_global_data_import VALUES (504268, '2020-12-26', 'MZ', 'Mozambique', 'AFRO', '77', '18108', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (504269, '2020-12-27', 'MZ', 'Mozambique', 'AFRO', '54', '18162', '3', '159', false);
INSERT INTO public.who_global_data_import VALUES (504270, '2020-12-28', 'MZ', 'Mozambique', 'AFRO', '103', '18265', '2', '161', false);
INSERT INTO public.who_global_data_import VALUES (504271, '2020-12-29', 'MZ', 'Mozambique', 'AFRO', '0', '18265', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (504272, '2020-12-30', 'MZ', 'Mozambique', 'AFRO', '45', '18310', '1', '162', false);
INSERT INTO public.who_global_data_import VALUES (504273, '2020-12-31', 'MZ', 'Mozambique', 'AFRO', '63', '18373', '1', '163', false);
INSERT INTO public.who_global_data_import VALUES (504274, '2021-01-01', 'MZ', 'Mozambique', 'AFRO', '269', '18642', '3', '166', false);
INSERT INTO public.who_global_data_import VALUES (504275, '2021-01-02', 'MZ', 'Mozambique', 'AFRO', '0', '18642', '0', '166', false);
INSERT INTO public.who_global_data_import VALUES (504276, '2021-01-03', 'MZ', 'Mozambique', 'AFRO', '326', '18968', '2', '168', false);
INSERT INTO public.who_global_data_import VALUES (504277, '2021-01-04', 'MZ', 'Mozambique', 'AFRO', '341', '19309', '1', '169', false);
INSERT INTO public.who_global_data_import VALUES (504278, '2021-01-05', 'MZ', 'Mozambique', 'AFRO', '154', '19463', '2', '171', false);
INSERT INTO public.who_global_data_import VALUES (504279, '2021-01-06', 'MZ', 'Mozambique', 'AFRO', '0', '19463', '0', '171', false);
INSERT INTO public.who_global_data_import VALUES (504280, '2021-01-07', 'MZ', 'Mozambique', 'AFRO', '204', '19667', '1', '172', false);
INSERT INTO public.who_global_data_import VALUES (504281, '2021-01-08', 'MZ', 'Mozambique', 'AFRO', '294', '19961', '4', '176', false);
INSERT INTO public.who_global_data_import VALUES (504282, '2021-01-09', 'MZ', 'Mozambique', 'AFRO', '521', '20482', '5', '181', false);
INSERT INTO public.who_global_data_import VALUES (504283, '2021-01-10', 'MZ', 'Mozambique', 'AFRO', '879', '21361', '6', '187', false);
INSERT INTO public.who_global_data_import VALUES (504284, '2021-01-11', 'MZ', 'Mozambique', 'AFRO', '578', '21939', '5', '192', false);
INSERT INTO public.who_global_data_import VALUES (504285, '2021-01-12', 'MZ', 'Mozambique', 'AFRO', '395', '22334', '5', '197', false);
INSERT INTO public.who_global_data_import VALUES (504286, '2021-01-13', 'MZ', 'Mozambique', 'AFRO', '662', '22996', '4', '201', false);
INSERT INTO public.who_global_data_import VALUES (504287, '2021-01-14', 'MZ', 'Mozambique', 'AFRO', '730', '23726', '4', '205', false);
INSERT INTO public.who_global_data_import VALUES (504288, '2021-01-15', 'MZ', 'Mozambique', 'AFRO', '543', '24269', '6', '211', false);
INSERT INTO public.who_global_data_import VALUES (504289, '2021-01-16', 'MZ', 'Mozambique', 'AFRO', '0', '24269', '0', '211', false);
INSERT INTO public.who_global_data_import VALUES (504291, '2020-01-03', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504292, '2020-01-04', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504293, '2020-01-05', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504294, '2020-01-06', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504295, '2020-01-07', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504296, '2020-01-08', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504297, '2020-01-09', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504298, '2020-01-10', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504299, '2020-01-11', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504300, '2020-01-12', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504301, '2020-01-13', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504302, '2020-01-14', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504303, '2020-01-15', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504304, '2020-01-16', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504305, '2020-01-17', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504306, '2020-01-18', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504307, '2020-01-19', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504308, '2020-01-20', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504309, '2020-01-21', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504310, '2020-01-22', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504311, '2020-01-23', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504312, '2020-01-24', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504313, '2020-01-25', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504314, '2020-01-26', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504315, '2020-01-27', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504316, '2020-01-28', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504317, '2020-01-29', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504318, '2020-01-30', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504319, '2020-01-31', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504320, '2020-02-01', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504321, '2020-02-02', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504322, '2020-02-03', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504323, '2020-02-04', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504324, '2020-02-05', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504325, '2020-02-06', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504326, '2020-02-07', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504327, '2020-02-08', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504328, '2020-02-09', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504329, '2020-02-10', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504330, '2020-02-11', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504331, '2020-02-12', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504332, '2020-02-13', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504333, '2020-02-14', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504334, '2020-02-15', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504335, '2020-02-16', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504336, '2020-02-17', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504337, '2020-02-18', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504338, '2020-02-19', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504339, '2020-02-20', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504340, '2020-02-21', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504341, '2020-02-22', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504342, '2020-02-23', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504343, '2020-02-24', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504344, '2020-02-25', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504345, '2020-02-26', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504346, '2020-02-27', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504347, '2020-02-28', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504348, '2020-02-29', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504349, '2020-03-01', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504350, '2020-03-02', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504351, '2020-03-03', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504352, '2020-03-04', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504353, '2020-03-05', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504354, '2020-03-06', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504355, '2020-03-07', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504356, '2020-03-08', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504357, '2020-03-09', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504358, '2020-03-10', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504359, '2020-03-11', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504360, '2020-03-12', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504361, '2020-03-13', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504362, '2020-03-14', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504363, '2020-03-15', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504364, '2020-03-16', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504365, '2020-03-17', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504366, '2020-03-18', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504367, '2020-03-19', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504368, '2020-03-20', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504369, '2020-03-21', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504370, '2020-03-22', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504371, '2020-03-23', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504372, '2020-03-24', 'MM', 'Myanmar', 'SEARO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504373, '2020-03-25', 'MM', 'Myanmar', 'SEARO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504374, '2020-03-26', 'MM', 'Myanmar', 'SEARO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504375, '2020-03-27', 'MM', 'Myanmar', 'SEARO', '2', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504376, '2020-03-28', 'MM', 'Myanmar', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504377, '2020-03-29', 'MM', 'Myanmar', 'SEARO', '3', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504378, '2020-03-30', 'MM', 'Myanmar', 'SEARO', '2', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504379, '2020-03-31', 'MM', 'Myanmar', 'SEARO', '4', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504380, '2020-04-01', 'MM', 'Myanmar', 'SEARO', '1', '15', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (504381, '2020-04-02', 'MM', 'Myanmar', 'SEARO', '1', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (504382, '2020-04-03', 'MM', 'Myanmar', 'SEARO', '4', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (504383, '2020-04-04', 'MM', 'Myanmar', 'SEARO', '0', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (504384, '2020-04-05', 'MM', 'Myanmar', 'SEARO', '1', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (504385, '2020-04-06', 'MM', 'Myanmar', 'SEARO', '0', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (504386, '2020-04-07', 'MM', 'Myanmar', 'SEARO', '1', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (504387, '2020-04-08', 'MM', 'Myanmar', 'SEARO', '0', '22', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (504388, '2020-04-09', 'MM', 'Myanmar', 'SEARO', '0', '22', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (504389, '2020-04-10', 'MM', 'Myanmar', 'SEARO', '5', '27', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (504390, '2020-04-11', 'MM', 'Myanmar', 'SEARO', '1', '28', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (504391, '2020-04-12', 'MM', 'Myanmar', 'SEARO', '10', '38', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (504392, '2020-04-13', 'MM', 'Myanmar', 'SEARO', '3', '41', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (504393, '2020-04-14', 'MM', 'Myanmar', 'SEARO', '21', '62', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (504394, '2020-04-15', 'MM', 'Myanmar', 'SEARO', '12', '74', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (504395, '2020-04-16', 'MM', 'Myanmar', 'SEARO', '11', '85', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (504396, '2020-04-17', 'MM', 'Myanmar', 'SEARO', '0', '85', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (504397, '2020-04-18', 'MM', 'Myanmar', 'SEARO', '9', '94', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (504398, '2020-04-19', 'MM', 'Myanmar', 'SEARO', '13', '107', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (504399, '2020-04-20', 'MM', 'Myanmar', 'SEARO', '4', '111', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (504400, '2020-04-21', 'MM', 'Myanmar', 'SEARO', '8', '119', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (504401, '2020-04-22', 'MM', 'Myanmar', 'SEARO', '2', '121', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (504402, '2020-04-23', 'MM', 'Myanmar', 'SEARO', '6', '127', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (504403, '2020-04-24', 'MM', 'Myanmar', 'SEARO', '12', '139', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (504404, '2020-04-25', 'MM', 'Myanmar', 'SEARO', '5', '144', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (504405, '2020-04-26', 'MM', 'Myanmar', 'SEARO', '2', '146', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (504406, '2020-04-27', 'MM', 'Myanmar', 'SEARO', '0', '146', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (504407, '2020-04-28', 'MM', 'Myanmar', 'SEARO', '0', '146', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (504408, '2020-04-29', 'MM', 'Myanmar', 'SEARO', '4', '150', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (504409, '2020-04-30', 'MM', 'Myanmar', 'SEARO', '0', '150', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (504410, '2020-05-01', 'MM', 'Myanmar', 'SEARO', '1', '151', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504411, '2020-05-02', 'MM', 'Myanmar', 'SEARO', '0', '151', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504412, '2020-05-03', 'MM', 'Myanmar', 'SEARO', '0', '151', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504413, '2020-05-04', 'MM', 'Myanmar', 'SEARO', '4', '155', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504414, '2020-05-05', 'MM', 'Myanmar', 'SEARO', '6', '161', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504415, '2020-05-06', 'MM', 'Myanmar', 'SEARO', '0', '161', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504416, '2020-05-07', 'MM', 'Myanmar', 'SEARO', '1', '162', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504417, '2020-05-08', 'MM', 'Myanmar', 'SEARO', '14', '176', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504418, '2020-05-09', 'MM', 'Myanmar', 'SEARO', '1', '177', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504419, '2020-05-10', 'MM', 'Myanmar', 'SEARO', '1', '178', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504420, '2020-05-11', 'MM', 'Myanmar', 'SEARO', '2', '180', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504421, '2020-05-12', 'MM', 'Myanmar', 'SEARO', '0', '180', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504422, '2020-05-13', 'MM', 'Myanmar', 'SEARO', '0', '180', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504423, '2020-05-14', 'MM', 'Myanmar', 'SEARO', '1', '181', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504424, '2020-05-15', 'MM', 'Myanmar', 'SEARO', '0', '181', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504425, '2020-05-16', 'MM', 'Myanmar', 'SEARO', '1', '182', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504426, '2020-05-17', 'MM', 'Myanmar', 'SEARO', '2', '184', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504427, '2020-05-18', 'MM', 'Myanmar', 'SEARO', '4', '188', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504428, '2020-05-19', 'MM', 'Myanmar', 'SEARO', '3', '191', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504429, '2020-05-20', 'MM', 'Myanmar', 'SEARO', '2', '193', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504430, '2020-05-21', 'MM', 'Myanmar', 'SEARO', '6', '199', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504431, '2020-05-22', 'MM', 'Myanmar', 'SEARO', '0', '199', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504432, '2020-05-23', 'MM', 'Myanmar', 'SEARO', '2', '201', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504433, '2020-05-24', 'MM', 'Myanmar', 'SEARO', '0', '201', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504434, '2020-05-25', 'MM', 'Myanmar', 'SEARO', '0', '201', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504435, '2020-05-26', 'MM', 'Myanmar', 'SEARO', '5', '206', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504436, '2020-05-27', 'MM', 'Myanmar', 'SEARO', '0', '206', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504437, '2020-05-28', 'MM', 'Myanmar', 'SEARO', '0', '206', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504438, '2020-05-29', 'MM', 'Myanmar', 'SEARO', '0', '206', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504439, '2020-05-30', 'MM', 'Myanmar', 'SEARO', '18', '224', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504440, '2020-05-31', 'MM', 'Myanmar', 'SEARO', '0', '224', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504441, '2020-06-01', 'MM', 'Myanmar', 'SEARO', '0', '224', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504442, '2020-06-02', 'MM', 'Myanmar', 'SEARO', '4', '228', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504443, '2020-06-03', 'MM', 'Myanmar', 'SEARO', '5', '233', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504444, '2020-06-04', 'MM', 'Myanmar', 'SEARO', '1', '234', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504445, '2020-06-05', 'MM', 'Myanmar', 'SEARO', '2', '236', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504446, '2020-06-06', 'MM', 'Myanmar', 'SEARO', '0', '236', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504447, '2020-06-07', 'MM', 'Myanmar', 'SEARO', '4', '240', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504448, '2020-06-08', 'MM', 'Myanmar', 'SEARO', '2', '242', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504449, '2020-06-09', 'MM', 'Myanmar', 'SEARO', '2', '244', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504450, '2020-06-10', 'MM', 'Myanmar', 'SEARO', '2', '246', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504451, '2020-06-11', 'MM', 'Myanmar', 'SEARO', '2', '248', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504452, '2020-06-12', 'MM', 'Myanmar', 'SEARO', '13', '261', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504453, '2020-06-13', 'MM', 'Myanmar', 'SEARO', '0', '261', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504454, '2020-06-14', 'MM', 'Myanmar', 'SEARO', '0', '261', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504455, '2020-06-15', 'MM', 'Myanmar', 'SEARO', '1', '262', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504456, '2020-06-16', 'MM', 'Myanmar', 'SEARO', '0', '262', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504457, '2020-06-17', 'MM', 'Myanmar', 'SEARO', '0', '262', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504458, '2020-06-18', 'MM', 'Myanmar', 'SEARO', '1', '263', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504459, '2020-06-19', 'MM', 'Myanmar', 'SEARO', '23', '286', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504460, '2020-06-20', 'MM', 'Myanmar', 'SEARO', '0', '286', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504461, '2020-06-21', 'MM', 'Myanmar', 'SEARO', '0', '286', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504462, '2020-06-22', 'MM', 'Myanmar', 'SEARO', '4', '290', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504463, '2020-06-23', 'MM', 'Myanmar', 'SEARO', '1', '291', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504464, '2020-06-24', 'MM', 'Myanmar', 'SEARO', '1', '292', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504465, '2020-06-25', 'MM', 'Myanmar', 'SEARO', '1', '293', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504466, '2020-06-26', 'MM', 'Myanmar', 'SEARO', '0', '293', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504467, '2020-06-27', 'MM', 'Myanmar', 'SEARO', '0', '293', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504468, '2020-06-28', 'MM', 'Myanmar', 'SEARO', '3', '296', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504469, '2020-06-29', 'MM', 'Myanmar', 'SEARO', '3', '299', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504470, '2020-06-30', 'MM', 'Myanmar', 'SEARO', '0', '299', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504471, '2020-07-01', 'MM', 'Myanmar', 'SEARO', '0', '299', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504472, '2020-07-02', 'MM', 'Myanmar', 'SEARO', '5', '304', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504473, '2020-07-03', 'MM', 'Myanmar', 'SEARO', '0', '304', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504474, '2020-07-04', 'MM', 'Myanmar', 'SEARO', '2', '306', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504475, '2020-07-05', 'MM', 'Myanmar', 'SEARO', '7', '313', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504476, '2020-07-06', 'MM', 'Myanmar', 'SEARO', '0', '313', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504477, '2020-07-07', 'MM', 'Myanmar', 'SEARO', '3', '316', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504478, '2020-07-08', 'MM', 'Myanmar', 'SEARO', '0', '316', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504479, '2020-07-09', 'MM', 'Myanmar', 'SEARO', '2', '318', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504480, '2020-07-10', 'MM', 'Myanmar', 'SEARO', '3', '321', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504481, '2020-07-11', 'MM', 'Myanmar', 'SEARO', '5', '326', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504482, '2020-07-12', 'MM', 'Myanmar', 'SEARO', '4', '330', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504483, '2020-07-13', 'MM', 'Myanmar', 'SEARO', '1', '331', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504484, '2020-07-14', 'MM', 'Myanmar', 'SEARO', '5', '336', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504485, '2020-07-15', 'MM', 'Myanmar', 'SEARO', '1', '337', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504486, '2020-07-16', 'MM', 'Myanmar', 'SEARO', '0', '337', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504487, '2020-07-17', 'MM', 'Myanmar', 'SEARO', '2', '339', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504488, '2020-07-18', 'MM', 'Myanmar', 'SEARO', '0', '339', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504489, '2020-07-19', 'MM', 'Myanmar', 'SEARO', '2', '341', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504490, '2020-07-20', 'MM', 'Myanmar', 'SEARO', '0', '341', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504491, '2020-07-21', 'MM', 'Myanmar', 'SEARO', '0', '341', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504492, '2020-07-22', 'MM', 'Myanmar', 'SEARO', '0', '341', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504493, '2020-07-23', 'MM', 'Myanmar', 'SEARO', '2', '343', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504494, '2020-07-24', 'MM', 'Myanmar', 'SEARO', '0', '343', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504495, '2020-07-25', 'MM', 'Myanmar', 'SEARO', '3', '346', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504496, '2020-07-26', 'MM', 'Myanmar', 'SEARO', '3', '349', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504497, '2020-07-27', 'MM', 'Myanmar', 'SEARO', '1', '350', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504498, '2020-07-28', 'MM', 'Myanmar', 'SEARO', '0', '350', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504499, '2020-07-29', 'MM', 'Myanmar', 'SEARO', '1', '351', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504500, '2020-07-30', 'MM', 'Myanmar', 'SEARO', '2', '353', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504501, '2020-07-31', 'MM', 'Myanmar', 'SEARO', '0', '353', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504502, '2020-08-01', 'MM', 'Myanmar', 'SEARO', '0', '353', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504503, '2020-08-02', 'MM', 'Myanmar', 'SEARO', '0', '353', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504504, '2020-08-03', 'MM', 'Myanmar', 'SEARO', '0', '353', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504505, '2020-08-04', 'MM', 'Myanmar', 'SEARO', '2', '355', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504506, '2020-08-05', 'MM', 'Myanmar', 'SEARO', '1', '356', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504507, '2020-08-06', 'MM', 'Myanmar', 'SEARO', '1', '357', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504508, '2020-08-07', 'MM', 'Myanmar', 'SEARO', '2', '359', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504509, '2020-08-08', 'MM', 'Myanmar', 'SEARO', '0', '359', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504510, '2020-08-09', 'MM', 'Myanmar', 'SEARO', '0', '359', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504511, '2020-08-10', 'MM', 'Myanmar', 'SEARO', '1', '360', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504512, '2020-08-11', 'MM', 'Myanmar', 'SEARO', '0', '360', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504513, '2020-08-12', 'MM', 'Myanmar', 'SEARO', '0', '360', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504514, '2020-08-13', 'MM', 'Myanmar', 'SEARO', '1', '361', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504515, '2020-08-14', 'MM', 'Myanmar', 'SEARO', '0', '361', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504516, '2020-08-15', 'MM', 'Myanmar', 'SEARO', '8', '369', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504517, '2020-08-16', 'MM', 'Myanmar', 'SEARO', '5', '374', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504518, '2020-08-17', 'MM', 'Myanmar', 'SEARO', '1', '375', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504519, '2020-08-18', 'MM', 'Myanmar', 'SEARO', '0', '375', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504520, '2020-08-19', 'MM', 'Myanmar', 'SEARO', '4', '379', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504521, '2020-08-20', 'MM', 'Myanmar', 'SEARO', '17', '396', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504522, '2020-08-21', 'MM', 'Myanmar', 'SEARO', '13', '409', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504523, '2020-08-22', 'MM', 'Myanmar', 'SEARO', '26', '435', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504524, '2020-08-23', 'MM', 'Myanmar', 'SEARO', '9', '444', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504525, '2020-08-24', 'MM', 'Myanmar', 'SEARO', '19', '463', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504526, '2020-08-25', 'MM', 'Myanmar', 'SEARO', '11', '474', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504527, '2020-08-26', 'MM', 'Myanmar', 'SEARO', '30', '504', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504528, '2020-08-27', 'MM', 'Myanmar', 'SEARO', '76', '580', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504529, '2020-08-28', 'MM', 'Myanmar', 'SEARO', '48', '628', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504530, '2020-08-29', 'MM', 'Myanmar', 'SEARO', '28', '656', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504531, '2020-08-30', 'MM', 'Myanmar', 'SEARO', '93', '749', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504532, '2020-08-31', 'MM', 'Myanmar', 'SEARO', '26', '775', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504533, '2020-09-01', 'MM', 'Myanmar', 'SEARO', '112', '887', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504534, '2020-09-02', 'MM', 'Myanmar', 'SEARO', '51', '938', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504535, '2020-09-03', 'MM', 'Myanmar', 'SEARO', '120', '1058', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (504536, '2020-09-04', 'MM', 'Myanmar', 'SEARO', '75', '1133', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (504537, '2020-09-05', 'MM', 'Myanmar', 'SEARO', '83', '1216', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (504538, '2020-09-06', 'MM', 'Myanmar', 'SEARO', '103', '1319', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (504539, '2020-09-07', 'MM', 'Myanmar', 'SEARO', '145', '1464', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (504540, '2020-09-08', 'MM', 'Myanmar', 'SEARO', '146', '1610', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (504541, '2020-09-09', 'MM', 'Myanmar', 'SEARO', '197', '1807', '4', '12', false);
INSERT INTO public.who_global_data_import VALUES (504542, '2020-09-10', 'MM', 'Myanmar', 'SEARO', '202', '2009', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (504543, '2020-09-11', 'MM', 'Myanmar', 'SEARO', '256', '2265', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (504544, '2020-09-12', 'MM', 'Myanmar', 'SEARO', '180', '2445', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (504545, '2020-09-13', 'MM', 'Myanmar', 'SEARO', '351', '2796', '2', '16', false);
INSERT INTO public.who_global_data_import VALUES (504546, '2020-09-14', 'MM', 'Myanmar', 'SEARO', '219', '3015', '8', '24', false);
INSERT INTO public.who_global_data_import VALUES (504547, '2020-09-15', 'MM', 'Myanmar', 'SEARO', '284', '3299', '8', '32', false);
INSERT INTO public.who_global_data_import VALUES (504548, '2020-09-16', 'MM', 'Myanmar', 'SEARO', '337', '3636', '7', '39', false);
INSERT INTO public.who_global_data_import VALUES (504549, '2020-09-17', 'MM', 'Myanmar', 'SEARO', '258', '3894', '7', '46', false);
INSERT INTO public.who_global_data_import VALUES (504550, '2020-09-18', 'MM', 'Myanmar', 'SEARO', '405', '4299', '15', '61', false);
INSERT INTO public.who_global_data_import VALUES (504551, '2020-09-19', 'MM', 'Myanmar', 'SEARO', '322', '4621', '14', '75', false);
INSERT INTO public.who_global_data_import VALUES (504552, '2020-09-20', 'MM', 'Myanmar', 'SEARO', '642', '5263', '6', '81', false);
INSERT INTO public.who_global_data_import VALUES (504553, '2020-09-21', 'MM', 'Myanmar', 'SEARO', '542', '5805', '13', '94', false);
INSERT INTO public.who_global_data_import VALUES (504554, '2020-09-22', 'MM', 'Myanmar', 'SEARO', '666', '6471', '6', '100', false);
INSERT INTO public.who_global_data_import VALUES (504555, '2020-09-23', 'MM', 'Myanmar', 'SEARO', '488', '6959', '16', '116', false);
INSERT INTO public.who_global_data_import VALUES (504556, '2020-09-24', 'MM', 'Myanmar', 'SEARO', '868', '7827', '14', '130', false);
INSERT INTO public.who_global_data_import VALUES (504557, '2020-09-25', 'MM', 'Myanmar', 'SEARO', '688', '8515', '25', '155', false);
INSERT INTO public.who_global_data_import VALUES (504558, '2020-09-26', 'MM', 'Myanmar', 'SEARO', '597', '9112', '19', '174', false);
INSERT INTO public.who_global_data_import VALUES (504559, '2020-09-27', 'MM', 'Myanmar', 'SEARO', '879', '9991', '24', '198', false);
INSERT INTO public.who_global_data_import VALUES (504560, '2020-09-28', 'MM', 'Myanmar', 'SEARO', '743', '10734', '28', '226', false);
INSERT INTO public.who_global_data_import VALUES (504561, '2020-09-29', 'MM', 'Myanmar', 'SEARO', '897', '11631', '30', '256', false);
INSERT INTO public.who_global_data_import VALUES (504562, '2020-09-30', 'MM', 'Myanmar', 'SEARO', '794', '12425', '28', '284', false);
INSERT INTO public.who_global_data_import VALUES (504563, '2020-10-01', 'MM', 'Myanmar', 'SEARO', '948', '13373', '26', '310', false);
INSERT INTO public.who_global_data_import VALUES (504564, '2020-10-02', 'MM', 'Myanmar', 'SEARO', '1010', '14383', '11', '321', false);
INSERT INTO public.who_global_data_import VALUES (504565, '2020-10-03', 'MM', 'Myanmar', 'SEARO', '1142', '15525', '32', '353', false);
INSERT INTO public.who_global_data_import VALUES (504566, '2020-10-04', 'MM', 'Myanmar', 'SEARO', '978', '16503', '18', '371', false);
INSERT INTO public.who_global_data_import VALUES (504567, '2020-10-05', 'MM', 'Myanmar', 'SEARO', '1291', '17794', '41', '412', false);
INSERT INTO public.who_global_data_import VALUES (504568, '2020-10-06', 'MM', 'Myanmar', 'SEARO', '987', '18781', '32', '444', false);
INSERT INTO public.who_global_data_import VALUES (504569, '2020-10-07', 'MM', 'Myanmar', 'SEARO', '1252', '20033', '27', '471', false);
INSERT INTO public.who_global_data_import VALUES (504570, '2020-10-08', 'MM', 'Myanmar', 'SEARO', '1400', '21433', '39', '510', false);
INSERT INTO public.who_global_data_import VALUES (504571, '2020-10-09', 'MM', 'Myanmar', 'SEARO', '1012', '22445', '25', '535', false);
INSERT INTO public.who_global_data_import VALUES (504572, '2020-10-10', 'MM', 'Myanmar', 'SEARO', '1461', '23906', '31', '566', false);
INSERT INTO public.who_global_data_import VALUES (504573, '2020-10-11', 'MM', 'Myanmar', 'SEARO', '2158', '26064', '32', '598', false);
INSERT INTO public.who_global_data_import VALUES (504574, '2020-10-12', 'MM', 'Myanmar', 'SEARO', '1910', '27974', '48', '646', false);
INSERT INTO public.who_global_data_import VALUES (504575, '2020-10-13', 'MM', 'Myanmar', 'SEARO', '1340', '29314', '18', '664', false);
INSERT INTO public.who_global_data_import VALUES (504576, '2020-10-14', 'MM', 'Myanmar', 'SEARO', '1123', '30437', '29', '693', false);
INSERT INTO public.who_global_data_import VALUES (504577, '2020-10-15', 'MM', 'Myanmar', 'SEARO', '888', '31325', '39', '732', false);
INSERT INTO public.who_global_data_import VALUES (504578, '2020-10-16', 'MM', 'Myanmar', 'SEARO', '1026', '32351', '33', '765', false);
INSERT INTO public.who_global_data_import VALUES (504579, '2020-10-17', 'MM', 'Myanmar', 'SEARO', '1137', '33488', '34', '799', false);
INSERT INTO public.who_global_data_import VALUES (504580, '2020-10-18', 'MM', 'Myanmar', 'SEARO', '1387', '34875', '39', '838', false);
INSERT INTO public.who_global_data_import VALUES (504581, '2020-10-19', 'MM', 'Myanmar', 'SEARO', '1150', '36025', '42', '880', false);
INSERT INTO public.who_global_data_import VALUES (504582, '2020-10-20', 'MM', 'Myanmar', 'SEARO', '1180', '37205', '34', '914', false);
INSERT INTO public.who_global_data_import VALUES (504583, '2020-10-21', 'MM', 'Myanmar', 'SEARO', '1297', '38502', '31', '945', false);
INSERT INTO public.who_global_data_import VALUES (504584, '2020-10-22', 'MM', 'Myanmar', 'SEARO', '1194', '39696', '27', '972', false);
INSERT INTO public.who_global_data_import VALUES (504585, '2020-10-23', 'MM', 'Myanmar', 'SEARO', '1312', '41008', '33', '1005', false);
INSERT INTO public.who_global_data_import VALUES (504586, '2020-10-24', 'MM', 'Myanmar', 'SEARO', '1357', '42365', '33', '1038', false);
INSERT INTO public.who_global_data_import VALUES (504587, '2020-10-25', 'MM', 'Myanmar', 'SEARO', '1423', '43788', '28', '1066', false);
INSERT INTO public.who_global_data_import VALUES (504588, '2020-10-26', 'MM', 'Myanmar', 'SEARO', '986', '44774', '29', '1095', false);
INSERT INTO public.who_global_data_import VALUES (504589, '2020-10-27', 'MM', 'Myanmar', 'SEARO', '1426', '46200', '27', '1122', false);
INSERT INTO public.who_global_data_import VALUES (504590, '2020-10-28', 'MM', 'Myanmar', 'SEARO', '1466', '47666', '25', '1147', false);
INSERT INTO public.who_global_data_import VALUES (504591, '2020-10-29', 'MM', 'Myanmar', 'SEARO', '1406', '49072', '25', '1172', false);
INSERT INTO public.who_global_data_import VALUES (504592, '2020-10-30', 'MM', 'Myanmar', 'SEARO', '1331', '50403', '27', '1199', false);
INSERT INTO public.who_global_data_import VALUES (504593, '2020-10-31', 'MM', 'Myanmar', 'SEARO', '1093', '51496', '20', '1219', false);
INSERT INTO public.who_global_data_import VALUES (504594, '2020-11-01', 'MM', 'Myanmar', 'SEARO', '1210', '52706', '18', '1237', false);
INSERT INTO public.who_global_data_import VALUES (504595, '2020-11-02', 'MM', 'Myanmar', 'SEARO', '699', '53405', '21', '1258', false);
INSERT INTO public.who_global_data_import VALUES (504596, '2020-11-03', 'MM', 'Myanmar', 'SEARO', '1202', '54607', '24', '1282', false);
INSERT INTO public.who_global_data_import VALUES (504597, '2020-11-04', 'MM', 'Myanmar', 'SEARO', '1197', '55804', '25', '1307', false);
INSERT INTO public.who_global_data_import VALUES (504598, '2020-11-05', 'MM', 'Myanmar', 'SEARO', '1136', '56940', '23', '1330', false);
INSERT INTO public.who_global_data_import VALUES (504599, '2020-11-06', 'MM', 'Myanmar', 'SEARO', '995', '57935', '22', '1352', false);
INSERT INTO public.who_global_data_import VALUES (504600, '2020-11-07', 'MM', 'Myanmar', 'SEARO', '1342', '59277', '24', '1376', false);
INSERT INTO public.who_global_data_import VALUES (504601, '2020-11-08', 'MM', 'Myanmar', 'SEARO', '1071', '60348', '20', '1396', false);
INSERT INTO public.who_global_data_import VALUES (504602, '2020-11-09', 'MM', 'Myanmar', 'SEARO', '1029', '61377', '24', '1420', false);
INSERT INTO public.who_global_data_import VALUES (504603, '2020-11-10', 'MM', 'Myanmar', 'SEARO', '598', '61975', '17', '1437', false);
INSERT INTO public.who_global_data_import VALUES (504604, '2020-11-11', 'MM', 'Myanmar', 'SEARO', '1266', '63241', '24', '1461', false);
INSERT INTO public.who_global_data_import VALUES (504605, '2020-11-12', 'MM', 'Myanmar', 'SEARO', '1212', '64453', '19', '1480', false);
INSERT INTO public.who_global_data_import VALUES (504606, '2020-11-13', 'MM', 'Myanmar', 'SEARO', '0', '64453', '0', '1480', false);
INSERT INTO public.who_global_data_import VALUES (504607, '2020-11-14', 'MM', 'Myanmar', 'SEARO', '1145', '65598', '28', '1508', false);
INSERT INTO public.who_global_data_import VALUES (504608, '2020-11-15', 'MM', 'Myanmar', 'SEARO', '1136', '66734', '26', '1534', false);
INSERT INTO public.who_global_data_import VALUES (504609, '2020-11-16', 'MM', 'Myanmar', 'SEARO', '2260', '68994', '43', '1577', false);
INSERT INTO public.who_global_data_import VALUES (504610, '2020-11-17', 'MM', 'Myanmar', 'SEARO', '1167', '70161', '22', '1599', false);
INSERT INTO public.who_global_data_import VALUES (504611, '2020-11-18', 'MM', 'Myanmar', 'SEARO', '1569', '71730', '26', '1625', false);
INSERT INTO public.who_global_data_import VALUES (504612, '2020-11-19', 'MM', 'Myanmar', 'SEARO', '1592', '73322', '25', '1650', false);
INSERT INTO public.who_global_data_import VALUES (504613, '2020-11-20', 'MM', 'Myanmar', 'SEARO', '1560', '74882', '26', '1676', false);
INSERT INTO public.who_global_data_import VALUES (504614, '2020-11-21', 'MM', 'Myanmar', 'SEARO', '1532', '76414', '19', '1695', false);
INSERT INTO public.who_global_data_import VALUES (504615, '2020-11-22', 'MM', 'Myanmar', 'SEARO', '1434', '77848', '27', '1722', false);
INSERT INTO public.who_global_data_import VALUES (504616, '2020-11-23', 'MM', 'Myanmar', 'SEARO', '1398', '79246', '17', '1739', false);
INSERT INTO public.who_global_data_import VALUES (504617, '2020-11-24', 'MM', 'Myanmar', 'SEARO', '1259', '80505', '26', '1765', false);
INSERT INTO public.who_global_data_import VALUES (504618, '2020-11-25', 'MM', 'Myanmar', 'SEARO', '1731', '82236', '19', '1784', false);
INSERT INTO public.who_global_data_import VALUES (504619, '2020-11-26', 'MM', 'Myanmar', 'SEARO', '1330', '83566', '26', '1810', false);
INSERT INTO public.who_global_data_import VALUES (504620, '2020-11-27', 'MM', 'Myanmar', 'SEARO', '1639', '85205', '36', '1846', false);
INSERT INTO public.who_global_data_import VALUES (504621, '2020-11-28', 'MM', 'Myanmar', 'SEARO', '1428', '86633', '19', '1865', false);
INSERT INTO public.who_global_data_import VALUES (504622, '2020-11-29', 'MM', 'Myanmar', 'SEARO', '0', '86633', '0', '1865', false);
INSERT INTO public.who_global_data_import VALUES (504623, '2020-11-30', 'MM', 'Myanmar', 'SEARO', '1344', '87977', '22', '1887', false);
INSERT INTO public.who_global_data_import VALUES (504624, '2020-12-01', 'MM', 'Myanmar', 'SEARO', '1509', '89486', '31', '1918', false);
INSERT INTO public.who_global_data_import VALUES (504625, '2020-12-02', 'MM', 'Myanmar', 'SEARO', '1227', '90713', '23', '1941', false);
INSERT INTO public.who_global_data_import VALUES (504626, '2020-12-03', 'MM', 'Myanmar', 'SEARO', '1476', '92189', '31', '1972', false);
INSERT INTO public.who_global_data_import VALUES (504627, '2020-12-04', 'MM', 'Myanmar', 'SEARO', '1411', '93600', '26', '1998', false);
INSERT INTO public.who_global_data_import VALUES (504628, '2020-12-05', 'MM', 'Myanmar', 'SEARO', '1418', '95018', '30', '2028', false);
INSERT INTO public.who_global_data_import VALUES (504629, '2020-12-06', 'MM', 'Myanmar', 'SEARO', '1502', '96520', '31', '2059', false);
INSERT INTO public.who_global_data_import VALUES (504630, '2020-12-07', 'MM', 'Myanmar', 'SEARO', '1527', '98047', '22', '2081', false);
INSERT INTO public.who_global_data_import VALUES (504631, '2020-12-08', 'MM', 'Myanmar', 'SEARO', '1108', '99155', '29', '2110', false);
INSERT INTO public.who_global_data_import VALUES (504632, '2020-12-09', 'MM', 'Myanmar', 'SEARO', '1276', '100431', '22', '2132', false);
INSERT INTO public.who_global_data_import VALUES (504633, '2020-12-10', 'MM', 'Myanmar', 'SEARO', '1308', '101739', '19', '2151', false);
INSERT INTO public.who_global_data_import VALUES (504634, '2020-12-11', 'MM', 'Myanmar', 'SEARO', '1427', '103166', '23', '2174', false);
INSERT INTO public.who_global_data_import VALUES (504635, '2020-12-12', 'MM', 'Myanmar', 'SEARO', '1321', '104487', '27', '2201', false);
INSERT INTO public.who_global_data_import VALUES (504636, '2020-12-13', 'MM', 'Myanmar', 'SEARO', '1376', '105863', '19', '2220', false);
INSERT INTO public.who_global_data_import VALUES (504637, '2020-12-14', 'MM', 'Myanmar', 'SEARO', '1352', '107215', '25', '2245', false);
INSERT INTO public.who_global_data_import VALUES (504638, '2020-12-15', 'MM', 'Myanmar', 'SEARO', '1127', '108342', '23', '2268', false);
INSERT INTO public.who_global_data_import VALUES (504639, '2020-12-16', 'MM', 'Myanmar', 'SEARO', '1170', '109512', '24', '2292', false);
INSERT INTO public.who_global_data_import VALUES (504640, '2020-12-17', 'MM', 'Myanmar', 'SEARO', '1155', '110667', '27', '2319', false);
INSERT INTO public.who_global_data_import VALUES (504641, '2020-12-18', 'MM', 'Myanmar', 'SEARO', '1233', '111900', '27', '2346', false);
INSERT INTO public.who_global_data_import VALUES (504642, '2020-12-19', 'MM', 'Myanmar', 'SEARO', '1182', '113082', '31', '2377', false);
INSERT INTO public.who_global_data_import VALUES (504643, '2020-12-20', 'MM', 'Myanmar', 'SEARO', '1116', '114198', '21', '2398', false);
INSERT INTO public.who_global_data_import VALUES (504644, '2020-12-21', 'MM', 'Myanmar', 'SEARO', '989', '115187', '26', '2424', false);
INSERT INTO public.who_global_data_import VALUES (504645, '2020-12-22', 'MM', 'Myanmar', 'SEARO', '947', '116134', '19', '2443', false);
INSERT INTO public.who_global_data_import VALUES (504646, '2020-12-23', 'MM', 'Myanmar', 'SEARO', '848', '116982', '22', '2465', false);
INSERT INTO public.who_global_data_import VALUES (504647, '2020-12-24', 'MM', 'Myanmar', 'SEARO', '964', '117946', '19', '2484', false);
INSERT INTO public.who_global_data_import VALUES (504648, '2020-12-25', 'MM', 'Myanmar', 'SEARO', '923', '118869', '23', '2507', false);
INSERT INTO public.who_global_data_import VALUES (504649, '2020-12-26', 'MM', 'Myanmar', 'SEARO', '919', '119788', '25', '2532', false);
INSERT INTO public.who_global_data_import VALUES (504650, '2020-12-27', 'MM', 'Myanmar', 'SEARO', '1492', '121280', '47', '2579', false);
INSERT INTO public.who_global_data_import VALUES (504651, '2020-12-28', 'MM', 'Myanmar', 'SEARO', '606', '121886', '22', '2601', false);
INSERT INTO public.who_global_data_import VALUES (504652, '2020-12-29', 'MM', 'Myanmar', 'SEARO', '648', '122534', '17', '2618', false);
INSERT INTO public.who_global_data_import VALUES (504653, '2020-12-30', 'MM', 'Myanmar', 'SEARO', '619', '123153', '19', '2637', false);
INSERT INTO public.who_global_data_import VALUES (504654, '2020-12-31', 'MM', 'Myanmar', 'SEARO', '587', '123740', '27', '2664', false);
INSERT INTO public.who_global_data_import VALUES (504655, '2021-01-01', 'MM', 'Myanmar', 'SEARO', '890', '124630', '18', '2682', false);
INSERT INTO public.who_global_data_import VALUES (504656, '2021-01-02', 'MM', 'Myanmar', 'SEARO', '423', '125053', '15', '2697', false);
INSERT INTO public.who_global_data_import VALUES (504657, '2021-01-03', 'MM', 'Myanmar', 'SEARO', '563', '125616', '14', '2711', false);
INSERT INTO public.who_global_data_import VALUES (504658, '2021-01-04', 'MM', 'Myanmar', 'SEARO', '729', '126345', '17', '2728', false);
INSERT INTO public.who_global_data_import VALUES (504659, '2021-01-05', 'MM', 'Myanmar', 'SEARO', '590', '126935', '16', '2744', false);
INSERT INTO public.who_global_data_import VALUES (504660, '2021-01-06', 'MM', 'Myanmar', 'SEARO', '647', '127582', '22', '2766', false);
INSERT INTO public.who_global_data_import VALUES (504661, '2021-01-07', 'MM', 'Myanmar', 'SEARO', '596', '128178', '19', '2785', false);
INSERT INTO public.who_global_data_import VALUES (504662, '2021-01-08', 'MM', 'Myanmar', 'SEARO', '594', '128772', '14', '2799', false);
INSERT INTO public.who_global_data_import VALUES (504663, '2021-01-09', 'MM', 'Myanmar', 'SEARO', '711', '129483', '13', '2812', false);
INSERT INTO public.who_global_data_import VALUES (504664, '2021-01-10', 'MM', 'Myanmar', 'SEARO', '566', '130049', '14', '2826', false);
INSERT INTO public.who_global_data_import VALUES (504665, '2021-01-11', 'MM', 'Myanmar', 'SEARO', '555', '130604', '20', '2846', false);
INSERT INTO public.who_global_data_import VALUES (504666, '2021-01-12', 'MM', 'Myanmar', 'SEARO', '582', '131186', '12', '2858', false);
INSERT INTO public.who_global_data_import VALUES (504667, '2021-01-13', 'MM', 'Myanmar', 'SEARO', '551', '131737', '20', '2878', false);
INSERT INTO public.who_global_data_import VALUES (504668, '2021-01-14', 'MM', 'Myanmar', 'SEARO', '523', '132260', '24', '2902', false);
INSERT INTO public.who_global_data_import VALUES (504669, '2021-01-15', 'MM', 'Myanmar', 'SEARO', '605', '132865', '10', '2912', false);
INSERT INTO public.who_global_data_import VALUES (504670, '2021-01-16', 'MM', 'Myanmar', 'SEARO', '513', '133378', '14', '2926', false);
INSERT INTO public.who_global_data_import VALUES (504672, '2020-01-03', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504673, '2020-01-04', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504674, '2020-01-05', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504675, '2020-01-06', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504676, '2020-01-07', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504677, '2020-01-08', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504678, '2020-01-09', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504679, '2020-01-10', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504680, '2020-01-11', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504681, '2020-01-12', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504682, '2020-01-13', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504683, '2020-01-14', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504684, '2020-01-15', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504685, '2020-01-16', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504686, '2020-01-17', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504687, '2020-01-18', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504688, '2020-01-19', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504689, '2020-01-20', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504690, '2020-01-21', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504691, '2020-01-22', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504692, '2020-01-23', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504693, '2020-01-24', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504694, '2020-01-25', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504695, '2020-01-26', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504696, '2020-01-27', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504697, '2020-01-28', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504698, '2020-01-29', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504699, '2020-01-30', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504700, '2020-01-31', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504701, '2020-02-01', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504702, '2020-02-02', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504703, '2020-02-03', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504704, '2020-02-04', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504705, '2020-02-05', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504706, '2020-02-06', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504707, '2020-02-07', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504708, '2020-02-08', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504709, '2020-02-09', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504710, '2020-02-10', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504711, '2020-02-11', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504712, '2020-02-12', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504713, '2020-02-13', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504714, '2020-02-14', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504715, '2020-02-15', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504716, '2020-02-16', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504717, '2020-02-17', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504718, '2020-02-18', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504719, '2020-02-19', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504720, '2020-02-20', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504721, '2020-02-21', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504722, '2020-02-22', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504723, '2020-02-23', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504724, '2020-02-24', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504725, '2020-02-25', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504726, '2020-02-26', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504727, '2020-02-27', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504728, '2020-02-28', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504729, '2020-02-29', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504730, '2020-03-01', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504731, '2020-03-02', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504732, '2020-03-03', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504733, '2020-03-04', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504734, '2020-03-05', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504735, '2020-03-06', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504736, '2020-03-07', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504737, '2020-03-08', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504738, '2020-03-09', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504739, '2020-03-10', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504740, '2020-03-11', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504741, '2020-03-12', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504742, '2020-03-13', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504743, '2020-03-14', 'NA', 'Namibia', 'AFRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504744, '2020-03-15', 'NA', 'Namibia', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504745, '2020-03-16', 'NA', 'Namibia', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504746, '2020-03-17', 'NA', 'Namibia', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504747, '2020-03-18', 'NA', 'Namibia', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504748, '2020-03-19', 'NA', 'Namibia', 'AFRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504749, '2020-03-20', 'NA', 'Namibia', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504750, '2020-03-21', 'NA', 'Namibia', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504751, '2020-03-22', 'NA', 'Namibia', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504752, '2020-03-23', 'NA', 'Namibia', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504753, '2020-03-24', 'NA', 'Namibia', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504754, '2020-03-25', 'NA', 'Namibia', 'AFRO', '-3', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504755, '2020-03-26', 'NA', 'Namibia', 'AFRO', '4', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504756, '2020-03-27', 'NA', 'Namibia', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504757, '2020-03-28', 'NA', 'Namibia', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504758, '2020-03-29', 'NA', 'Namibia', 'AFRO', '3', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504759, '2020-03-30', 'NA', 'Namibia', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504760, '2020-03-31', 'NA', 'Namibia', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504761, '2020-04-01', 'NA', 'Namibia', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504762, '2020-04-02', 'NA', 'Namibia', 'AFRO', '2', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504763, '2020-04-03', 'NA', 'Namibia', 'AFRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504764, '2020-04-04', 'NA', 'Namibia', 'AFRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504765, '2020-04-05', 'NA', 'Namibia', 'AFRO', '1', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504766, '2020-04-06', 'NA', 'Namibia', 'AFRO', '2', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504767, '2020-04-07', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504768, '2020-04-08', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504769, '2020-04-09', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504770, '2020-04-10', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504771, '2020-04-11', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504772, '2020-04-12', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504773, '2020-04-13', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504774, '2020-04-14', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504775, '2020-04-15', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504776, '2020-04-16', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504777, '2020-04-17', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504778, '2020-04-18', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504779, '2020-04-19', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504780, '2020-04-20', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504781, '2020-04-21', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504782, '2020-04-22', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504783, '2020-04-23', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504784, '2020-04-24', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504785, '2020-04-25', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504786, '2020-04-26', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504787, '2020-04-27', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504788, '2020-04-28', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504789, '2020-04-29', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504790, '2020-04-30', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504791, '2020-05-01', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504792, '2020-05-02', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504793, '2020-05-03', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504794, '2020-05-04', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504795, '2020-05-05', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504796, '2020-05-06', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504797, '2020-05-07', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504798, '2020-05-08', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504799, '2020-05-09', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504800, '2020-05-10', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504801, '2020-05-11', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504802, '2020-05-12', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504803, '2020-05-13', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504804, '2020-05-14', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504805, '2020-05-15', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504806, '2020-05-16', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504807, '2020-05-17', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504808, '2020-05-18', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504809, '2020-05-19', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504810, '2020-05-20', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504811, '2020-05-21', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504812, '2020-05-22', 'NA', 'Namibia', 'AFRO', '2', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504813, '2020-05-23', 'NA', 'Namibia', 'AFRO', '1', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504814, '2020-05-24', 'NA', 'Namibia', 'AFRO', '1', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504815, '2020-05-25', 'NA', 'Namibia', 'AFRO', '1', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504816, '2020-05-26', 'NA', 'Namibia', 'AFRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504817, '2020-05-27', 'NA', 'Namibia', 'AFRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504818, '2020-05-28', 'NA', 'Namibia', 'AFRO', '1', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504819, '2020-05-29', 'NA', 'Namibia', 'AFRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504820, '2020-05-30', 'NA', 'Namibia', 'AFRO', '1', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504821, '2020-05-31', 'NA', 'Namibia', 'AFRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504822, '2020-06-01', 'NA', 'Namibia', 'AFRO', '1', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504823, '2020-06-02', 'NA', 'Namibia', 'AFRO', '1', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504824, '2020-06-03', 'NA', 'Namibia', 'AFRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504825, '2020-06-04', 'NA', 'Namibia', 'AFRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504826, '2020-06-05', 'NA', 'Namibia', 'AFRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504827, '2020-06-06', 'NA', 'Namibia', 'AFRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504828, '2020-06-07', 'NA', 'Namibia', 'AFRO', '4', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504829, '2020-06-08', 'NA', 'Namibia', 'AFRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504830, '2020-06-09', 'NA', 'Namibia', 'AFRO', '2', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504831, '2020-06-10', 'NA', 'Namibia', 'AFRO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504832, '2020-06-11', 'NA', 'Namibia', 'AFRO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504833, '2020-06-12', 'NA', 'Namibia', 'AFRO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504834, '2020-06-13', 'NA', 'Namibia', 'AFRO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504835, '2020-06-14', 'NA', 'Namibia', 'AFRO', '1', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504836, '2020-06-15', 'NA', 'Namibia', 'AFRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504837, '2020-06-16', 'NA', 'Namibia', 'AFRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504838, '2020-06-17', 'NA', 'Namibia', 'AFRO', '2', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504839, '2020-06-18', 'NA', 'Namibia', 'AFRO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504840, '2020-06-19', 'NA', 'Namibia', 'AFRO', '5', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504841, '2020-06-20', 'NA', 'Namibia', 'AFRO', '6', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504842, '2020-06-21', 'NA', 'Namibia', 'AFRO', '1', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504843, '2020-06-22', 'NA', 'Namibia', 'AFRO', '9', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504844, '2020-06-23', 'NA', 'Namibia', 'AFRO', '8', '63', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504845, '2020-06-24', 'NA', 'Namibia', 'AFRO', '9', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504846, '2020-06-25', 'NA', 'Namibia', 'AFRO', '4', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504847, '2020-06-26', 'NA', 'Namibia', 'AFRO', '26', '102', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504848, '2020-06-27', 'NA', 'Namibia', 'AFRO', '0', '102', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504849, '2020-06-28', 'NA', 'Namibia', 'AFRO', '34', '136', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504850, '2020-06-29', 'NA', 'Namibia', 'AFRO', '14', '150', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504851, '2020-06-30', 'NA', 'Namibia', 'AFRO', '33', '183', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504852, '2020-07-01', 'NA', 'Namibia', 'AFRO', '20', '203', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504853, '2020-07-02', 'NA', 'Namibia', 'AFRO', '82', '285', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504854, '2020-07-03', 'NA', 'Namibia', 'AFRO', '8', '293', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504855, '2020-07-04', 'NA', 'Namibia', 'AFRO', '57', '350', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504856, '2020-07-05', 'NA', 'Namibia', 'AFRO', '25', '375', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504857, '2020-07-06', 'NA', 'Namibia', 'AFRO', '37', '412', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504858, '2020-07-07', 'NA', 'Namibia', 'AFRO', '73', '485', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504859, '2020-07-08', 'NA', 'Namibia', 'AFRO', '54', '539', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539807, '2020-03-26', 'ZM', 'Zambia', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504860, '2020-07-09', 'NA', 'Namibia', 'AFRO', '54', '593', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504861, '2020-07-10', 'NA', 'Namibia', 'AFRO', '22', '615', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (504862, '2020-07-11', 'NA', 'Namibia', 'AFRO', '53', '668', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (504863, '2020-07-12', 'NA', 'Namibia', 'AFRO', '45', '713', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (504864, '2020-07-13', 'NA', 'Namibia', 'AFRO', '72', '785', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (504865, '2020-07-14', 'NA', 'Namibia', 'AFRO', '76', '861', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (504866, '2020-07-15', 'NA', 'Namibia', 'AFRO', '3', '864', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (504867, '2020-07-16', 'NA', 'Namibia', 'AFRO', '96', '960', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (504868, '2020-07-17', 'NA', 'Namibia', 'AFRO', '72', '1032', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (504869, '2020-07-18', 'NA', 'Namibia', 'AFRO', '46', '1078', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (504870, '2020-07-19', 'NA', 'Namibia', 'AFRO', '125', '1203', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (504871, '2020-07-20', 'NA', 'Namibia', 'AFRO', '44', '1247', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (504872, '2020-07-21', 'NA', 'Namibia', 'AFRO', '97', '1344', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (504873, '2020-07-22', 'NA', 'Namibia', 'AFRO', '22', '1366', '3', '7', false);
INSERT INTO public.who_global_data_import VALUES (504874, '2020-07-23', 'NA', 'Namibia', 'AFRO', '36', '1402', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (504875, '2020-07-24', 'NA', 'Namibia', 'AFRO', '120', '1522', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (504876, '2020-07-25', 'NA', 'Namibia', 'AFRO', '17', '1539', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (504877, '2020-07-26', 'NA', 'Namibia', 'AFRO', '148', '1687', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (504878, '2020-07-27', 'NA', 'Namibia', 'AFRO', '87', '1774', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (504879, '2020-07-28', 'NA', 'Namibia', 'AFRO', '68', '1842', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (504880, '2020-07-29', 'NA', 'Namibia', 'AFRO', '75', '1917', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (504881, '2020-07-30', 'NA', 'Namibia', 'AFRO', '69', '1986', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (504882, '2020-07-31', 'NA', 'Namibia', 'AFRO', '66', '2052', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (504883, '2020-08-01', 'NA', 'Namibia', 'AFRO', '77', '2129', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (504884, '2020-08-02', 'NA', 'Namibia', 'AFRO', '95', '2224', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (504885, '2020-08-03', 'NA', 'Namibia', 'AFRO', '70', '2294', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (504886, '2020-08-04', 'NA', 'Namibia', 'AFRO', '112', '2406', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (504887, '2020-08-05', 'NA', 'Namibia', 'AFRO', '64', '2470', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (504888, '2020-08-06', 'NA', 'Namibia', 'AFRO', '70', '2540', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (504889, '2020-08-07', 'NA', 'Namibia', 'AFRO', '112', '2652', '3', '15', false);
INSERT INTO public.who_global_data_import VALUES (504890, '2020-08-08', 'NA', 'Namibia', 'AFRO', '150', '2802', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (504891, '2020-08-09', 'NA', 'Namibia', 'AFRO', '50', '2852', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (504892, '2020-08-10', 'NA', 'Namibia', 'AFRO', '97', '2949', '3', '19', false);
INSERT INTO public.who_global_data_import VALUES (504893, '2020-08-11', 'NA', 'Namibia', 'AFRO', '152', '3101', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (504894, '2020-08-12', 'NA', 'Namibia', 'AFRO', '128', '3229', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (504895, '2020-08-13', 'NA', 'Namibia', 'AFRO', '177', '3406', '3', '22', false);
INSERT INTO public.who_global_data_import VALUES (504896, '2020-08-14', 'NA', 'Namibia', 'AFRO', '138', '3544', '5', '27', false);
INSERT INTO public.who_global_data_import VALUES (504897, '2020-08-15', 'NA', 'Namibia', 'AFRO', '182', '3726', '4', '31', false);
INSERT INTO public.who_global_data_import VALUES (504898, '2020-08-16', 'NA', 'Namibia', 'AFRO', '181', '3907', '4', '35', false);
INSERT INTO public.who_global_data_import VALUES (504899, '2020-08-17', 'NA', 'Namibia', 'AFRO', '247', '4154', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (504900, '2020-08-18', 'NA', 'Namibia', 'AFRO', '190', '4344', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (504901, '2020-08-19', 'NA', 'Namibia', 'AFRO', '120', '4464', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (504902, '2020-08-20', 'NA', 'Namibia', 'AFRO', '201', '4665', '2', '39', false);
INSERT INTO public.who_global_data_import VALUES (504903, '2020-08-21', 'NA', 'Namibia', 'AFRO', '247', '4912', '3', '42', false);
INSERT INTO public.who_global_data_import VALUES (504904, '2020-08-22', 'NA', 'Namibia', 'AFRO', '315', '5227', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (504905, '2020-08-23', 'NA', 'Namibia', 'AFRO', '311', '5538', '3', '46', false);
INSERT INTO public.who_global_data_import VALUES (504906, '2020-08-24', 'NA', 'Namibia', 'AFRO', '316', '5854', '6', '52', false);
INSERT INTO public.who_global_data_import VALUES (504907, '2020-08-25', 'NA', 'Namibia', 'AFRO', '176', '6030', '4', '56', false);
INSERT INTO public.who_global_data_import VALUES (504908, '2020-08-26', 'NA', 'Namibia', 'AFRO', '130', '6160', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (504909, '2020-08-27', 'NA', 'Namibia', 'AFRO', '271', '6431', '2', '59', false);
INSERT INTO public.who_global_data_import VALUES (504910, '2020-08-28', 'NA', 'Namibia', 'AFRO', '281', '6712', '1', '60', false);
INSERT INTO public.who_global_data_import VALUES (504911, '2020-08-29', 'NA', 'Namibia', 'AFRO', '194', '6906', '5', '65', false);
INSERT INTO public.who_global_data_import VALUES (504912, '2020-08-30', 'NA', 'Namibia', 'AFRO', '210', '7116', '4', '69', false);
INSERT INTO public.who_global_data_import VALUES (504913, '2020-08-31', 'NA', 'Namibia', 'AFRO', '249', '7365', '3', '72', false);
INSERT INTO public.who_global_data_import VALUES (504914, '2020-09-01', 'NA', 'Namibia', 'AFRO', '185', '7550', '3', '75', false);
INSERT INTO public.who_global_data_import VALUES (504915, '2020-09-02', 'NA', 'Namibia', 'AFRO', '142', '7692', '6', '81', false);
INSERT INTO public.who_global_data_import VALUES (504916, '2020-09-03', 'NA', 'Namibia', 'AFRO', '152', '7844', '1', '82', false);
INSERT INTO public.who_global_data_import VALUES (504917, '2020-09-04', 'NA', 'Namibia', 'AFRO', '238', '8082', '4', '86', false);
INSERT INTO public.who_global_data_import VALUES (504918, '2020-09-05', 'NA', 'Namibia', 'AFRO', '241', '8323', '1', '87', false);
INSERT INTO public.who_global_data_import VALUES (504919, '2020-09-06', 'NA', 'Namibia', 'AFRO', '191', '8514', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (504920, '2020-09-07', 'NA', 'Namibia', 'AFRO', '171', '8685', '2', '89', false);
INSERT INTO public.who_global_data_import VALUES (504921, '2020-09-08', 'NA', 'Namibia', 'AFRO', '125', '8810', '2', '91', false);
INSERT INTO public.who_global_data_import VALUES (504922, '2020-09-09', 'NA', 'Namibia', 'AFRO', '118', '8928', '-2', '89', false);
INSERT INTO public.who_global_data_import VALUES (504923, '2020-09-10', 'NA', 'Namibia', 'AFRO', '180', '9108', '4', '93', false);
INSERT INTO public.who_global_data_import VALUES (504924, '2020-09-11', 'NA', 'Namibia', 'AFRO', '148', '9256', '3', '96', false);
INSERT INTO public.who_global_data_import VALUES (504925, '2020-09-12', 'NA', 'Namibia', 'AFRO', '181', '9437', '2', '98', false);
INSERT INTO public.who_global_data_import VALUES (504926, '2020-09-13', 'NA', 'Namibia', 'AFRO', '167', '9604', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (504927, '2020-09-14', 'NA', 'Namibia', 'AFRO', '115', '9719', '3', '101', false);
INSERT INTO public.who_global_data_import VALUES (504928, '2020-09-15', 'NA', 'Namibia', 'AFRO', '99', '9818', '2', '103', false);
INSERT INTO public.who_global_data_import VALUES (504929, '2020-09-16', 'NA', 'Namibia', 'AFRO', '83', '9901', '3', '106', false);
INSERT INTO public.who_global_data_import VALUES (504930, '2020-09-17', 'NA', 'Namibia', 'AFRO', '63', '9964', '2', '108', false);
INSERT INTO public.who_global_data_import VALUES (504931, '2020-09-18', 'NA', 'Namibia', 'AFRO', '114', '10078', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (504932, '2020-09-19', 'NA', 'Namibia', 'AFRO', '129', '10207', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (504933, '2020-09-20', 'NA', 'Namibia', 'AFRO', '85', '10292', '3', '111', false);
INSERT INTO public.who_global_data_import VALUES (504934, '2020-09-21', 'NA', 'Namibia', 'AFRO', '85', '10377', '1', '112', false);
INSERT INTO public.who_global_data_import VALUES (504935, '2020-09-22', 'NA', 'Namibia', 'AFRO', '149', '10526', '1', '113', false);
INSERT INTO public.who_global_data_import VALUES (504936, '2020-09-23', 'NA', 'Namibia', 'AFRO', '81', '10607', '3', '116', false);
INSERT INTO public.who_global_data_import VALUES (504937, '2020-09-24', 'NA', 'Namibia', 'AFRO', '56', '10663', '1', '117', false);
INSERT INTO public.who_global_data_import VALUES (504938, '2020-09-25', 'NA', 'Namibia', 'AFRO', '77', '10740', '2', '119', false);
INSERT INTO public.who_global_data_import VALUES (504939, '2020-09-26', 'NA', 'Namibia', 'AFRO', '95', '10835', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (504940, '2020-09-27', 'NA', 'Namibia', 'AFRO', '83', '10918', '1', '120', false);
INSERT INTO public.who_global_data_import VALUES (504941, '2020-09-28', 'NA', 'Namibia', 'AFRO', '115', '11033', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (504942, '2020-09-29', 'NA', 'Namibia', 'AFRO', '88', '11121', '1', '121', false);
INSERT INTO public.who_global_data_import VALUES (504943, '2020-09-30', 'NA', 'Namibia', 'AFRO', '19', '11140', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (504944, '2020-10-01', 'NA', 'Namibia', 'AFRO', '125', '11265', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (504945, '2020-10-02', 'NA', 'Namibia', 'AFRO', '114', '11379', '2', '123', false);
INSERT INTO public.who_global_data_import VALUES (504946, '2020-10-03', 'NA', 'Namibia', 'AFRO', '101', '11480', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (504947, '2020-10-04', 'NA', 'Namibia', 'AFRO', '92', '11572', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (504948, '2020-10-05', 'NA', 'Namibia', 'AFRO', '54', '11626', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (504949, '2020-10-06', 'NA', 'Namibia', 'AFRO', '28', '11654', '2', '125', false);
INSERT INTO public.who_global_data_import VALUES (504950, '2020-10-07', 'NA', 'Namibia', 'AFRO', '19', '11673', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (504951, '2020-10-08', 'NA', 'Namibia', 'AFRO', '41', '11714', '1', '126', false);
INSERT INTO public.who_global_data_import VALUES (504952, '2020-10-09', 'NA', 'Namibia', 'AFRO', '67', '11781', '1', '127', false);
INSERT INTO public.who_global_data_import VALUES (504953, '2020-10-10', 'NA', 'Namibia', 'AFRO', '48', '11829', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (504954, '2020-10-11', 'NA', 'Namibia', 'AFRO', '62', '11891', '1', '128', false);
INSERT INTO public.who_global_data_import VALUES (504955, '2020-10-12', 'NA', 'Namibia', 'AFRO', '45', '11936', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (504956, '2020-10-13', 'NA', 'Namibia', 'AFRO', '53', '11989', '1', '129', false);
INSERT INTO public.who_global_data_import VALUES (504957, '2020-10-14', 'NA', 'Namibia', 'AFRO', '11', '12000', '0', '129', false);
INSERT INTO public.who_global_data_import VALUES (504958, '2020-10-15', 'NA', 'Namibia', 'AFRO', '69', '12069', '1', '130', false);
INSERT INTO public.who_global_data_import VALUES (504959, '2020-10-16', 'NA', 'Namibia', 'AFRO', '34', '12103', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (504960, '2020-10-17', 'NA', 'Namibia', 'AFRO', '112', '12215', '1', '131', false);
INSERT INTO public.who_global_data_import VALUES (504961, '2020-10-18', 'NA', 'Namibia', 'AFRO', '48', '12263', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (504962, '2020-10-19', 'NA', 'Namibia', 'AFRO', '30', '12293', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (504963, '2020-10-20', 'NA', 'Namibia', 'AFRO', '33', '12326', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (504964, '2020-10-21', 'NA', 'Namibia', 'AFRO', '41', '12367', '1', '132', false);
INSERT INTO public.who_global_data_import VALUES (504965, '2020-10-22', 'NA', 'Namibia', 'AFRO', '39', '12406', '1', '133', false);
INSERT INTO public.who_global_data_import VALUES (504966, '2020-10-23', 'NA', 'Namibia', 'AFRO', '54', '12460', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (504967, '2020-10-24', 'NA', 'Namibia', 'AFRO', '41', '12501', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (504968, '2020-10-25', 'NA', 'Namibia', 'AFRO', '78', '12579', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (504969, '2020-10-26', 'NA', 'Namibia', 'AFRO', '81', '12660', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (504970, '2020-10-27', 'NA', 'Namibia', 'AFRO', '15', '12675', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (504971, '2020-10-28', 'NA', 'Namibia', 'AFRO', '54', '12729', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (504972, '2020-10-29', 'NA', 'Namibia', 'AFRO', '77', '12806', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (504973, '2020-10-30', 'NA', 'Namibia', 'AFRO', '52', '12858', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (504974, '2020-10-31', 'NA', 'Namibia', 'AFRO', '49', '12907', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (504975, '2020-11-01', 'NA', 'Namibia', 'AFRO', '28', '12935', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (504976, '2020-11-02', 'NA', 'Namibia', 'AFRO', '53', '12988', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (504977, '2020-11-03', 'NA', 'Namibia', 'AFRO', '24', '13012', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (504978, '2020-11-04', 'NA', 'Namibia', 'AFRO', '18', '13030', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (504979, '2020-11-05', 'NA', 'Namibia', 'AFRO', '16', '13046', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (504980, '2020-11-06', 'NA', 'Namibia', 'AFRO', '45', '13091', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (504981, '2020-11-07', 'NA', 'Namibia', 'AFRO', '52', '13143', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (504982, '2020-11-08', 'NA', 'Namibia', 'AFRO', '27', '13170', '1', '134', false);
INSERT INTO public.who_global_data_import VALUES (504983, '2020-11-09', 'NA', 'Namibia', 'AFRO', '41', '13211', '0', '134', false);
INSERT INTO public.who_global_data_import VALUES (504984, '2020-11-10', 'NA', 'Namibia', 'AFRO', '29', '13240', '0', '134', false);
INSERT INTO public.who_global_data_import VALUES (504985, '2020-11-11', 'NA', 'Namibia', 'AFRO', '13', '13253', '0', '134', false);
INSERT INTO public.who_global_data_import VALUES (504986, '2020-11-12', 'NA', 'Namibia', 'AFRO', '39', '13292', '0', '134', false);
INSERT INTO public.who_global_data_import VALUES (504987, '2020-11-13', 'NA', 'Namibia', 'AFRO', '53', '13345', '1', '135', false);
INSERT INTO public.who_global_data_import VALUES (504988, '2020-11-14', 'NA', 'Namibia', 'AFRO', '27', '13372', '3', '138', false);
INSERT INTO public.who_global_data_import VALUES (504989, '2020-11-15', 'NA', 'Namibia', 'AFRO', '77', '13449', '0', '138', false);
INSERT INTO public.who_global_data_import VALUES (504990, '2020-11-16', 'NA', 'Namibia', 'AFRO', '59', '13508', '0', '138', false);
INSERT INTO public.who_global_data_import VALUES (504991, '2020-11-17', 'NA', 'Namibia', 'AFRO', '47', '13555', '0', '138', false);
INSERT INTO public.who_global_data_import VALUES (504992, '2020-11-18', 'NA', 'Namibia', 'AFRO', '11', '13566', '2', '140', false);
INSERT INTO public.who_global_data_import VALUES (504993, '2020-11-19', 'NA', 'Namibia', 'AFRO', '44', '13610', '0', '140', false);
INSERT INTO public.who_global_data_import VALUES (504994, '2020-11-20', 'NA', 'Namibia', 'AFRO', '52', '13662', '1', '141', false);
INSERT INTO public.who_global_data_import VALUES (504995, '2020-11-21', 'NA', 'Namibia', 'AFRO', '50', '13712', '2', '143', false);
INSERT INTO public.who_global_data_import VALUES (504996, '2020-11-22', 'NA', 'Namibia', 'AFRO', '99', '13811', '0', '143', false);
INSERT INTO public.who_global_data_import VALUES (504997, '2020-11-23', 'NA', 'Namibia', 'AFRO', '54', '13865', '1', '144', false);
INSERT INTO public.who_global_data_import VALUES (504998, '2020-11-24', 'NA', 'Namibia', 'AFRO', '32', '13897', '1', '145', false);
INSERT INTO public.who_global_data_import VALUES (504999, '2020-11-25', 'NA', 'Namibia', 'AFRO', '41', '13938', '0', '145', false);
INSERT INTO public.who_global_data_import VALUES (505000, '2020-11-26', 'NA', 'Namibia', 'AFRO', '68', '14006', '0', '145', false);
INSERT INTO public.who_global_data_import VALUES (505001, '2020-11-27', 'NA', 'Namibia', 'AFRO', '149', '14155', '2', '147', false);
INSERT INTO public.who_global_data_import VALUES (505002, '2020-11-28', 'NA', 'Namibia', 'AFRO', '52', '14207', '2', '149', false);
INSERT INTO public.who_global_data_import VALUES (505003, '2020-11-29', 'NA', 'Namibia', 'AFRO', '78', '14285', '1', '150', false);
INSERT INTO public.who_global_data_import VALUES (505004, '2020-11-30', 'NA', 'Namibia', 'AFRO', '60', '14345', '1', '151', false);
INSERT INTO public.who_global_data_import VALUES (505005, '2020-12-01', 'NA', 'Namibia', 'AFRO', '35', '14380', '1', '152', false);
INSERT INTO public.who_global_data_import VALUES (505006, '2020-12-02', 'NA', 'Namibia', 'AFRO', '36', '14416', '0', '152', false);
INSERT INTO public.who_global_data_import VALUES (505007, '2020-12-03', 'NA', 'Namibia', 'AFRO', '61', '14477', '0', '152', false);
INSERT INTO public.who_global_data_import VALUES (505008, '2020-12-04', 'NA', 'Namibia', 'AFRO', '122', '14599', '0', '152', false);
INSERT INTO public.who_global_data_import VALUES (505009, '2020-12-05', 'NA', 'Namibia', 'AFRO', '181', '14780', '1', '153', false);
INSERT INTO public.who_global_data_import VALUES (505010, '2020-12-06', 'NA', 'Namibia', 'AFRO', '170', '14950', '0', '153', false);
INSERT INTO public.who_global_data_import VALUES (505011, '2020-12-07', 'NA', 'Namibia', 'AFRO', '128', '15078', '0', '153', false);
INSERT INTO public.who_global_data_import VALUES (505012, '2020-12-08', 'NA', 'Namibia', 'AFRO', '141', '15219', '0', '153', false);
INSERT INTO public.who_global_data_import VALUES (505013, '2020-12-09', 'NA', 'Namibia', 'AFRO', '79', '15298', '1', '154', false);
INSERT INTO public.who_global_data_import VALUES (505014, '2020-12-10', 'NA', 'Namibia', 'AFRO', '174', '15472', '1', '155', false);
INSERT INTO public.who_global_data_import VALUES (505015, '2020-12-11', 'NA', 'Namibia', 'AFRO', '301', '15773', '3', '158', false);
INSERT INTO public.who_global_data_import VALUES (505016, '2020-12-12', 'NA', 'Namibia', 'AFRO', '324', '16097', '2', '160', false);
INSERT INTO public.who_global_data_import VALUES (505017, '2020-12-13', 'NA', 'Namibia', 'AFRO', '0', '16097', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (505018, '2020-12-14', 'NA', 'Namibia', 'AFRO', '439', '16536', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (505019, '2020-12-15', 'NA', 'Namibia', 'AFRO', '190', '16726', '3', '163', false);
INSERT INTO public.who_global_data_import VALUES (505020, '2020-12-16', 'NA', 'Namibia', 'AFRO', '187', '16913', '1', '164', false);
INSERT INTO public.who_global_data_import VALUES (505021, '2020-12-17', 'NA', 'Namibia', 'AFRO', '363', '17276', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (505022, '2020-12-18', 'NA', 'Namibia', 'AFRO', '331', '17607', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (505023, '2020-12-19', 'NA', 'Namibia', 'AFRO', '434', '18041', '5', '169', false);
INSERT INTO public.who_global_data_import VALUES (505024, '2020-12-20', 'NA', 'Namibia', 'AFRO', '396', '18437', '2', '171', false);
INSERT INTO public.who_global_data_import VALUES (505025, '2020-12-21', 'NA', 'Namibia', 'AFRO', '277', '18714', '6', '177', false);
INSERT INTO public.who_global_data_import VALUES (505026, '2020-12-22', 'NA', 'Namibia', 'AFRO', '585', '19299', '3', '180', false);
INSERT INTO public.who_global_data_import VALUES (505027, '2020-12-23', 'NA', 'Namibia', 'AFRO', '330', '19629', '1', '181', false);
INSERT INTO public.who_global_data_import VALUES (505028, '2020-12-24', 'NA', 'Namibia', 'AFRO', '355', '19984', '2', '183', false);
INSERT INTO public.who_global_data_import VALUES (505029, '2020-12-25', 'NA', 'Namibia', 'AFRO', '595', '20579', '4', '187', false);
INSERT INTO public.who_global_data_import VALUES (505030, '2020-12-26', 'NA', 'Namibia', 'AFRO', '683', '21262', '0', '187', false);
INSERT INTO public.who_global_data_import VALUES (505031, '2020-12-27', 'NA', 'Namibia', 'AFRO', '136', '21398', '0', '187', false);
INSERT INTO public.who_global_data_import VALUES (505032, '2020-12-28', 'NA', 'Namibia', 'AFRO', '525', '21923', '4', '191', false);
INSERT INTO public.who_global_data_import VALUES (505033, '2020-12-29', 'NA', 'Namibia', 'AFRO', '0', '21923', '0', '191', false);
INSERT INTO public.who_global_data_import VALUES (505034, '2020-12-30', 'NA', 'Namibia', 'AFRO', '928', '22851', '4', '195', false);
INSERT INTO public.who_global_data_import VALUES (505035, '2020-12-31', 'NA', 'Namibia', 'AFRO', '482', '23333', '1', '196', false);
INSERT INTO public.who_global_data_import VALUES (505036, '2021-01-01', 'NA', 'Namibia', 'AFRO', '608', '23941', '9', '205', false);
INSERT INTO public.who_global_data_import VALUES (505037, '2021-01-02', 'NA', 'Namibia', 'AFRO', '0', '23941', '0', '205', false);
INSERT INTO public.who_global_data_import VALUES (505038, '2021-01-03', 'NA', 'Namibia', 'AFRO', '713', '24654', '8', '213', false);
INSERT INTO public.who_global_data_import VALUES (505039, '2021-01-04', 'NA', 'Namibia', 'AFRO', '462', '25116', '2', '215', false);
INSERT INTO public.who_global_data_import VALUES (505040, '2021-01-05', 'NA', 'Namibia', 'AFRO', '270', '25386', '3', '218', false);
INSERT INTO public.who_global_data_import VALUES (505041, '2021-01-06', 'NA', 'Namibia', 'AFRO', '501', '25887', '4', '222', false);
INSERT INTO public.who_global_data_import VALUES (505042, '2021-01-07', 'NA', 'Namibia', 'AFRO', '423', '26310', '13', '235', false);
INSERT INTO public.who_global_data_import VALUES (505043, '2021-01-08', 'NA', 'Namibia', 'AFRO', '372', '26682', '5', '240', false);
INSERT INTO public.who_global_data_import VALUES (505044, '2021-01-09', 'NA', 'Namibia', 'AFRO', '573', '27255', '0', '240', false);
INSERT INTO public.who_global_data_import VALUES (505045, '2021-01-10', 'NA', 'Namibia', 'AFRO', '468', '27723', '11', '251', false);
INSERT INTO public.who_global_data_import VALUES (505046, '2021-01-11', 'NA', 'Namibia', 'AFRO', '536', '28259', '3', '254', false);
INSERT INTO public.who_global_data_import VALUES (505047, '2021-01-12', 'NA', 'Namibia', 'AFRO', '343', '28602', '7', '261', false);
INSERT INTO public.who_global_data_import VALUES (505048, '2021-01-13', 'NA', 'Namibia', 'AFRO', '269', '28871', '3', '264', false);
INSERT INTO public.who_global_data_import VALUES (505049, '2021-01-14', 'NA', 'Namibia', 'AFRO', '312', '29183', '7', '271', false);
INSERT INTO public.who_global_data_import VALUES (505050, '2021-01-15', 'NA', 'Namibia', 'AFRO', '387', '29570', '4', '275', false);
INSERT INTO public.who_global_data_import VALUES (505051, '2021-01-16', 'NA', 'Namibia', 'AFRO', '0', '29570', '0', '275', false);
INSERT INTO public.who_global_data_import VALUES (505053, '2020-01-03', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505054, '2020-01-04', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505055, '2020-01-05', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505056, '2020-01-06', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505057, '2020-01-07', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505058, '2020-01-08', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505059, '2020-01-09', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505060, '2020-01-10', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505061, '2020-01-11', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505062, '2020-01-12', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505063, '2020-01-13', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505064, '2020-01-14', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505065, '2020-01-15', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505066, '2020-01-16', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505067, '2020-01-17', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505068, '2020-01-18', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505069, '2020-01-19', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505070, '2020-01-20', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505071, '2020-01-21', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505072, '2020-01-22', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505073, '2020-01-23', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505074, '2020-01-24', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505075, '2020-01-25', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505076, '2020-01-26', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505077, '2020-01-27', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505078, '2020-01-28', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505079, '2020-01-29', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505080, '2020-01-30', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505081, '2020-01-31', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505082, '2020-02-01', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505083, '2020-02-02', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505084, '2020-02-03', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505085, '2020-02-04', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505086, '2020-02-05', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505087, '2020-02-06', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505088, '2020-02-07', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505089, '2020-02-08', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505090, '2020-02-09', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505091, '2020-02-10', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505092, '2020-02-11', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505093, '2020-02-12', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505094, '2020-02-13', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505095, '2020-02-14', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505096, '2020-02-15', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505097, '2020-02-16', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505098, '2020-02-17', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505099, '2020-02-18', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505100, '2020-02-19', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505101, '2020-02-20', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505102, '2020-02-21', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505103, '2020-02-22', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505104, '2020-02-23', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505105, '2020-02-24', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505106, '2020-02-25', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505107, '2020-02-26', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505108, '2020-02-27', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505109, '2020-02-28', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505110, '2020-02-29', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505111, '2020-03-01', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505112, '2020-03-02', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505113, '2020-03-03', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505114, '2020-03-04', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505115, '2020-03-05', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505116, '2020-03-06', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505117, '2020-03-07', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505118, '2020-03-08', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505119, '2020-03-09', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505120, '2020-03-10', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505121, '2020-03-11', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505122, '2020-03-12', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505123, '2020-03-13', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505124, '2020-03-14', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505125, '2020-03-15', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505126, '2020-03-16', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505127, '2020-03-17', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505128, '2020-03-18', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505129, '2020-03-19', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505130, '2020-03-20', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505131, '2020-03-21', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505132, '2020-03-22', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505133, '2020-03-23', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505134, '2020-03-24', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505135, '2020-03-25', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505136, '2020-03-26', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505137, '2020-03-27', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505138, '2020-03-28', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505139, '2020-03-29', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505140, '2020-03-30', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505141, '2020-03-31', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505142, '2020-04-01', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505143, '2020-04-02', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505144, '2020-04-03', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505145, '2020-04-04', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505146, '2020-04-05', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505147, '2020-04-06', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505148, '2020-04-07', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505149, '2020-04-08', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505150, '2020-04-09', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505151, '2020-04-10', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505152, '2020-04-11', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505153, '2020-04-12', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505154, '2020-04-13', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505155, '2020-04-14', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505156, '2020-04-15', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505157, '2020-04-16', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505158, '2020-04-17', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505159, '2020-04-18', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505160, '2020-04-19', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505161, '2020-04-20', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505162, '2020-04-21', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505163, '2020-04-22', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505164, '2020-04-23', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505165, '2020-04-24', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505166, '2020-04-25', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505167, '2020-04-26', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505168, '2020-04-27', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505169, '2020-04-28', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505170, '2020-04-29', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505171, '2020-04-30', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505172, '2020-05-01', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505173, '2020-05-02', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505174, '2020-05-03', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505175, '2020-05-04', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505176, '2020-05-05', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505177, '2020-05-06', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505178, '2020-05-07', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505179, '2020-05-08', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505180, '2020-05-09', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505181, '2020-05-10', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505182, '2020-05-11', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505183, '2020-05-12', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505184, '2020-05-13', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505185, '2020-05-14', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505186, '2020-05-15', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505187, '2020-05-16', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505188, '2020-05-17', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505189, '2020-05-18', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505190, '2020-05-19', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505191, '2020-05-20', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505192, '2020-05-21', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505193, '2020-05-22', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505194, '2020-05-23', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505195, '2020-05-24', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505196, '2020-05-25', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505197, '2020-05-26', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505198, '2020-05-27', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505199, '2020-05-28', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505200, '2020-05-29', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505201, '2020-05-30', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505202, '2020-05-31', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505203, '2020-06-01', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505204, '2020-06-02', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505205, '2020-06-03', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505206, '2020-06-04', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505207, '2020-06-05', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505208, '2020-06-06', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505209, '2020-06-07', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505210, '2020-06-08', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505211, '2020-06-09', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505212, '2020-06-10', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505213, '2020-06-11', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505214, '2020-06-12', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505215, '2020-06-13', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505216, '2020-06-14', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505217, '2020-06-15', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505218, '2020-06-16', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505219, '2020-06-17', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505220, '2020-06-18', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505221, '2020-06-19', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505222, '2020-06-20', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505223, '2020-06-21', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505224, '2020-06-22', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505225, '2020-06-23', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505226, '2020-06-24', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505227, '2020-06-25', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505228, '2020-06-26', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505229, '2020-06-27', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505230, '2020-06-28', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505231, '2020-06-29', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505232, '2020-06-30', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505233, '2020-07-01', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505234, '2020-07-02', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505235, '2020-07-03', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505236, '2020-07-04', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505237, '2020-07-05', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505238, '2020-07-06', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505239, '2020-07-07', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505240, '2020-07-08', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505241, '2020-07-09', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505242, '2020-07-10', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505243, '2020-07-11', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505244, '2020-07-12', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505245, '2020-07-13', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505246, '2020-07-14', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505247, '2020-07-15', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505248, '2020-07-16', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505249, '2020-07-17', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505250, '2020-07-18', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505251, '2020-07-19', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505252, '2020-07-20', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505253, '2020-07-21', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505254, '2020-07-22', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505255, '2020-07-23', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505256, '2020-07-24', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505257, '2020-07-25', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505258, '2020-07-26', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505259, '2020-07-27', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505260, '2020-07-28', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505261, '2020-07-29', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505262, '2020-07-30', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505263, '2020-07-31', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505264, '2020-08-01', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505265, '2020-08-02', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505266, '2020-08-03', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505267, '2020-08-04', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505268, '2020-08-05', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505269, '2020-08-06', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505270, '2020-08-07', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505271, '2020-08-08', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505272, '2020-08-09', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505273, '2020-08-10', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505274, '2020-08-11', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505275, '2020-08-12', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505276, '2020-08-13', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505277, '2020-08-14', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505278, '2020-08-15', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505279, '2020-08-16', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505280, '2020-08-17', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505281, '2020-08-18', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505282, '2020-08-19', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505283, '2020-08-20', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505284, '2020-08-21', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505285, '2020-08-22', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505286, '2020-08-23', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505287, '2020-08-24', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505288, '2020-08-25', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505289, '2020-08-26', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505290, '2020-08-27', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505291, '2020-08-28', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505292, '2020-08-29', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505293, '2020-08-30', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505294, '2020-08-31', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505295, '2020-09-01', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505296, '2020-09-02', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505297, '2020-09-03', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505298, '2020-09-04', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505299, '2020-09-05', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505300, '2020-09-06', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505301, '2020-09-07', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505302, '2020-09-08', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505303, '2020-09-09', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505304, '2020-09-10', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505305, '2020-09-11', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505306, '2020-09-12', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505307, '2020-09-13', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505308, '2020-09-14', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505309, '2020-09-15', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505310, '2020-09-16', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505311, '2020-09-17', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505312, '2020-09-18', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505313, '2020-09-19', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505314, '2020-09-20', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505315, '2020-09-21', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505316, '2020-09-22', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505317, '2020-09-23', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505318, '2020-09-24', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505319, '2020-09-25', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505320, '2020-09-26', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505321, '2020-09-27', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505322, '2020-09-28', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505323, '2020-09-29', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505324, '2020-09-30', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505325, '2020-10-01', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505326, '2020-10-02', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505327, '2020-10-03', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505328, '2020-10-04', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505329, '2020-10-05', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505330, '2020-10-06', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505331, '2020-10-07', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505332, '2020-10-08', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505333, '2020-10-09', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505334, '2020-10-10', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505335, '2020-10-11', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505336, '2020-10-12', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505337, '2020-10-13', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505338, '2020-10-14', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505339, '2020-10-15', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505340, '2020-10-16', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505341, '2020-10-17', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505342, '2020-10-18', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505343, '2020-10-19', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505344, '2020-10-20', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505345, '2020-10-21', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505346, '2020-10-22', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505347, '2020-10-23', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505348, '2020-10-24', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505349, '2020-10-25', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505350, '2020-10-26', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505351, '2020-10-27', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505352, '2020-10-28', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505353, '2020-10-29', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505354, '2020-10-30', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505355, '2020-10-31', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505356, '2020-11-01', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505357, '2020-11-02', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505358, '2020-11-03', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505359, '2020-11-04', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505360, '2020-11-05', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505361, '2020-11-06', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505362, '2020-11-07', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505363, '2020-11-08', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505364, '2020-11-09', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505365, '2020-11-10', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505366, '2020-11-11', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505367, '2020-11-12', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505368, '2020-11-13', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505369, '2020-11-14', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505370, '2020-11-15', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505371, '2020-11-16', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505372, '2020-11-17', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505373, '2020-11-18', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505374, '2020-11-19', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505375, '2020-11-20', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505376, '2020-11-21', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505377, '2020-11-22', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505378, '2020-11-23', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505379, '2020-11-24', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505380, '2020-11-25', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505381, '2020-11-26', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505382, '2020-11-27', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505383, '2020-11-28', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505384, '2020-11-29', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505385, '2020-11-30', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505386, '2020-12-01', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505387, '2020-12-02', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505388, '2020-12-03', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505389, '2020-12-04', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505390, '2020-12-05', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505391, '2020-12-06', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505392, '2020-12-07', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505393, '2020-12-08', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505394, '2020-12-09', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505395, '2020-12-10', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505396, '2020-12-11', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505397, '2020-12-12', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505398, '2020-12-13', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505399, '2020-12-14', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505400, '2020-12-15', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505401, '2020-12-16', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505402, '2020-12-17', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505403, '2020-12-18', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505404, '2020-12-19', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505405, '2020-12-20', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505406, '2020-12-21', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505407, '2020-12-22', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505408, '2020-12-23', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505409, '2020-12-24', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505410, '2020-12-25', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505411, '2020-12-26', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505412, '2020-12-27', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505413, '2020-12-28', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505414, '2020-12-29', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505415, '2020-12-30', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505416, '2020-12-31', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505417, '2021-01-01', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505418, '2021-01-02', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505419, '2021-01-03', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505420, '2021-01-04', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505421, '2021-01-05', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505422, '2021-01-06', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505423, '2021-01-07', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505424, '2021-01-08', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505425, '2021-01-09', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505426, '2021-01-10', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505427, '2021-01-11', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505428, '2021-01-12', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505429, '2021-01-13', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505430, '2021-01-14', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505431, '2021-01-15', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505432, '2021-01-16', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505434, '2020-01-03', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505435, '2020-01-04', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505436, '2020-01-05', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505437, '2020-01-06', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505438, '2020-01-07', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505439, '2020-01-08', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505440, '2020-01-09', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505441, '2020-01-10', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505442, '2020-01-11', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505443, '2020-01-12', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505444, '2020-01-13', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505445, '2020-01-14', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505446, '2020-01-15', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505447, '2020-01-16', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505448, '2020-01-17', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505449, '2020-01-18', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505450, '2020-01-19', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505451, '2020-01-20', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505452, '2020-01-21', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505453, '2020-01-22', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505454, '2020-01-23', 'NP', 'Nepal', 'SEARO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505455, '2020-01-24', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505456, '2020-01-25', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505457, '2020-01-26', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505458, '2020-01-27', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505459, '2020-01-28', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505460, '2020-01-29', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505461, '2020-01-30', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505462, '2020-01-31', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505463, '2020-02-01', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505464, '2020-02-02', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505465, '2020-02-03', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505466, '2020-02-04', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505467, '2020-02-05', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505468, '2020-02-06', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505469, '2020-02-07', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505470, '2020-02-08', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505471, '2020-02-09', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505472, '2020-02-10', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505473, '2020-02-11', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505474, '2020-02-12', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505475, '2020-02-13', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505476, '2020-02-14', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505477, '2020-02-15', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505478, '2020-02-16', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505479, '2020-02-17', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505480, '2020-02-18', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505481, '2020-02-19', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505482, '2020-02-20', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505483, '2020-02-21', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505484, '2020-02-22', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505485, '2020-02-23', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505486, '2020-02-24', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505487, '2020-02-25', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505488, '2020-02-26', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505489, '2020-02-27', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505490, '2020-02-28', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505491, '2020-02-29', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505492, '2020-03-01', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505493, '2020-03-02', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505494, '2020-03-03', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505495, '2020-03-04', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505496, '2020-03-05', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505497, '2020-03-06', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505498, '2020-03-07', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505499, '2020-03-08', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505500, '2020-03-09', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505501, '2020-03-10', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505502, '2020-03-11', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505503, '2020-03-12', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505504, '2020-03-13', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505505, '2020-03-14', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505506, '2020-03-15', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505507, '2020-03-16', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505508, '2020-03-17', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505509, '2020-03-18', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505510, '2020-03-19', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505511, '2020-03-20', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505512, '2020-03-21', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505513, '2020-03-22', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505514, '2020-03-23', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505515, '2020-03-24', 'NP', 'Nepal', 'SEARO', '-3', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505516, '2020-03-25', 'NP', 'Nepal', 'SEARO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505517, '2020-03-26', 'NP', 'Nepal', 'SEARO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505518, '2020-03-27', 'NP', 'Nepal', 'SEARO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505519, '2020-03-28', 'NP', 'Nepal', 'SEARO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505520, '2020-03-29', 'NP', 'Nepal', 'SEARO', '2', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505521, '2020-03-30', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505522, '2020-03-31', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505523, '2020-04-01', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505524, '2020-04-02', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505525, '2020-04-03', 'NP', 'Nepal', 'SEARO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505526, '2020-04-04', 'NP', 'Nepal', 'SEARO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505527, '2020-04-05', 'NP', 'Nepal', 'SEARO', '3', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505528, '2020-04-06', 'NP', 'Nepal', 'SEARO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505529, '2020-04-07', 'NP', 'Nepal', 'SEARO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505530, '2020-04-08', 'NP', 'Nepal', 'SEARO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505531, '2020-04-09', 'NP', 'Nepal', 'SEARO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505532, '2020-04-10', 'NP', 'Nepal', 'SEARO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505533, '2020-04-11', 'NP', 'Nepal', 'SEARO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505534, '2020-04-12', 'NP', 'Nepal', 'SEARO', '3', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505535, '2020-04-13', 'NP', 'Nepal', 'SEARO', '2', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505536, '2020-04-14', 'NP', 'Nepal', 'SEARO', '2', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505537, '2020-04-15', 'NP', 'Nepal', 'SEARO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505538, '2020-04-16', 'NP', 'Nepal', 'SEARO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505539, '2020-04-17', 'NP', 'Nepal', 'SEARO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505540, '2020-04-18', 'NP', 'Nepal', 'SEARO', '14', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505541, '2020-04-19', 'NP', 'Nepal', 'SEARO', '1', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505542, '2020-04-20', 'NP', 'Nepal', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505543, '2020-04-21', 'NP', 'Nepal', 'SEARO', '1', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505544, '2020-04-22', 'NP', 'Nepal', 'SEARO', '10', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505545, '2020-04-23', 'NP', 'Nepal', 'SEARO', '3', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505546, '2020-04-24', 'NP', 'Nepal', 'SEARO', '3', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505547, '2020-04-25', 'NP', 'Nepal', 'SEARO', '1', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505548, '2020-04-26', 'NP', 'Nepal', 'SEARO', '2', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505549, '2020-04-27', 'NP', 'Nepal', 'SEARO', '1', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505550, '2020-04-28', 'NP', 'Nepal', 'SEARO', '0', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505551, '2020-04-29', 'NP', 'Nepal', 'SEARO', '5', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505552, '2020-04-30', 'NP', 'Nepal', 'SEARO', '0', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505553, '2020-05-01', 'NP', 'Nepal', 'SEARO', '2', '59', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505554, '2020-05-02', 'NP', 'Nepal', 'SEARO', '0', '59', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505555, '2020-05-03', 'NP', 'Nepal', 'SEARO', '10', '69', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505556, '2020-05-04', 'NP', 'Nepal', 'SEARO', '6', '75', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505557, '2020-05-05', 'NP', 'Nepal', 'SEARO', '7', '82', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505558, '2020-05-06', 'NP', 'Nepal', 'SEARO', '17', '99', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505559, '2020-05-07', 'NP', 'Nepal', 'SEARO', '0', '99', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505560, '2020-05-08', 'NP', 'Nepal', 'SEARO', '3', '102', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505561, '2020-05-09', 'NP', 'Nepal', 'SEARO', '7', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505562, '2020-05-10', 'NP', 'Nepal', 'SEARO', '1', '110', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505563, '2020-05-11', 'NP', 'Nepal', 'SEARO', '11', '121', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505564, '2020-05-12', 'NP', 'Nepal', 'SEARO', '70', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505565, '2020-05-13', 'NP', 'Nepal', 'SEARO', '52', '243', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505566, '2020-05-14', 'NP', 'Nepal', 'SEARO', '6', '249', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505567, '2020-05-15', 'NP', 'Nepal', 'SEARO', '9', '258', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505568, '2020-05-16', 'NP', 'Nepal', 'SEARO', '23', '281', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (505569, '2020-05-17', 'NP', 'Nepal', 'SEARO', '14', '295', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (505570, '2020-05-18', 'NP', 'Nepal', 'SEARO', '62', '357', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (505571, '2020-05-19', 'NP', 'Nepal', 'SEARO', '45', '402', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (505572, '2020-05-20', 'NP', 'Nepal', 'SEARO', '25', '427', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (505573, '2020-05-21', 'NP', 'Nepal', 'SEARO', '27', '454', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (505574, '2020-05-22', 'NP', 'Nepal', 'SEARO', '62', '516', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (505575, '2020-05-23', 'NP', 'Nepal', 'SEARO', '68', '584', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (505576, '2020-05-24', 'NP', 'Nepal', 'SEARO', '19', '603', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (505577, '2020-05-25', 'NP', 'Nepal', 'SEARO', '79', '682', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (505578, '2020-05-26', 'NP', 'Nepal', 'SEARO', '90', '772', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (505579, '2020-05-27', 'NP', 'Nepal', 'SEARO', '114', '886', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (505580, '2020-05-28', 'NP', 'Nepal', 'SEARO', '156', '1042', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (505581, '2020-05-29', 'NP', 'Nepal', 'SEARO', '170', '1212', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (505582, '2020-05-30', 'NP', 'Nepal', 'SEARO', '189', '1401', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (505583, '2020-05-31', 'NP', 'Nepal', 'SEARO', '171', '1572', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (505584, '2020-06-01', 'NP', 'Nepal', 'SEARO', '0', '1572', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (505585, '2020-06-02', 'NP', 'Nepal', 'SEARO', '239', '1811', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (505586, '2020-06-03', 'NP', 'Nepal', 'SEARO', '288', '2099', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (505587, '2020-06-04', 'NP', 'Nepal', 'SEARO', '201', '2300', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (505588, '2020-06-05', 'NP', 'Nepal', 'SEARO', '334', '2634', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (505589, '2020-06-06', 'NP', 'Nepal', 'SEARO', '278', '2912', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (505590, '2020-06-07', 'NP', 'Nepal', 'SEARO', '323', '3235', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (505591, '2020-06-08', 'NP', 'Nepal', 'SEARO', '213', '3448', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (505592, '2020-06-09', 'NP', 'Nepal', 'SEARO', '314', '3762', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (505593, '2020-06-10', 'NP', 'Nepal', 'SEARO', '323', '4085', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (505594, '2020-06-11', 'NP', 'Nepal', 'SEARO', '279', '4364', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (505595, '2020-06-12', 'NP', 'Nepal', 'SEARO', '250', '4614', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (505596, '2020-06-13', 'NP', 'Nepal', 'SEARO', '448', '5062', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (505597, '2020-06-14', 'NP', 'Nepal', 'SEARO', '273', '5335', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (505598, '2020-06-15', 'NP', 'Nepal', 'SEARO', '425', '5760', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (505599, '2020-06-16', 'NP', 'Nepal', 'SEARO', '451', '6211', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (505600, '2020-06-17', 'NP', 'Nepal', 'SEARO', '380', '6591', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (505601, '2020-06-18', 'NP', 'Nepal', 'SEARO', '586', '7177', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (505602, '2020-06-19', 'NP', 'Nepal', 'SEARO', '671', '7848', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (505603, '2020-06-20', 'NP', 'Nepal', 'SEARO', '426', '8274', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (505604, '2020-06-21', 'NP', 'Nepal', 'SEARO', '331', '8605', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (505605, '2020-06-22', 'NP', 'Nepal', 'SEARO', '421', '9026', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (505606, '2020-06-23', 'NP', 'Nepal', 'SEARO', '535', '9561', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (505607, '2020-06-24', 'NP', 'Nepal', 'SEARO', '538', '10099', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (505608, '2020-06-25', 'NP', 'Nepal', 'SEARO', '629', '10728', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (505609, '2020-06-26', 'NP', 'Nepal', 'SEARO', '434', '11162', '2', '26', false);
INSERT INTO public.who_global_data_import VALUES (505610, '2020-06-27', 'NP', 'Nepal', 'SEARO', '593', '11755', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (505611, '2020-06-28', 'NP', 'Nepal', 'SEARO', '554', '12309', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (505612, '2020-06-29', 'NP', 'Nepal', 'SEARO', '463', '12772', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (505613, '2020-06-30', 'NP', 'Nepal', 'SEARO', '476', '13248', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (505614, '2020-07-01', 'NP', 'Nepal', 'SEARO', '316', '13564', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (505615, '2020-07-02', 'NP', 'Nepal', 'SEARO', '482', '14046', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (505616, '2020-07-03', 'NP', 'Nepal', 'SEARO', '473', '14519', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (505617, '2020-07-04', 'NP', 'Nepal', 'SEARO', '740', '15259', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (505618, '2020-07-05', 'NP', 'Nepal', 'SEARO', '232', '15491', '2', '34', false);
INSERT INTO public.who_global_data_import VALUES (505619, '2020-07-06', 'NP', 'Nepal', 'SEARO', '293', '15784', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (505620, '2020-07-07', 'NP', 'Nepal', 'SEARO', '180', '15964', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (505621, '2020-07-08', 'NP', 'Nepal', 'SEARO', '204', '16168', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (505622, '2020-07-09', 'NP', 'Nepal', 'SEARO', '255', '16423', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (505623, '2020-07-10', 'NP', 'Nepal', 'SEARO', '108', '16531', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (505624, '2020-07-11', 'NP', 'Nepal', 'SEARO', '118', '16649', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (505625, '2020-07-12', 'NP', 'Nepal', 'SEARO', '70', '16719', '3', '38', false);
INSERT INTO public.who_global_data_import VALUES (505626, '2020-07-13', 'NP', 'Nepal', 'SEARO', '82', '16801', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (505627, '2020-07-14', 'NP', 'Nepal', 'SEARO', '144', '16945', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (505628, '2020-07-15', 'NP', 'Nepal', 'SEARO', '116', '17061', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (505629, '2020-07-16', 'NP', 'Nepal', 'SEARO', '116', '17177', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (505630, '2020-07-17', 'NP', 'Nepal', 'SEARO', '167', '17344', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (505631, '2020-07-18', 'NP', 'Nepal', 'SEARO', '101', '17445', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (505632, '2020-07-19', 'NP', 'Nepal', 'SEARO', '57', '17502', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (505633, '2020-07-20', 'NP', 'Nepal', 'SEARO', '156', '17658', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (505634, '2020-07-21', 'NP', 'Nepal', 'SEARO', '186', '17844', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (505635, '2020-07-22', 'NP', 'Nepal', 'SEARO', '150', '17994', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (505636, '2020-07-23', 'NP', 'Nepal', 'SEARO', '100', '18094', '2', '42', false);
INSERT INTO public.who_global_data_import VALUES (505637, '2020-07-24', 'NP', 'Nepal', 'SEARO', '147', '18241', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (505638, '2020-07-25', 'NP', 'Nepal', 'SEARO', '133', '18374', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (505639, '2020-07-26', 'NP', 'Nepal', 'SEARO', '109', '18483', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (505640, '2020-07-27', 'NP', 'Nepal', 'SEARO', '130', '18613', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (505641, '2020-07-28', 'NP', 'Nepal', 'SEARO', '139', '18752', '3', '48', false);
INSERT INTO public.who_global_data_import VALUES (505642, '2020-07-29', 'NP', 'Nepal', 'SEARO', '311', '19063', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (505643, '2020-07-30', 'NP', 'Nepal', 'SEARO', '210', '19273', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (505644, '2020-07-31', 'NP', 'Nepal', 'SEARO', '274', '19547', '3', '52', false);
INSERT INTO public.who_global_data_import VALUES (505645, '2020-08-01', 'NP', 'Nepal', 'SEARO', '224', '19771', '4', '56', false);
INSERT INTO public.who_global_data_import VALUES (505646, '2020-08-02', 'NP', 'Nepal', 'SEARO', '315', '20086', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (505647, '2020-08-03', 'NP', 'Nepal', 'SEARO', '246', '20332', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (505648, '2020-08-04', 'NP', 'Nepal', 'SEARO', '418', '20750', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (505649, '2020-08-05', 'NP', 'Nepal', 'SEARO', '259', '21009', '1', '58', false);
INSERT INTO public.who_global_data_import VALUES (505650, '2020-08-06', 'NP', 'Nepal', 'SEARO', '381', '21390', '2', '60', false);
INSERT INTO public.who_global_data_import VALUES (505651, '2020-08-07', 'NP', 'Nepal', 'SEARO', '360', '21750', '5', '65', false);
INSERT INTO public.who_global_data_import VALUES (505652, '2020-08-08', 'NP', 'Nepal', 'SEARO', '464', '22214', '5', '70', false);
INSERT INTO public.who_global_data_import VALUES (505653, '2020-08-09', 'NP', 'Nepal', 'SEARO', '378', '22592', '3', '73', false);
INSERT INTO public.who_global_data_import VALUES (505654, '2020-08-10', 'NP', 'Nepal', 'SEARO', '380', '22972', '2', '75', false);
INSERT INTO public.who_global_data_import VALUES (505655, '2020-08-11', 'NP', 'Nepal', 'SEARO', '338', '23310', '4', '79', false);
INSERT INTO public.who_global_data_import VALUES (505656, '2020-08-12', 'NP', 'Nepal', 'SEARO', '638', '23948', '4', '83', false);
INSERT INTO public.who_global_data_import VALUES (505657, '2020-08-13', 'NP', 'Nepal', 'SEARO', '484', '24432', '8', '91', false);
INSERT INTO public.who_global_data_import VALUES (505658, '2020-08-14', 'NP', 'Nepal', 'SEARO', '525', '24957', '4', '95', false);
INSERT INTO public.who_global_data_import VALUES (505659, '2020-08-15', 'NP', 'Nepal', 'SEARO', '594', '25551', '4', '99', false);
INSERT INTO public.who_global_data_import VALUES (505660, '2020-08-16', 'NP', 'Nepal', 'SEARO', '468', '26019', '3', '102', false);
INSERT INTO public.who_global_data_import VALUES (505661, '2020-08-17', 'NP', 'Nepal', 'SEARO', '641', '26660', '2', '104', false);
INSERT INTO public.who_global_data_import VALUES (505662, '2020-08-18', 'NP', 'Nepal', 'SEARO', '581', '27241', '3', '107', false);
INSERT INTO public.who_global_data_import VALUES (505663, '2020-08-19', 'NP', 'Nepal', 'SEARO', '1016', '28257', '7', '114', false);
INSERT INTO public.who_global_data_import VALUES (505664, '2020-08-20', 'NP', 'Nepal', 'SEARO', '681', '28938', '6', '120', false);
INSERT INTO public.who_global_data_import VALUES (505665, '2020-08-21', 'NP', 'Nepal', 'SEARO', '707', '29645', '6', '126', false);
INSERT INTO public.who_global_data_import VALUES (505666, '2020-08-22', 'NP', 'Nepal', 'SEARO', '838', '30483', '11', '137', false);
INSERT INTO public.who_global_data_import VALUES (505667, '2020-08-23', 'NP', 'Nepal', 'SEARO', '634', '31117', '9', '146', false);
INSERT INTO public.who_global_data_import VALUES (505668, '2020-08-24', 'NP', 'Nepal', 'SEARO', '818', '31935', '3', '149', false);
INSERT INTO public.who_global_data_import VALUES (505669, '2020-08-25', 'NP', 'Nepal', 'SEARO', '743', '32678', '8', '157', false);
INSERT INTO public.who_global_data_import VALUES (505670, '2020-08-26', 'NP', 'Nepal', 'SEARO', '855', '33533', '7', '164', false);
INSERT INTO public.who_global_data_import VALUES (505671, '2020-08-27', 'NP', 'Nepal', 'SEARO', '885', '34418', '11', '175', false);
INSERT INTO public.who_global_data_import VALUES (505672, '2020-08-28', 'NP', 'Nepal', 'SEARO', '1111', '35529', '8', '183', false);
INSERT INTO public.who_global_data_import VALUES (505673, '2020-08-29', 'NP', 'Nepal', 'SEARO', '927', '36456', '12', '195', false);
INSERT INTO public.who_global_data_import VALUES (505674, '2020-08-30', 'NP', 'Nepal', 'SEARO', '884', '37340', '12', '207', false);
INSERT INTO public.who_global_data_import VALUES (505675, '2020-08-31', 'NP', 'Nepal', 'SEARO', '1221', '38561', '14', '221', false);
INSERT INTO public.who_global_data_import VALUES (505676, '2020-09-01', 'NP', 'Nepal', 'SEARO', '899', '39460', '7', '228', false);
INSERT INTO public.who_global_data_import VALUES (505677, '2020-09-02', 'NP', 'Nepal', 'SEARO', '1069', '40529', '11', '239', false);
INSERT INTO public.who_global_data_import VALUES (505678, '2020-09-03', 'NP', 'Nepal', 'SEARO', '1120', '41649', '12', '251', false);
INSERT INTO public.who_global_data_import VALUES (505679, '2020-09-04', 'NP', 'Nepal', 'SEARO', '1228', '42877', '6', '257', false);
INSERT INTO public.who_global_data_import VALUES (505680, '2020-09-05', 'NP', 'Nepal', 'SEARO', '1359', '44236', '14', '271', false);
INSERT INTO public.who_global_data_import VALUES (505681, '2020-09-06', 'NP', 'Nepal', 'SEARO', '1041', '45277', '9', '280', false);
INSERT INTO public.who_global_data_import VALUES (505682, '2020-09-07', 'NP', 'Nepal', 'SEARO', '980', '46257', '9', '289', false);
INSERT INTO public.who_global_data_import VALUES (505683, '2020-09-08', 'NP', 'Nepal', 'SEARO', '979', '47236', '11', '300', false);
INSERT INTO public.who_global_data_import VALUES (505684, '2020-09-09', 'NP', 'Nepal', 'SEARO', '902', '48138', '6', '306', false);
INSERT INTO public.who_global_data_import VALUES (505685, '2020-09-10', 'NP', 'Nepal', 'SEARO', '1081', '49219', '6', '312', false);
INSERT INTO public.who_global_data_import VALUES (505686, '2020-09-11', 'NP', 'Nepal', 'SEARO', '1246', '50465', '5', '317', false);
INSERT INTO public.who_global_data_import VALUES (505687, '2020-09-12', 'NP', 'Nepal', 'SEARO', '1454', '51919', '5', '322', false);
INSERT INTO public.who_global_data_import VALUES (505688, '2020-09-13', 'NP', 'Nepal', 'SEARO', '1201', '53120', '14', '336', false);
INSERT INTO public.who_global_data_import VALUES (505689, '2020-09-14', 'NP', 'Nepal', 'SEARO', '1039', '54159', '9', '345', false);
INSERT INTO public.who_global_data_import VALUES (505690, '2020-09-15', 'NP', 'Nepal', 'SEARO', '1170', '55329', '15', '360', false);
INSERT INTO public.who_global_data_import VALUES (505691, '2020-09-16', 'NP', 'Nepal', 'SEARO', '1459', '56788', '11', '371', false);
INSERT INTO public.who_global_data_import VALUES (505692, '2020-09-17', 'NP', 'Nepal', 'SEARO', '1539', '58327', '8', '379', false);
INSERT INTO public.who_global_data_import VALUES (505693, '2020-09-18', 'NP', 'Nepal', 'SEARO', '1246', '59573', '4', '383', false);
INSERT INTO public.who_global_data_import VALUES (505694, '2020-09-19', 'NP', 'Nepal', 'SEARO', '2020', '61593', '7', '390', false);
INSERT INTO public.who_global_data_import VALUES (505695, '2020-09-20', 'NP', 'Nepal', 'SEARO', '1204', '62797', '11', '401', false);
INSERT INTO public.who_global_data_import VALUES (505696, '2020-09-21', 'NP', 'Nepal', 'SEARO', '1325', '64122', '10', '411', false);
INSERT INTO public.who_global_data_import VALUES (505697, '2020-09-22', 'NP', 'Nepal', 'SEARO', '1154', '65276', '16', '427', false);
INSERT INTO public.who_global_data_import VALUES (505698, '2020-09-23', 'NP', 'Nepal', 'SEARO', '1356', '66632', '2', '429', false);
INSERT INTO public.who_global_data_import VALUES (505699, '2020-09-24', 'NP', 'Nepal', 'SEARO', '1172', '67804', '7', '436', false);
INSERT INTO public.who_global_data_import VALUES (505700, '2020-09-25', 'NP', 'Nepal', 'SEARO', '1497', '69301', '17', '453', false);
INSERT INTO public.who_global_data_import VALUES (505701, '2020-09-26', 'NP', 'Nepal', 'SEARO', '1313', '70614', '6', '459', false);
INSERT INTO public.who_global_data_import VALUES (505702, '2020-09-27', 'NP', 'Nepal', 'SEARO', '1207', '71821', '8', '467', false);
INSERT INTO public.who_global_data_import VALUES (505703, '2020-09-28', 'NP', 'Nepal', 'SEARO', '1573', '73394', '10', '477', false);
INSERT INTO public.who_global_data_import VALUES (505704, '2020-09-29', 'NP', 'Nepal', 'SEARO', '1351', '74745', '4', '481', false);
INSERT INTO public.who_global_data_import VALUES (505705, '2020-09-30', 'NP', 'Nepal', 'SEARO', '1513', '76258', '10', '491', false);
INSERT INTO public.who_global_data_import VALUES (505706, '2020-10-01', 'NP', 'Nepal', 'SEARO', '1559', '77817', '7', '498', false);
INSERT INTO public.who_global_data_import VALUES (505707, '2020-10-02', 'NP', 'Nepal', 'SEARO', '1911', '79728', '11', '509', false);
INSERT INTO public.who_global_data_import VALUES (505708, '2020-10-03', 'NP', 'Nepal', 'SEARO', '2722', '82450', '11', '520', false);
INSERT INTO public.who_global_data_import VALUES (505709, '2020-10-04', 'NP', 'Nepal', 'SEARO', '2120', '84570', '8', '528', false);
INSERT INTO public.who_global_data_import VALUES (505710, '2020-10-05', 'NP', 'Nepal', 'SEARO', '2253', '86823', '7', '535', false);
INSERT INTO public.who_global_data_import VALUES (505711, '2020-10-06', 'NP', 'Nepal', 'SEARO', '2440', '89263', '19', '554', false);
INSERT INTO public.who_global_data_import VALUES (505712, '2020-10-07', 'NP', 'Nepal', 'SEARO', '1551', '90814', '9', '563', false);
INSERT INTO public.who_global_data_import VALUES (505713, '2020-10-08', 'NP', 'Nepal', 'SEARO', '3439', '94253', '15', '578', false);
INSERT INTO public.who_global_data_import VALUES (505714, '2020-10-09', 'NP', 'Nepal', 'SEARO', '4364', '98617', '12', '590', false);
INSERT INTO public.who_global_data_import VALUES (505715, '2020-10-10', 'NP', 'Nepal', 'SEARO', '2059', '100676', '10', '600', false);
INSERT INTO public.who_global_data_import VALUES (505716, '2020-10-11', 'NP', 'Nepal', 'SEARO', '5008', '105684', '14', '614', false);
INSERT INTO public.who_global_data_import VALUES (505717, '2020-10-12', 'NP', 'Nepal', 'SEARO', '2071', '107755', '22', '636', false);
INSERT INTO public.who_global_data_import VALUES (505718, '2020-10-13', 'NP', 'Nepal', 'SEARO', '4047', '111802', '9', '645', false);
INSERT INTO public.who_global_data_import VALUES (505719, '2020-10-14', 'NP', 'Nepal', 'SEARO', '3556', '115358', '18', '663', false);
INSERT INTO public.who_global_data_import VALUES (505720, '2020-10-15', 'NP', 'Nepal', 'SEARO', '2638', '117996', '12', '675', false);
INSERT INTO public.who_global_data_import VALUES (505721, '2020-10-16', 'NP', 'Nepal', 'SEARO', '3749', '121745', '19', '694', false);
INSERT INTO public.who_global_data_import VALUES (505722, '2020-10-17', 'NP', 'Nepal', 'SEARO', '4392', '126137', '21', '715', false);
INSERT INTO public.who_global_data_import VALUES (505723, '2020-10-18', 'NP', 'Nepal', 'SEARO', '3167', '129304', '12', '727', false);
INSERT INTO public.who_global_data_import VALUES (505724, '2020-10-19', 'NP', 'Nepal', 'SEARO', '2942', '132246', '12', '739', false);
INSERT INTO public.who_global_data_import VALUES (505725, '2020-10-20', 'NP', 'Nepal', 'SEARO', '3790', '136036', '18', '757', false);
INSERT INTO public.who_global_data_import VALUES (505726, '2020-10-21', 'NP', 'Nepal', 'SEARO', '3093', '139129', '8', '765', false);
INSERT INTO public.who_global_data_import VALUES (505727, '2020-10-22', 'NP', 'Nepal', 'SEARO', '5743', '144872', '26', '791', false);
INSERT INTO public.who_global_data_import VALUES (505728, '2020-10-23', 'NP', 'Nepal', 'SEARO', '3637', '148509', '21', '812', false);
INSERT INTO public.who_global_data_import VALUES (505729, '2020-10-24', 'NP', 'Nepal', 'SEARO', '4499', '153008', '17', '829', false);
INSERT INTO public.who_global_data_import VALUES (505730, '2020-10-25', 'NP', 'Nepal', 'SEARO', '2225', '155233', '13', '842', false);
INSERT INTO public.who_global_data_import VALUES (505731, '2020-10-26', 'NP', 'Nepal', 'SEARO', '2856', '158089', '5', '847', false);
INSERT INTO public.who_global_data_import VALUES (505732, '2020-10-27', 'NP', 'Nepal', 'SEARO', '1741', '159830', '15', '862', false);
INSERT INTO public.who_global_data_import VALUES (505733, '2020-10-28', 'NP', 'Nepal', 'SEARO', '570', '160400', '14', '876', false);
INSERT INTO public.who_global_data_import VALUES (505734, '2020-10-29', 'NP', 'Nepal', 'SEARO', '1954', '162354', '11', '887', false);
INSERT INTO public.who_global_data_import VALUES (505735, '2020-10-30', 'NP', 'Nepal', 'SEARO', '2364', '164718', '17', '904', false);
INSERT INTO public.who_global_data_import VALUES (505736, '2020-10-31', 'NP', 'Nepal', 'SEARO', '3517', '168235', '16', '920', false);
INSERT INTO public.who_global_data_import VALUES (505737, '2020-11-01', 'NP', 'Nepal', 'SEARO', '2508', '170743', '17', '937', false);
INSERT INTO public.who_global_data_import VALUES (505738, '2020-11-02', 'NP', 'Nepal', 'SEARO', '2824', '173567', '23', '960', false);
INSERT INTO public.who_global_data_import VALUES (505739, '2020-11-03', 'NP', 'Nepal', 'SEARO', '2933', '176500', '24', '984', false);
INSERT INTO public.who_global_data_import VALUES (505740, '2020-11-04', 'NP', 'Nepal', 'SEARO', '3114', '179614', '20', '1004', false);
INSERT INTO public.who_global_data_import VALUES (505741, '2020-11-05', 'NP', 'Nepal', 'SEARO', '3309', '182923', '30', '1034', false);
INSERT INTO public.who_global_data_import VALUES (505742, '2020-11-06', 'NP', 'Nepal', 'SEARO', '3051', '185974', '18', '1052', false);
INSERT INTO public.who_global_data_import VALUES (505743, '2020-11-07', 'NP', 'Nepal', 'SEARO', '2909', '188883', '18', '1070', false);
INSERT INTO public.who_global_data_import VALUES (505744, '2020-11-08', 'NP', 'Nepal', 'SEARO', '2753', '191636', '17', '1087', false);
INSERT INTO public.who_global_data_import VALUES (505745, '2020-11-09', 'NP', 'Nepal', 'SEARO', '2817', '194453', '21', '1108', false);
INSERT INTO public.who_global_data_import VALUES (505746, '2020-11-10', 'NP', 'Nepal', 'SEARO', '2571', '197024', '18', '1126', false);
INSERT INTO public.who_global_data_import VALUES (505747, '2020-11-11', 'NP', 'Nepal', 'SEARO', '2736', '199760', '22', '1148', false);
INSERT INTO public.who_global_data_import VALUES (505748, '2020-11-12', 'NP', 'Nepal', 'SEARO', '2569', '202329', '26', '1174', false);
INSERT INTO public.who_global_data_import VALUES (505749, '2020-11-13', 'NP', 'Nepal', 'SEARO', '1913', '204242', '15', '1189', false);
INSERT INTO public.who_global_data_import VALUES (505750, '2020-11-14', 'NP', 'Nepal', 'SEARO', '2111', '206353', '13', '1202', false);
INSERT INTO public.who_global_data_import VALUES (505751, '2020-11-15', 'NP', 'Nepal', 'SEARO', '1946', '208299', '13', '1215', false);
INSERT INTO public.who_global_data_import VALUES (505752, '2020-11-16', 'NP', 'Nepal', 'SEARO', '1477', '209776', '6', '1221', false);
INSERT INTO public.who_global_data_import VALUES (505753, '2020-11-17', 'NP', 'Nepal', 'SEARO', '1197', '210973', '9', '1230', false);
INSERT INTO public.who_global_data_import VALUES (505754, '2020-11-18', 'NP', 'Nepal', 'SEARO', '502', '211475', '17', '1247', false);
INSERT INTO public.who_global_data_import VALUES (505755, '2020-11-19', 'NP', 'Nepal', 'SEARO', '1442', '212917', '12', '1259', false);
INSERT INTO public.who_global_data_import VALUES (505756, '2020-11-20', 'NP', 'Nepal', 'SEARO', '2103', '215020', '17', '1276', false);
INSERT INTO public.who_global_data_import VALUES (505757, '2020-11-21', 'NP', 'Nepal', 'SEARO', '1945', '216965', '22', '1298', false);
INSERT INTO public.who_global_data_import VALUES (505758, '2020-11-22', 'NP', 'Nepal', 'SEARO', '1674', '218639', '7', '1305', false);
INSERT INTO public.who_global_data_import VALUES (505759, '2020-11-23', 'NP', 'Nepal', 'SEARO', '1669', '220308', '16', '1321', false);
INSERT INTO public.who_global_data_import VALUES (505760, '2020-11-24', 'NP', 'Nepal', 'SEARO', '1980', '222288', '16', '1337', false);
INSERT INTO public.who_global_data_import VALUES (505761, '2020-11-25', 'NP', 'Nepal', 'SEARO', '1790', '224078', '24', '1361', false);
INSERT INTO public.who_global_data_import VALUES (505762, '2020-11-26', 'NP', 'Nepal', 'SEARO', '1948', '226026', '28', '1389', false);
INSERT INTO public.who_global_data_import VALUES (505763, '2020-11-27', 'NP', 'Nepal', 'SEARO', '1614', '227640', '23', '1412', false);
INSERT INTO public.who_global_data_import VALUES (505764, '2020-11-28', 'NP', 'Nepal', 'SEARO', '1703', '229343', '23', '1435', false);
INSERT INTO public.who_global_data_import VALUES (505765, '2020-11-29', 'NP', 'Nepal', 'SEARO', '1380', '230723', '19', '1454', false);
INSERT INTO public.who_global_data_import VALUES (505766, '2020-11-30', 'NP', 'Nepal', 'SEARO', '1255', '231978', '25', '1479', false);
INSERT INTO public.who_global_data_import VALUES (505767, '2020-12-01', 'NP', 'Nepal', 'SEARO', '1474', '233452', '29', '1508', false);
INSERT INTO public.who_global_data_import VALUES (505768, '2020-12-02', 'NP', 'Nepal', 'SEARO', '1304', '234756', '21', '1529', false);
INSERT INTO public.who_global_data_import VALUES (505769, '2020-12-03', 'NP', 'Nepal', 'SEARO', '1490', '236246', '9', '1538', false);
INSERT INTO public.who_global_data_import VALUES (505770, '2020-12-04', 'NP', 'Nepal', 'SEARO', '1343', '237589', '13', '1551', false);
INSERT INTO public.who_global_data_import VALUES (505771, '2020-12-05', 'NP', 'Nepal', 'SEARO', '1272', '238861', '16', '1567', false);
INSERT INTO public.who_global_data_import VALUES (505772, '2020-12-06', 'NP', 'Nepal', 'SEARO', '1024', '239885', '10', '1577', false);
INSERT INTO public.who_global_data_import VALUES (505773, '2020-12-07', 'NP', 'Nepal', 'SEARO', '1096', '240981', '17', '1594', false);
INSERT INTO public.who_global_data_import VALUES (505774, '2020-12-08', 'NP', 'Nepal', 'SEARO', '1014', '241995', '20', '1614', false);
INSERT INTO public.who_global_data_import VALUES (505775, '2020-12-09', 'NP', 'Nepal', 'SEARO', '1382', '243377', '23', '1637', false);
INSERT INTO public.who_global_data_import VALUES (505776, '2020-12-10', 'NP', 'Nepal', 'SEARO', '1056', '244433', '14', '1651', false);
INSERT INTO public.who_global_data_import VALUES (505777, '2020-12-11', 'NP', 'Nepal', 'SEARO', '1217', '245650', '12', '1663', false);
INSERT INTO public.who_global_data_import VALUES (505778, '2020-12-12', 'NP', 'Nepal', 'SEARO', '1044', '246694', '11', '1674', false);
INSERT INTO public.who_global_data_import VALUES (505779, '2020-12-13', 'NP', 'Nepal', 'SEARO', '899', '247593', '15', '1689', false);
INSERT INTO public.who_global_data_import VALUES (505780, '2020-12-14', 'NP', 'Nepal', 'SEARO', '830', '248423', '9', '1698', false);
INSERT INTO public.who_global_data_import VALUES (505781, '2020-12-15', 'NP', 'Nepal', 'SEARO', '821', '249244', '18', '1716', false);
INSERT INTO public.who_global_data_import VALUES (505782, '2020-12-16', 'NP', 'Nepal', 'SEARO', '936', '250180', '14', '1730', false);
INSERT INTO public.who_global_data_import VALUES (505783, '2020-12-17', 'NP', 'Nepal', 'SEARO', '736', '250916', '13', '1743', false);
INSERT INTO public.who_global_data_import VALUES (505784, '2020-12-18', 'NP', 'Nepal', 'SEARO', '776', '251692', '6', '1749', false);
INSERT INTO public.who_global_data_import VALUES (505785, '2020-12-19', 'NP', 'Nepal', 'SEARO', '782', '252474', '16', '1765', false);
INSERT INTO public.who_global_data_import VALUES (505786, '2020-12-20', 'NP', 'Nepal', 'SEARO', '710', '253184', '12', '1777', false);
INSERT INTO public.who_global_data_import VALUES (505787, '2020-12-21', 'NP', 'Nepal', 'SEARO', '588', '253772', '11', '1788', false);
INSERT INTO public.who_global_data_import VALUES (505788, '2020-12-22', 'NP', 'Nepal', 'SEARO', '742', '254514', '7', '1795', false);
INSERT INTO public.who_global_data_import VALUES (505789, '2020-12-23', 'NP', 'Nepal', 'SEARO', '722', '255236', '3', '1798', false);
INSERT INTO public.who_global_data_import VALUES (505790, '2020-12-24', 'NP', 'Nepal', 'SEARO', '743', '255979', '5', '1803', false);
INSERT INTO public.who_global_data_import VALUES (505791, '2020-12-25', 'NP', 'Nepal', 'SEARO', '613', '256592', '5', '1808', false);
INSERT INTO public.who_global_data_import VALUES (505792, '2020-12-26', 'NP', 'Nepal', 'SEARO', '608', '257200', '9', '1817', false);
INSERT INTO public.who_global_data_import VALUES (505793, '2020-12-27', 'NP', 'Nepal', 'SEARO', '500', '257700', '2', '1819', false);
INSERT INTO public.who_global_data_import VALUES (505794, '2020-12-28', 'NP', 'Nepal', 'SEARO', '481', '258181', '6', '1825', false);
INSERT INTO public.who_global_data_import VALUES (505795, '2020-12-29', 'NP', 'Nepal', 'SEARO', '659', '258840', '7', '1832', false);
INSERT INTO public.who_global_data_import VALUES (505796, '2020-12-30', 'NP', 'Nepal', 'SEARO', '708', '259548', '8', '1840', false);
INSERT INTO public.who_global_data_import VALUES (505797, '2020-12-31', 'NP', 'Nepal', 'SEARO', '511', '260059', '7', '1847', false);
INSERT INTO public.who_global_data_import VALUES (505798, '2021-01-01', 'NP', 'Nepal', 'SEARO', '534', '260593', '9', '1856', false);
INSERT INTO public.who_global_data_import VALUES (505799, '2021-01-02', 'NP', 'Nepal', 'SEARO', '426', '261019', '8', '1864', false);
INSERT INTO public.who_global_data_import VALUES (505800, '2021-01-03', 'NP', 'Nepal', 'SEARO', '419', '261438', '6', '1870', false);
INSERT INTO public.who_global_data_import VALUES (505801, '2021-01-04', 'NP', 'Nepal', 'SEARO', '421', '261859', '8', '1878', false);
INSERT INTO public.who_global_data_import VALUES (505802, '2021-01-05', 'NP', 'Nepal', 'SEARO', '403', '262262', '7', '1885', false);
INSERT INTO public.who_global_data_import VALUES (505803, '2021-01-06', 'NP', 'Nepal', 'SEARO', '522', '262784', '8', '1893', false);
INSERT INTO public.who_global_data_import VALUES (505804, '2021-01-07', 'NP', 'Nepal', 'SEARO', '409', '263193', '6', '1899', false);
INSERT INTO public.who_global_data_import VALUES (505805, '2021-01-08', 'NP', 'Nepal', 'SEARO', '412', '263605', '4', '1903', false);
INSERT INTO public.who_global_data_import VALUES (505806, '2021-01-09', 'NP', 'Nepal', 'SEARO', '554', '264159', '6', '1909', false);
INSERT INTO public.who_global_data_import VALUES (505807, '2021-01-10', 'NP', 'Nepal', 'SEARO', '362', '264521', '3', '1912', false);
INSERT INTO public.who_global_data_import VALUES (505808, '2021-01-11', 'NP', 'Nepal', 'SEARO', '259', '264780', '5', '1917', false);
INSERT INTO public.who_global_data_import VALUES (505809, '2021-01-12', 'NP', 'Nepal', 'SEARO', '488', '265268', '10', '1927', false);
INSERT INTO public.who_global_data_import VALUES (505810, '2021-01-13', 'NP', 'Nepal', 'SEARO', '430', '265698', '5', '1932', false);
INSERT INTO public.who_global_data_import VALUES (505811, '2021-01-14', 'NP', 'Nepal', 'SEARO', '445', '266143', '5', '1937', false);
INSERT INTO public.who_global_data_import VALUES (505812, '2021-01-15', 'NP', 'Nepal', 'SEARO', '403', '266546', '6', '1943', false);
INSERT INTO public.who_global_data_import VALUES (505813, '2021-01-16', 'NP', 'Nepal', 'SEARO', '270', '266816', '5', '1948', false);
INSERT INTO public.who_global_data_import VALUES (505815, '2020-01-03', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505816, '2020-01-04', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505817, '2020-01-05', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505818, '2020-01-06', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505819, '2020-01-07', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505820, '2020-01-08', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505821, '2020-01-09', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505822, '2020-01-10', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505823, '2020-01-11', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505824, '2020-01-12', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505825, '2020-01-13', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505826, '2020-01-14', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505827, '2020-01-15', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505828, '2020-01-16', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505829, '2020-01-17', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505830, '2020-01-18', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505831, '2020-01-19', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505832, '2020-01-20', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505833, '2020-01-21', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505834, '2020-01-22', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505835, '2020-01-23', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505836, '2020-01-24', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505837, '2020-01-25', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505838, '2020-01-26', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505839, '2020-01-27', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505840, '2020-01-28', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505841, '2020-01-29', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505842, '2020-01-30', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505843, '2020-01-31', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505844, '2020-02-01', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505845, '2020-02-02', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505846, '2020-02-03', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505847, '2020-02-04', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505848, '2020-02-05', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505849, '2020-02-06', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505850, '2020-02-07', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505851, '2020-02-08', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505852, '2020-02-09', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505853, '2020-02-10', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505854, '2020-02-11', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505855, '2020-02-12', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505856, '2020-02-13', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505857, '2020-02-14', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505858, '2020-02-15', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505859, '2020-02-16', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505860, '2020-02-17', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505861, '2020-02-18', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505862, '2020-02-19', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505863, '2020-02-20', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505864, '2020-02-21', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505865, '2020-02-22', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505866, '2020-02-23', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505867, '2020-02-24', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505868, '2020-02-25', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505869, '2020-02-26', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505870, '2020-02-27', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505871, '2020-02-28', 'NL', 'Netherlands', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505872, '2020-02-29', 'NL', 'Netherlands', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505873, '2020-03-01', 'NL', 'Netherlands', 'EURO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505874, '2020-03-02', 'NL', 'Netherlands', 'EURO', '3', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505875, '2020-03-03', 'NL', 'Netherlands', 'EURO', '5', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505876, '2020-03-04', 'NL', 'Netherlands', 'EURO', '4', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505877, '2020-03-05', 'NL', 'Netherlands', 'EURO', '10', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505878, '2020-03-06', 'NL', 'Netherlands', 'EURO', '17', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (505879, '2020-03-07', 'NL', 'Netherlands', 'EURO', '40', '81', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (505880, '2020-03-08', 'NL', 'Netherlands', 'EURO', '50', '131', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (505881, '2020-03-09', 'NL', 'Netherlands', 'EURO', '32', '163', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (505882, '2020-03-10', 'NL', 'Netherlands', 'EURO', '61', '224', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (505883, '2020-03-11', 'NL', 'Netherlands', 'EURO', '130', '354', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (505884, '2020-03-12', 'NL', 'Netherlands', 'EURO', '123', '477', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (505885, '2020-03-13', 'NL', 'Netherlands', 'EURO', '127', '604', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (505886, '2020-03-14', 'NL', 'Netherlands', 'EURO', '113', '717', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (505887, '2020-03-15', 'NL', 'Netherlands', 'EURO', '219', '936', '4', '10', false);
INSERT INTO public.who_global_data_import VALUES (505888, '2020-03-16', 'NL', 'Netherlands', 'EURO', '173', '1109', '7', '17', false);
INSERT INTO public.who_global_data_import VALUES (505889, '2020-03-17', 'NL', 'Netherlands', 'EURO', '270', '1379', '4', '21', false);
INSERT INTO public.who_global_data_import VALUES (505890, '2020-03-18', 'NL', 'Netherlands', 'EURO', '288', '1667', '17', '38', false);
INSERT INTO public.who_global_data_import VALUES (505891, '2020-03-19', 'NL', 'Netherlands', 'EURO', '347', '2014', '15', '53', false);
INSERT INTO public.who_global_data_import VALUES (505892, '2020-03-20', 'NL', 'Netherlands', 'EURO', '396', '2410', '23', '76', false);
INSERT INTO public.who_global_data_import VALUES (505893, '2020-03-21', 'NL', 'Netherlands', 'EURO', '533', '2943', '28', '104', false);
INSERT INTO public.who_global_data_import VALUES (505894, '2020-03-22', 'NL', 'Netherlands', 'EURO', '637', '3580', '30', '134', false);
INSERT INTO public.who_global_data_import VALUES (505895, '2020-03-23', 'NL', 'Netherlands', 'EURO', '605', '4185', '44', '178', false);
INSERT INTO public.who_global_data_import VALUES (505896, '2020-03-24', 'NL', 'Netherlands', 'EURO', '553', '4738', '32', '210', false);
INSERT INTO public.who_global_data_import VALUES (505897, '2020-03-25', 'NL', 'Netherlands', 'EURO', '749', '5487', '62', '272', false);
INSERT INTO public.who_global_data_import VALUES (505898, '2020-03-26', 'NL', 'Netherlands', 'EURO', '843', '6330', '76', '348', false);
INSERT INTO public.who_global_data_import VALUES (505899, '2020-03-27', 'NL', 'Netherlands', 'EURO', '1007', '7337', '71', '419', false);
INSERT INTO public.who_global_data_import VALUES (505900, '2020-03-28', 'NL', 'Netherlands', 'EURO', '1167', '8504', '122', '541', false);
INSERT INTO public.who_global_data_import VALUES (505901, '2020-03-29', 'NL', 'Netherlands', 'EURO', '1146', '9650', '89', '630', false);
INSERT INTO public.who_global_data_import VALUES (505902, '2020-03-30', 'NL', 'Netherlands', 'EURO', '1092', '10742', '122', '752', false);
INSERT INTO public.who_global_data_import VALUES (505903, '2020-03-31', 'NL', 'Netherlands', 'EURO', '874', '11616', '84', '836', false);
INSERT INTO public.who_global_data_import VALUES (505904, '2020-04-01', 'NL', 'Netherlands', 'EURO', '836', '12452', '168', '1004', false);
INSERT INTO public.who_global_data_import VALUES (505905, '2020-04-02', 'NL', 'Netherlands', 'EURO', '1008', '13460', '133', '1137', false);
INSERT INTO public.who_global_data_import VALUES (505906, '2020-04-03', 'NL', 'Netherlands', 'EURO', '1083', '14543', '155', '1292', false);
INSERT INTO public.who_global_data_import VALUES (505907, '2020-04-04', 'NL', 'Netherlands', 'EURO', '1020', '15563', '145', '1437', false);
INSERT INTO public.who_global_data_import VALUES (505908, '2020-04-05', 'NL', 'Netherlands', 'EURO', '1002', '16565', '187', '1624', false);
INSERT INTO public.who_global_data_import VALUES (505909, '2020-04-06', 'NL', 'Netherlands', 'EURO', '1099', '17664', '103', '1727', false);
INSERT INTO public.who_global_data_import VALUES (505910, '2020-04-07', 'NL', 'Netherlands', 'EURO', '945', '18609', '91', '1818', false);
INSERT INTO public.who_global_data_import VALUES (505911, '2020-04-08', 'NL', 'Netherlands', 'EURO', '782', '19391', '231', '2049', false);
INSERT INTO public.who_global_data_import VALUES (505912, '2020-04-09', 'NL', 'Netherlands', 'EURO', '959', '20350', '157', '2206', false);
INSERT INTO public.who_global_data_import VALUES (505913, '2020-04-10', 'NL', 'Netherlands', 'EURO', '1209', '21559', '143', '2349', false);
INSERT INTO public.who_global_data_import VALUES (505914, '2020-04-11', 'NL', 'Netherlands', 'EURO', '1327', '22886', '119', '2468', false);
INSERT INTO public.who_global_data_import VALUES (505915, '2020-04-12', 'NL', 'Netherlands', 'EURO', '1301', '24187', '142', '2610', false);
INSERT INTO public.who_global_data_import VALUES (505916, '2020-04-13', 'NL', 'Netherlands', 'EURO', '1171', '25358', '96', '2706', false);
INSERT INTO public.who_global_data_import VALUES (505917, '2020-04-14', 'NL', 'Netherlands', 'EURO', '959', '26317', '74', '2780', false);
INSERT INTO public.who_global_data_import VALUES (505918, '2020-04-15', 'NL', 'Netherlands', 'EURO', '862', '27179', '107', '2887', false);
INSERT INTO public.who_global_data_import VALUES (505919, '2020-04-16', 'NL', 'Netherlands', 'EURO', '730', '27909', '202', '3089', false);
INSERT INTO public.who_global_data_import VALUES (505920, '2020-04-17', 'NL', 'Netherlands', 'EURO', '1071', '28980', '177', '3266', false);
INSERT INTO public.who_global_data_import VALUES (505921, '2020-04-18', 'NL', 'Netherlands', 'EURO', '1234', '30214', '153', '3419', false);
INSERT INTO public.who_global_data_import VALUES (505922, '2020-04-19', 'NL', 'Netherlands', 'EURO', '1186', '31400', '149', '3568', false);
INSERT INTO public.who_global_data_import VALUES (505923, '2020-04-20', 'NL', 'Netherlands', 'EURO', '1023', '32423', '79', '3647', false);
INSERT INTO public.who_global_data_import VALUES (505924, '2020-04-21', 'NL', 'Netherlands', 'EURO', '748', '33171', '59', '3706', false);
INSERT INTO public.who_global_data_import VALUES (505925, '2020-04-22', 'NL', 'Netherlands', 'EURO', '716', '33887', '163', '3869', false);
INSERT INTO public.who_global_data_import VALUES (505926, '2020-04-23', 'NL', 'Netherlands', 'EURO', '708', '34595', '134', '4003', false);
INSERT INTO public.who_global_data_import VALUES (505927, '2020-04-24', 'NL', 'Netherlands', 'EURO', '876', '35471', '133', '4136', false);
INSERT INTO public.who_global_data_import VALUES (505928, '2020-04-25', 'NL', 'Netherlands', 'EURO', '805', '36276', '111', '4247', false);
INSERT INTO public.who_global_data_import VALUES (505929, '2020-04-26', 'NL', 'Netherlands', 'EURO', '647', '36923', '127', '4374', false);
INSERT INTO public.who_global_data_import VALUES (505930, '2020-04-27', 'NL', 'Netherlands', 'EURO', '651', '37574', '64', '4438', false);
INSERT INTO public.who_global_data_import VALUES (505931, '2020-04-28', 'NL', 'Netherlands', 'EURO', '405', '37979', '44', '4482', false);
INSERT INTO public.who_global_data_import VALUES (505932, '2020-04-29', 'NL', 'Netherlands', 'EURO', '193', '38172', '47', '4529', false);
INSERT INTO public.who_global_data_import VALUES (505933, '2020-04-30', 'NL', 'Netherlands', 'EURO', '388', '38560', '141', '4670', false);
INSERT INTO public.who_global_data_import VALUES (505934, '2020-05-01', 'NL', 'Netherlands', 'EURO', '507', '39067', '85', '4755', false);
INSERT INTO public.who_global_data_import VALUES (505935, '2020-05-02', 'NL', 'Netherlands', 'EURO', '479', '39546', '101', '4856', false);
INSERT INTO public.who_global_data_import VALUES (505936, '2020-05-03', 'NL', 'Netherlands', 'EURO', '437', '39983', '87', '4943', false);
INSERT INTO public.who_global_data_import VALUES (505937, '2020-05-04', 'NL', 'Netherlands', 'EURO', '338', '40321', '82', '5025', false);
INSERT INTO public.who_global_data_import VALUES (505938, '2020-05-05', 'NL', 'Netherlands', 'EURO', '201', '40522', '15', '5040', false);
INSERT INTO public.who_global_data_import VALUES (505939, '2020-05-06', 'NL', 'Netherlands', 'EURO', '319', '40841', '90', '5130', false);
INSERT INTO public.who_global_data_import VALUES (505940, '2020-05-07', 'NL', 'Netherlands', 'EURO', '319', '41160', '33', '5163', false);
INSERT INTO public.who_global_data_import VALUES (505941, '2020-05-08', 'NL', 'Netherlands', 'EURO', '361', '41521', '89', '5252', false);
INSERT INTO public.who_global_data_import VALUES (505942, '2020-05-09', 'NL', 'Netherlands', 'EURO', '320', '41841', '76', '5328', false);
INSERT INTO public.who_global_data_import VALUES (505943, '2020-05-10', 'NL', 'Netherlands', 'EURO', '288', '42129', '66', '5394', false);
INSERT INTO public.who_global_data_import VALUES (505944, '2020-05-11', 'NL', 'Netherlands', 'EURO', '242', '42371', '19', '5413', false);
INSERT INTO public.who_global_data_import VALUES (505945, '2020-05-12', 'NL', 'Netherlands', 'EURO', '179', '42550', '7', '5420', false);
INSERT INTO public.who_global_data_import VALUES (505946, '2020-05-13', 'NL', 'Netherlands', 'EURO', '195', '42745', '56', '5476', false);
INSERT INTO public.who_global_data_import VALUES (505947, '2020-05-14', 'NL', 'Netherlands', 'EURO', '223', '42968', '52', '5528', false);
INSERT INTO public.who_global_data_import VALUES (505948, '2020-05-15', 'NL', 'Netherlands', 'EURO', '274', '43242', '30', '5558', false);
INSERT INTO public.who_global_data_import VALUES (505949, '2020-05-16', 'NL', 'Netherlands', 'EURO', '202', '43444', '50', '5608', false);
INSERT INTO public.who_global_data_import VALUES (505950, '2020-05-17', 'NL', 'Netherlands', 'EURO', '194', '43638', '34', '5642', false);
INSERT INTO public.who_global_data_import VALUES (505951, '2020-05-18', 'NL', 'Netherlands', 'EURO', '125', '43763', '10', '5652', false);
INSERT INTO public.who_global_data_import VALUES (505952, '2020-05-19', 'NL', 'Netherlands', 'EURO', '148', '43911', '13', '5665', false);
INSERT INTO public.who_global_data_import VALUES (505953, '2020-05-20', 'NL', 'Netherlands', 'EURO', '111', '44022', '24', '5689', false);
INSERT INTO public.who_global_data_import VALUES (505954, '2020-05-21', 'NL', 'Netherlands', 'EURO', '187', '44209', '33', '5722', false);
INSERT INTO public.who_global_data_import VALUES (505955, '2020-05-22', 'NL', 'Netherlands', 'EURO', '254', '44463', '29', '5751', false);
INSERT INTO public.who_global_data_import VALUES (505956, '2020-05-23', 'NL', 'Netherlands', 'EURO', '184', '44647', '10', '5761', false);
INSERT INTO public.who_global_data_import VALUES (505957, '2020-05-24', 'NL', 'Netherlands', 'EURO', '177', '44824', '23', '5784', false);
INSERT INTO public.who_global_data_import VALUES (505958, '2020-05-25', 'NL', 'Netherlands', 'EURO', '173', '44997', '11', '5795', false);
INSERT INTO public.who_global_data_import VALUES (505959, '2020-05-26', 'NL', 'Netherlands', 'EURO', '213', '45210', '9', '5804', false);
INSERT INTO public.who_global_data_import VALUES (505960, '2020-05-27', 'NL', 'Netherlands', 'EURO', '129', '45339', '20', '5824', false);
INSERT INTO public.who_global_data_import VALUES (505961, '2020-05-28', 'NL', 'Netherlands', 'EURO', '194', '45533', '19', '5843', false);
INSERT INTO public.who_global_data_import VALUES (505962, '2020-05-29', 'NL', 'Netherlands', 'EURO', '179', '45712', '27', '5870', false);
INSERT INTO public.who_global_data_import VALUES (505963, '2020-05-30', 'NL', 'Netherlands', 'EURO', '178', '45890', '29', '5899', false);
INSERT INTO public.who_global_data_import VALUES (505964, '2020-05-31', 'NL', 'Netherlands', 'EURO', '141', '46031', '20', '5919', false);
INSERT INTO public.who_global_data_import VALUES (505965, '2020-06-01', 'NL', 'Netherlands', 'EURO', '176', '46207', '4', '5923', false);
INSERT INTO public.who_global_data_import VALUES (505966, '2020-06-02', 'NL', 'Netherlands', 'EURO', '105', '46312', '5', '5928', false);
INSERT INTO public.who_global_data_import VALUES (505967, '2020-06-03', 'NL', 'Netherlands', 'EURO', '95', '46407', '4', '5932', false);
INSERT INTO public.who_global_data_import VALUES (505968, '2020-06-04', 'NL', 'Netherlands', 'EURO', '93', '46500', '13', '5945', false);
INSERT INTO public.who_global_data_import VALUES (505969, '2020-06-05', 'NL', 'Netherlands', 'EURO', '188', '46688', '12', '5957', false);
INSERT INTO public.who_global_data_import VALUES (505970, '2020-06-06', 'NL', 'Netherlands', 'EURO', '217', '46905', '15', '5972', false);
INSERT INTO public.who_global_data_import VALUES (505971, '2020-06-07', 'NL', 'Netherlands', 'EURO', '190', '47095', '8', '5980', false);
INSERT INTO public.who_global_data_import VALUES (505972, '2020-06-08', 'NL', 'Netherlands', 'EURO', '239', '47334', '3', '5983', false);
INSERT INTO public.who_global_data_import VALUES (505973, '2020-06-09', 'NL', 'Netherlands', 'EURO', '166', '47500', '3', '5986', false);
INSERT INTO public.who_global_data_import VALUES (505974, '2020-06-10', 'NL', 'Netherlands', 'EURO', '164', '47664', '13', '5999', false);
INSERT INTO public.who_global_data_import VALUES (505975, '2020-06-11', 'NL', 'Netherlands', 'EURO', '181', '47845', '14', '6013', false);
INSERT INTO public.who_global_data_import VALUES (505976, '2020-06-12', 'NL', 'Netherlands', 'EURO', '162', '48007', '4', '6017', false);
INSERT INTO public.who_global_data_import VALUES (505977, '2020-06-13', 'NL', 'Netherlands', 'EURO', '207', '48214', '7', '6024', false);
INSERT INTO public.who_global_data_import VALUES (505978, '2020-06-14', 'NL', 'Netherlands', 'EURO', '181', '48395', '6', '6030', false);
INSERT INTO public.who_global_data_import VALUES (505979, '2020-06-15', 'NL', 'Netherlands', 'EURO', '144', '48539', '1', '6031', false);
INSERT INTO public.who_global_data_import VALUES (505980, '2020-06-16', 'NL', 'Netherlands', 'EURO', '159', '48698', '7', '6038', false);
INSERT INTO public.who_global_data_import VALUES (505981, '2020-06-17', 'NL', 'Netherlands', 'EURO', '134', '48832', '4', '6042', false);
INSERT INTO public.who_global_data_import VALUES (505982, '2020-06-18', 'NL', 'Netherlands', 'EURO', '113', '48945', '5', '6047', false);
INSERT INTO public.who_global_data_import VALUES (505983, '2020-06-19', 'NL', 'Netherlands', 'EURO', '125', '49070', '3', '6050', false);
INSERT INTO public.who_global_data_import VALUES (505984, '2020-06-20', 'NL', 'Netherlands', 'EURO', '108', '49178', '4', '6054', false);
INSERT INTO public.who_global_data_import VALUES (505985, '2020-06-21', 'NL', 'Netherlands', 'EURO', '90', '49268', '8', '6062', false);
INSERT INTO public.who_global_data_import VALUES (505986, '2020-06-22', 'NL', 'Netherlands', 'EURO', '95', '49363', '1', '6063', false);
INSERT INTO public.who_global_data_import VALUES (505987, '2020-06-23', 'NL', 'Netherlands', 'EURO', '68', '49431', '0', '6063', false);
INSERT INTO public.who_global_data_import VALUES (505988, '2020-06-24', 'NL', 'Netherlands', 'EURO', '70', '49501', '5', '6068', false);
INSERT INTO public.who_global_data_import VALUES (505989, '2020-06-25', 'NL', 'Netherlands', 'EURO', '80', '49581', '3', '6071', false);
INSERT INTO public.who_global_data_import VALUES (505990, '2020-06-26', 'NL', 'Netherlands', 'EURO', '110', '49691', '3', '6074', false);
INSERT INTO public.who_global_data_import VALUES (505991, '2020-06-27', 'NL', 'Netherlands', 'EURO', '93', '49784', '2', '6076', false);
INSERT INTO public.who_global_data_import VALUES (505992, '2020-06-28', 'NL', 'Netherlands', 'EURO', '77', '49861', '3', '6079', false);
INSERT INTO public.who_global_data_import VALUES (505993, '2020-06-29', 'NL', 'Netherlands', 'EURO', '66', '49927', '0', '6079', false);
INSERT INTO public.who_global_data_import VALUES (505994, '2020-06-30', 'NL', 'Netherlands', 'EURO', '76', '50003', '2', '6081', false);
INSERT INTO public.who_global_data_import VALUES (505995, '2020-07-01', 'NL', 'Netherlands', 'EURO', '57', '50060', '5', '6086', false);
INSERT INTO public.who_global_data_import VALUES (505996, '2020-07-02', 'NL', 'Netherlands', 'EURO', '62', '50122', '3', '6089', false);
INSERT INTO public.who_global_data_import VALUES (505997, '2020-07-03', 'NL', 'Netherlands', 'EURO', '75', '50197', '3', '6092', false);
INSERT INTO public.who_global_data_import VALUES (505998, '2020-07-04', 'NL', 'Netherlands', 'EURO', '76', '50273', '1', '6093', false);
INSERT INTO public.who_global_data_import VALUES (505999, '2020-07-05', 'NL', 'Netherlands', 'EURO', '65', '50338', '7', '6100', false);
INSERT INTO public.who_global_data_import VALUES (506000, '2020-07-06', 'NL', 'Netherlands', 'EURO', '72', '50410', '1', '6101', false);
INSERT INTO public.who_global_data_import VALUES (506001, '2020-07-07', 'NL', 'Netherlands', 'EURO', '41', '50451', '0', '6101', false);
INSERT INTO public.who_global_data_import VALUES (506002, '2020-07-08', 'NL', 'Netherlands', 'EURO', '34', '50485', '4', '6105', false);
INSERT INTO public.who_global_data_import VALUES (506003, '2020-07-09', 'NL', 'Netherlands', 'EURO', '57', '50542', '4', '6109', false);
INSERT INTO public.who_global_data_import VALUES (506004, '2020-07-10', 'NL', 'Netherlands', 'EURO', '60', '50602', '2', '6111', false);
INSERT INTO public.who_global_data_import VALUES (506005, '2020-07-11', 'NL', 'Netherlands', 'EURO', '65', '50667', '0', '6111', false);
INSERT INTO public.who_global_data_import VALUES (506006, '2020-07-12', 'NL', 'Netherlands', 'EURO', '84', '50751', '5', '6116', false);
INSERT INTO public.who_global_data_import VALUES (506007, '2020-07-13', 'NL', 'Netherlands', 'EURO', '95', '50846', '0', '6116', false);
INSERT INTO public.who_global_data_import VALUES (506008, '2020-07-14', 'NL', 'Netherlands', 'EURO', '72', '50918', '0', '6116', false);
INSERT INTO public.who_global_data_import VALUES (506009, '2020-07-15', 'NL', 'Netherlands', 'EURO', '98', '51016', '11', '6127', false);
INSERT INTO public.who_global_data_import VALUES (506010, '2020-07-16', 'NL', 'Netherlands', 'EURO', '109', '51125', '2', '6129', false);
INSERT INTO public.who_global_data_import VALUES (506011, '2020-07-17', 'NL', 'Netherlands', 'EURO', '119', '51244', '2', '6131', false);
INSERT INTO public.who_global_data_import VALUES (506012, '2020-07-18', 'NL', 'Netherlands', 'EURO', '109', '51353', '2', '6133', false);
INSERT INTO public.who_global_data_import VALUES (506013, '2020-07-19', 'NL', 'Netherlands', 'EURO', '145', '51498', '1', '6134', false);
INSERT INTO public.who_global_data_import VALUES (506014, '2020-07-20', 'NL', 'Netherlands', 'EURO', '145', '51643', '0', '6134', false);
INSERT INTO public.who_global_data_import VALUES (506015, '2020-07-21', 'NL', 'Netherlands', 'EURO', '183', '51826', '0', '6134', false);
INSERT INTO public.who_global_data_import VALUES (506016, '2020-07-22', 'NL', 'Netherlands', 'EURO', '169', '51995', '1', '6135', false);
INSERT INTO public.who_global_data_import VALUES (506017, '2020-07-23', 'NL', 'Netherlands', 'EURO', '170', '52165', '2', '6137', false);
INSERT INTO public.who_global_data_import VALUES (506018, '2020-07-24', 'NL', 'Netherlands', 'EURO', '164', '52329', '1', '6138', false);
INSERT INTO public.who_global_data_import VALUES (506019, '2020-07-25', 'NL', 'Netherlands', 'EURO', '155', '52484', '0', '6138', false);
INSERT INTO public.who_global_data_import VALUES (506020, '2020-07-26', 'NL', 'Netherlands', 'EURO', '184', '52668', '1', '6139', false);
INSERT INTO public.who_global_data_import VALUES (506021, '2020-07-27', 'NL', 'Netherlands', 'EURO', '213', '52881', '0', '6139', false);
INSERT INTO public.who_global_data_import VALUES (506022, '2020-07-28', 'NL', 'Netherlands', 'EURO', '209', '53090', '1', '6140', false);
INSERT INTO public.who_global_data_import VALUES (506023, '2020-07-29', 'NL', 'Netherlands', 'EURO', '224', '53314', '4', '6144', false);
INSERT INTO public.who_global_data_import VALUES (506024, '2020-07-30', 'NL', 'Netherlands', 'EURO', '248', '53562', '2', '6146', false);
INSERT INTO public.who_global_data_import VALUES (506025, '2020-07-31', 'NL', 'Netherlands', 'EURO', '341', '53903', '0', '6146', false);
INSERT INTO public.who_global_data_import VALUES (506026, '2020-08-01', 'NL', 'Netherlands', 'EURO', '341', '54244', '0', '6146', false);
INSERT INTO public.who_global_data_import VALUES (506027, '2020-08-02', 'NL', 'Netherlands', 'EURO', '431', '54675', '1', '6147', false);
INSERT INTO public.who_global_data_import VALUES (506028, '2020-08-03', 'NL', 'Netherlands', 'EURO', '361', '55036', '1', '6148', false);
INSERT INTO public.who_global_data_import VALUES (506029, '2020-08-04', 'NL', 'Netherlands', 'EURO', '372', '55408', '0', '6148', false);
INSERT INTO public.who_global_data_import VALUES (506030, '2020-08-05', 'NL', 'Netherlands', 'EURO', '487', '55895', '2', '6150', false);
INSERT INTO public.who_global_data_import VALUES (506031, '2020-08-06', 'NL', 'Netherlands', 'EURO', '428', '56323', '3', '6153', false);
INSERT INTO public.who_global_data_import VALUES (506032, '2020-08-07', 'NL', 'Netherlands', 'EURO', '605', '56928', '0', '6153', false);
INSERT INTO public.who_global_data_import VALUES (506033, '2020-08-08', 'NL', 'Netherlands', 'EURO', '517', '57445', '1', '6154', false);
INSERT INTO public.who_global_data_import VALUES (506034, '2020-08-09', 'NL', 'Netherlands', 'EURO', '484', '57929', '3', '6157', false);
INSERT INTO public.who_global_data_import VALUES (506035, '2020-08-10', 'NL', 'Netherlands', 'EURO', '577', '58506', '0', '6157', false);
INSERT INTO public.who_global_data_import VALUES (506036, '2020-08-11', 'NL', 'Netherlands', 'EURO', '787', '59293', '0', '6157', false);
INSERT INTO public.who_global_data_import VALUES (506037, '2020-08-12', 'NL', 'Netherlands', 'EURO', '620', '59913', '2', '6159', false);
INSERT INTO public.who_global_data_import VALUES (506038, '2020-08-13', 'NL', 'Netherlands', 'EURO', '653', '60566', '2', '6161', false);
INSERT INTO public.who_global_data_import VALUES (506039, '2020-08-14', 'NL', 'Netherlands', 'EURO', '576', '61142', '4', '6165', false);
INSERT INTO public.who_global_data_import VALUES (506040, '2020-08-15', 'NL', 'Netherlands', 'EURO', '627', '61769', '2', '6167', false);
INSERT INTO public.who_global_data_import VALUES (506041, '2020-08-16', 'NL', 'Netherlands', 'EURO', '656', '62425', '2', '6169', false);
INSERT INTO public.who_global_data_import VALUES (506042, '2020-08-17', 'NL', 'Netherlands', 'EURO', '499', '62924', '3', '6172', false);
INSERT INTO public.who_global_data_import VALUES (506043, '2020-08-18', 'NL', 'Netherlands', 'EURO', '487', '63411', '0', '6172', false);
INSERT INTO public.who_global_data_import VALUES (506044, '2020-08-19', 'NL', 'Netherlands', 'EURO', '493', '63904', '3', '6175', false);
INSERT INTO public.who_global_data_import VALUES (506045, '2020-08-20', 'NL', 'Netherlands', 'EURO', '553', '64457', '6', '6181', false);
INSERT INTO public.who_global_data_import VALUES (506046, '2020-08-21', 'NL', 'Netherlands', 'EURO', '532', '64989', '9', '6190', false);
INSERT INTO public.who_global_data_import VALUES (506047, '2020-08-22', 'NL', 'Netherlands', 'EURO', '533', '65522', '1', '6191', false);
INSERT INTO public.who_global_data_import VALUES (506048, '2020-08-23', 'NL', 'Netherlands', 'EURO', '507', '66029', '5', '6196', false);
INSERT INTO public.who_global_data_import VALUES (506049, '2020-08-24', 'NL', 'Netherlands', 'EURO', '455', '66484', '0', '6196', false);
INSERT INTO public.who_global_data_import VALUES (506050, '2020-08-25', 'NL', 'Netherlands', 'EURO', '573', '67057', '2', '6198', false);
INSERT INTO public.who_global_data_import VALUES (506051, '2020-08-26', 'NL', 'Netherlands', 'EURO', '416', '67473', '5', '6203', false);
INSERT INTO public.who_global_data_import VALUES (506052, '2020-08-27', 'NL', 'Netherlands', 'EURO', '572', '68045', '8', '6211', false);
INSERT INTO public.who_global_data_import VALUES (506053, '2020-08-28', 'NL', 'Netherlands', 'EURO', '509', '68554', '3', '6214', false);
INSERT INTO public.who_global_data_import VALUES (506054, '2020-08-29', 'NL', 'Netherlands', 'EURO', '501', '69055', '3', '6217', false);
INSERT INTO public.who_global_data_import VALUES (506055, '2020-08-30', 'NL', 'Netherlands', 'EURO', '503', '69558', '4', '6221', false);
INSERT INTO public.who_global_data_import VALUES (506056, '2020-08-31', 'NL', 'Netherlands', 'EURO', '506', '70064', '0', '6221', false);
INSERT INTO public.who_global_data_import VALUES (506057, '2020-09-01', 'NL', 'Netherlands', 'EURO', '526', '70590', '0', '6221', false);
INSERT INTO public.who_global_data_import VALUES (506058, '2020-09-02', 'NL', 'Netherlands', 'EURO', '467', '71057', '6', '6227', false);
INSERT INTO public.who_global_data_import VALUES (506059, '2020-09-03', 'NL', 'Netherlands', 'EURO', '721', '71778', '5', '6232', false);
INSERT INTO public.who_global_data_import VALUES (506060, '2020-09-04', 'NL', 'Netherlands', 'EURO', '599', '72377', '2', '6234', false);
INSERT INTO public.who_global_data_import VALUES (506061, '2020-09-05', 'NL', 'Netherlands', 'EURO', '744', '73121', '2', '6236', false);
INSERT INTO public.who_global_data_import VALUES (506062, '2020-09-06', 'NL', 'Netherlands', 'EURO', '651', '73772', '5', '6241', false);
INSERT INTO public.who_global_data_import VALUES (506063, '2020-09-07', 'NL', 'Netherlands', 'EURO', '920', '74692', '2', '6243', false);
INSERT INTO public.who_global_data_import VALUES (506064, '2020-09-08', 'NL', 'Netherlands', 'EURO', '795', '75487', '0', '6243', false);
INSERT INTO public.who_global_data_import VALUES (506065, '2020-09-09', 'NL', 'Netherlands', 'EURO', '969', '76456', '1', '6244', false);
INSERT INTO public.who_global_data_import VALUES (506066, '2020-09-10', 'NL', 'Netherlands', 'EURO', '1140', '77596', '2', '6246', false);
INSERT INTO public.who_global_data_import VALUES (506067, '2020-09-11', 'NL', 'Netherlands', 'EURO', '837', '78433', '3', '6249', false);
INSERT INTO public.who_global_data_import VALUES (506068, '2020-09-12', 'NL', 'Netherlands', 'EURO', '1272', '79705', '3', '6252', false);
INSERT INTO public.who_global_data_import VALUES (506069, '2020-09-13', 'NL', 'Netherlands', 'EURO', '1223', '80928', '1', '6253', false);
INSERT INTO public.who_global_data_import VALUES (506070, '2020-09-14', 'NL', 'Netherlands', 'EURO', '1088', '82016', '1', '6254', false);
INSERT INTO public.who_global_data_import VALUES (506071, '2020-09-15', 'NL', 'Netherlands', 'EURO', '1297', '83313', '2', '6256', false);
INSERT INTO public.who_global_data_import VALUES (506072, '2020-09-16', 'NL', 'Netherlands', 'EURO', '1376', '84689', '2', '6258', false);
INSERT INTO public.who_global_data_import VALUES (506073, '2020-09-17', 'NL', 'Netherlands', 'EURO', '1538', '86227', '2', '6260', false);
INSERT INTO public.who_global_data_import VALUES (506074, '2020-09-18', 'NL', 'Netherlands', 'EURO', '1739', '87966', '6', '6266', false);
INSERT INTO public.who_global_data_import VALUES (506075, '2020-09-19', 'NL', 'Netherlands', 'EURO', '1959', '89925', '6', '6272', false);
INSERT INTO public.who_global_data_import VALUES (506076, '2020-09-20', 'NL', 'Netherlands', 'EURO', '1892', '91817', '3', '6275', false);
INSERT INTO public.who_global_data_import VALUES (506077, '2020-09-21', 'NL', 'Netherlands', 'EURO', '1844', '93661', '4', '6279', false);
INSERT INTO public.who_global_data_import VALUES (506078, '2020-09-22', 'NL', 'Netherlands', 'EURO', '2213', '95874', '2', '6281', false);
INSERT INTO public.who_global_data_import VALUES (506079, '2020-09-23', 'NL', 'Netherlands', 'EURO', '2237', '98111', '10', '6291', false);
INSERT INTO public.who_global_data_import VALUES (506080, '2020-09-24', 'NL', 'Netherlands', 'EURO', '2336', '100447', '5', '6296', false);
INSERT INTO public.who_global_data_import VALUES (506081, '2020-09-25', 'NL', 'Netherlands', 'EURO', '2538', '102985', '16', '6312', false);
INSERT INTO public.who_global_data_import VALUES (506082, '2020-09-26', 'NL', 'Netherlands', 'EURO', '2764', '105749', '16', '6328', false);
INSERT INTO public.who_global_data_import VALUES (506083, '2020-09-27', 'NL', 'Netherlands', 'EURO', '2705', '108454', '38', '6366', false);
INSERT INTO public.who_global_data_import VALUES (506084, '2020-09-28', 'NL', 'Netherlands', 'EURO', '2977', '111431', '8', '6374', false);
INSERT INTO public.who_global_data_import VALUES (506085, '2020-09-29', 'NL', 'Netherlands', 'EURO', '2907', '114338', '6', '6380', false);
INSERT INTO public.who_global_data_import VALUES (506086, '2020-09-30', 'NL', 'Netherlands', 'EURO', '3008', '117346', '13', '6393', false);
INSERT INTO public.who_global_data_import VALUES (506087, '2020-10-01', 'NL', 'Netherlands', 'EURO', '3290', '120636', '13', '6406', false);
INSERT INTO public.who_global_data_import VALUES (506088, '2020-10-02', 'NL', 'Netherlands', 'EURO', '3255', '123891', '13', '6419', false);
INSERT INTO public.who_global_data_import VALUES (506089, '2020-10-03', 'NL', 'Netherlands', 'EURO', '3810', '127701', '9', '6428', false);
INSERT INTO public.who_global_data_import VALUES (506090, '2020-10-04', 'NL', 'Netherlands', 'EURO', '3942', '131643', '20', '6448', false);
INSERT INTO public.who_global_data_import VALUES (506091, '2020-10-05', 'NL', 'Netherlands', 'EURO', '3993', '135636', '4', '6452', false);
INSERT INTO public.who_global_data_import VALUES (506092, '2020-10-06', 'NL', 'Netherlands', 'EURO', '4561', '140197', '7', '6459', false);
INSERT INTO public.who_global_data_import VALUES (506093, '2020-10-07', 'NL', 'Netherlands', 'EURO', '4527', '144724', '21', '6480', false);
INSERT INTO public.who_global_data_import VALUES (506094, '2020-10-08', 'NL', 'Netherlands', 'EURO', '4976', '149700', '36', '6516', false);
INSERT INTO public.who_global_data_import VALUES (506095, '2020-10-09', 'NL', 'Netherlands', 'EURO', '5796', '155496', '12', '6528', false);
INSERT INTO public.who_global_data_import VALUES (506096, '2020-10-10', 'NL', 'Netherlands', 'EURO', '5963', '161459', '14', '6542', false);
INSERT INTO public.who_global_data_import VALUES (506097, '2020-10-11', 'NL', 'Netherlands', 'EURO', '6482', '167941', '23', '6565', false);
INSERT INTO public.who_global_data_import VALUES (506098, '2020-10-12', 'NL', 'Netherlands', 'EURO', '6350', '174291', '16', '6581', false);
INSERT INTO public.who_global_data_import VALUES (506099, '2020-10-13', 'NL', 'Netherlands', 'EURO', '6810', '181101', '13', '6594', false);
INSERT INTO public.who_global_data_import VALUES (506100, '2020-10-14', 'NL', 'Netherlands', 'EURO', '7343', '188444', '33', '6627', false);
INSERT INTO public.who_global_data_import VALUES (506101, '2020-10-15', 'NL', 'Netherlands', 'EURO', '7259', '195703', '32', '6659', false);
INSERT INTO public.who_global_data_import VALUES (506102, '2020-10-16', 'NL', 'Netherlands', 'EURO', '7790', '203493', '29', '6688', false);
INSERT INTO public.who_global_data_import VALUES (506103, '2020-10-17', 'NL', 'Netherlands', 'EURO', '7961', '211454', '18', '6706', false);
INSERT INTO public.who_global_data_import VALUES (506104, '2020-10-18', 'NL', 'Netherlands', 'EURO', '8108', '219562', '28', '6734', false);
INSERT INTO public.who_global_data_import VALUES (506105, '2020-10-19', 'NL', 'Netherlands', 'EURO', '8151', '227713', '14', '6748', false);
INSERT INTO public.who_global_data_import VALUES (506106, '2020-10-20', 'NL', 'Netherlands', 'EURO', '7992', '235705', '17', '6765', false);
INSERT INTO public.who_global_data_import VALUES (506107, '2020-10-21', 'NL', 'Netherlands', 'EURO', '8149', '243854', '46', '6811', false);
INSERT INTO public.who_global_data_import VALUES (506108, '2020-10-22', 'NL', 'Netherlands', 'EURO', '8720', '252574', '57', '6868', false);
INSERT INTO public.who_global_data_import VALUES (506109, '2020-10-23', 'NL', 'Netherlands', 'EURO', '9256', '261830', '46', '6914', false);
INSERT INTO public.who_global_data_import VALUES (506110, '2020-10-24', 'NL', 'Netherlands', 'EURO', '9980', '271810', '47', '6961', false);
INSERT INTO public.who_global_data_import VALUES (506111, '2020-10-25', 'NL', 'Netherlands', 'EURO', '8646', '280456', '55', '7016', false);
INSERT INTO public.who_global_data_import VALUES (506112, '2020-10-26', 'NL', 'Netherlands', 'EURO', '10173', '290629', '27', '7043', false);
INSERT INTO public.who_global_data_import VALUES (506113, '2020-10-27', 'NL', 'Netherlands', 'EURO', '10306', '300935', '26', '7069', false);
INSERT INTO public.who_global_data_import VALUES (506114, '2020-10-28', 'NL', 'Netherlands', 'EURO', '10270', '311205', '69', '7138', false);
INSERT INTO public.who_global_data_import VALUES (506115, '2020-10-29', 'NL', 'Netherlands', 'EURO', '8078', '319283', '54', '7192', false);
INSERT INTO public.who_global_data_import VALUES (506116, '2020-10-30', 'NL', 'Netherlands', 'EURO', '10252', '329535', '62', '7254', false);
INSERT INTO public.who_global_data_import VALUES (506117, '2020-10-31', 'NL', 'Netherlands', 'EURO', '11077', '340612', '87', '7341', false);
INSERT INTO public.who_global_data_import VALUES (506118, '2020-11-01', 'NL', 'Netherlands', 'EURO', '9776', '350388', '51', '7392', false);
INSERT INTO public.who_global_data_import VALUES (506119, '2020-11-02', 'NL', 'Netherlands', 'EURO', '8690', '359078', '39', '7431', false);
INSERT INTO public.who_global_data_import VALUES (506120, '2020-11-03', 'NL', 'Netherlands', 'EURO', '8269', '367347', '29', '7460', false);
INSERT INTO public.who_global_data_import VALUES (506121, '2020-11-04', 'NL', 'Netherlands', 'EURO', '7740', '375087', '113', '7573', false);
INSERT INTO public.who_global_data_import VALUES (506122, '2020-11-05', 'NL', 'Netherlands', 'EURO', '7605', '382692', '103', '7676', false);
INSERT INTO public.who_global_data_import VALUES (506123, '2020-11-06', 'NL', 'Netherlands', 'EURO', '6949', '389641', '87', '7763', false);
INSERT INTO public.who_global_data_import VALUES (506124, '2020-11-07', 'NL', 'Netherlands', 'EURO', '7232', '396873', '116', '7879', false);
INSERT INTO public.who_global_data_import VALUES (506125, '2020-11-08', 'NL', 'Netherlands', 'EURO', '6628', '403501', '73', '7952', false);
INSERT INTO public.who_global_data_import VALUES (506126, '2020-11-09', 'NL', 'Netherlands', 'EURO', '5665', '409166', '43', '7995', false);
INSERT INTO public.who_global_data_import VALUES (506127, '2020-11-10', 'NL', 'Netherlands', 'EURO', '4678', '413844', '38', '8033', false);
INSERT INTO public.who_global_data_import VALUES (506128, '2020-11-11', 'NL', 'Netherlands', 'EURO', '4651', '418495', '95', '8128', false);
INSERT INTO public.who_global_data_import VALUES (506129, '2020-11-12', 'NL', 'Netherlands', 'EURO', '5392', '423887', '76', '8204', false);
INSERT INTO public.who_global_data_import VALUES (506130, '2020-11-13', 'NL', 'Netherlands', 'EURO', '5624', '429511', '85', '8289', false);
INSERT INTO public.who_global_data_import VALUES (506131, '2020-11-14', 'NL', 'Netherlands', 'EURO', '6073', '435584', '54', '8343', false);
INSERT INTO public.who_global_data_import VALUES (506132, '2020-11-15', 'NL', 'Netherlands', 'EURO', '5901', '441485', '84', '8427', false);
INSERT INTO public.who_global_data_import VALUES (506133, '2020-11-16', 'NL', 'Netherlands', 'EURO', '5424', '446909', '44', '8471', false);
INSERT INTO public.who_global_data_import VALUES (506134, '2020-11-17', 'NL', 'Netherlands', 'EURO', '4844', '451753', '45', '8516', false);
INSERT INTO public.who_global_data_import VALUES (506135, '2020-11-18', 'NL', 'Netherlands', 'EURO', '4288', '456041', '85', '8601', false);
INSERT INTO public.who_global_data_import VALUES (506136, '2020-11-19', 'NL', 'Netherlands', 'EURO', '4596', '460637', '82', '8683', false);
INSERT INTO public.who_global_data_import VALUES (506137, '2020-11-20', 'NL', 'Netherlands', 'EURO', '5694', '466331', '75', '8758', false);
INSERT INTO public.who_global_data_import VALUES (506138, '2020-11-21', 'NL', 'Netherlands', 'EURO', '5939', '472270', '50', '8808', false);
INSERT INTO public.who_global_data_import VALUES (506139, '2020-11-22', 'NL', 'Netherlands', 'EURO', '6015', '478285', '47', '8855', false);
INSERT INTO public.who_global_data_import VALUES (506140, '2020-11-23', 'NL', 'Netherlands', 'EURO', '5374', '483659', '21', '8876', false);
INSERT INTO public.who_global_data_import VALUES (506141, '2020-11-24', 'NL', 'Netherlands', 'EURO', '5190', '488849', '54', '8930', false);
INSERT INTO public.who_global_data_import VALUES (506142, '2020-11-25', 'NL', 'Netherlands', 'EURO', '3952', '492801', '90', '9020', false);
INSERT INTO public.who_global_data_import VALUES (506143, '2020-11-26', 'NL', 'Netherlands', 'EURO', '4919', '497720', '74', '9094', false);
INSERT INTO public.who_global_data_import VALUES (506144, '2020-11-27', 'NL', 'Netherlands', 'EURO', '4481', '502201', '74', '9168', false);
INSERT INTO public.who_global_data_import VALUES (506145, '2020-11-28', 'NL', 'Netherlands', 'EURO', '5765', '507966', '83', '9251', false);
INSERT INTO public.who_global_data_import VALUES (506146, '2020-11-29', 'NL', 'Netherlands', 'EURO', '4479', '512445', '56', '9307', false);
INSERT INTO public.who_global_data_import VALUES (506147, '2020-11-30', 'NL', 'Netherlands', 'EURO', '5570', '518015', '25', '9332', false);
INSERT INTO public.who_global_data_import VALUES (506148, '2020-12-01', 'NL', 'Netherlands', 'EURO', '4586', '522601', '28', '9360', false);
INSERT INTO public.who_global_data_import VALUES (506149, '2020-12-02', 'NL', 'Netherlands', 'EURO', '4039', '526640', '61', '9421', false);
INSERT INTO public.who_global_data_import VALUES (506150, '2020-12-03', 'NL', 'Netherlands', 'EURO', '4910', '531550', '66', '9487', false);
INSERT INTO public.who_global_data_import VALUES (506151, '2020-12-04', 'NL', 'Netherlands', 'EURO', '5603', '537153', '59', '9546', false);
INSERT INTO public.who_global_data_import VALUES (506152, '2020-12-05', 'NL', 'Netherlands', 'EURO', '5896', '543049', '57', '9603', false);
INSERT INTO public.who_global_data_import VALUES (506153, '2020-12-06', 'NL', 'Netherlands', 'EURO', '6537', '549586', '39', '9642', false);
INSERT INTO public.who_global_data_import VALUES (506154, '2020-12-07', 'NL', 'Netherlands', 'EURO', '6769', '556355', '25', '9667', false);
INSERT INTO public.who_global_data_import VALUES (506155, '2020-12-08', 'NL', 'Netherlands', 'EURO', '7096', '563451', '19', '9686', false);
INSERT INTO public.who_global_data_import VALUES (506156, '2020-12-09', 'NL', 'Netherlands', 'EURO', '6134', '569585', '68', '9754', false);
INSERT INTO public.who_global_data_import VALUES (506157, '2020-12-10', 'NL', 'Netherlands', 'EURO', '6554', '576139', '66', '9820', false);
INSERT INTO public.who_global_data_import VALUES (506158, '2020-12-11', 'NL', 'Netherlands', 'EURO', '8718', '584857', '63', '9883', false);
INSERT INTO public.who_global_data_import VALUES (506159, '2020-12-12', 'NL', 'Netherlands', 'EURO', '8847', '593704', '64', '9947', false);
INSERT INTO public.who_global_data_import VALUES (506160, '2020-12-13', 'NL', 'Netherlands', 'EURO', '9128', '602832', '53', '10000', false);
INSERT INTO public.who_global_data_import VALUES (506161, '2020-12-14', 'NL', 'Netherlands', 'EURO', '9884', '612716', '29', '10029', false);
INSERT INTO public.who_global_data_import VALUES (506162, '2020-12-15', 'NL', 'Netherlands', 'EURO', '8468', '621184', '35', '10064', false);
INSERT INTO public.who_global_data_import VALUES (506163, '2020-12-16', 'NL', 'Netherlands', 'EURO', '6644', '627828', '86', '10150', false);
INSERT INTO public.who_global_data_import VALUES (506164, '2020-12-17', 'NL', 'Netherlands', 'EURO', '11174', '639002', '77', '10227', false);
INSERT INTO public.who_global_data_import VALUES (506165, '2020-12-18', 'NL', 'Netherlands', 'EURO', '12788', '651790', '76', '10303', false);
INSERT INTO public.who_global_data_import VALUES (506166, '2020-12-19', 'NL', 'Netherlands', 'EURO', '11970', '663760', '83', '10386', false);
INSERT INTO public.who_global_data_import VALUES (506167, '2020-12-20', 'NL', 'Netherlands', 'EURO', '12231', '675991', '55', '10441', false);
INSERT INTO public.who_global_data_import VALUES (506168, '2020-12-21', 'NL', 'Netherlands', 'EURO', '13004', '688995', '31', '10472', false);
INSERT INTO public.who_global_data_import VALUES (506169, '2020-12-22', 'NL', 'Netherlands', 'EURO', '11167', '700162', '31', '10503', false);
INSERT INTO public.who_global_data_import VALUES (506170, '2020-12-23', 'NL', 'Netherlands', 'EURO', '9832', '709994', '114', '10617', false);
INSERT INTO public.who_global_data_import VALUES (506171, '2020-12-24', 'NL', 'Netherlands', 'EURO', '10404', '720398', '106', '10723', false);
INSERT INTO public.who_global_data_import VALUES (506172, '2020-12-25', 'NL', 'Netherlands', 'EURO', '11506', '731904', '89', '10812', false);
INSERT INTO public.who_global_data_import VALUES (506173, '2020-12-26', 'NL', 'Netherlands', 'EURO', '11500', '743404', '93', '10905', false);
INSERT INTO public.who_global_data_import VALUES (506174, '2020-12-27', 'NL', 'Netherlands', 'EURO', '9834', '753238', '49', '10954', false);
INSERT INTO public.who_global_data_import VALUES (506175, '2020-12-28', 'NL', 'Netherlands', 'EURO', '9023', '762261', '28', '10982', false);
INSERT INTO public.who_global_data_import VALUES (506176, '2020-12-29', 'NL', 'Netherlands', 'EURO', '7417', '769678', '44', '11026', false);
INSERT INTO public.who_global_data_import VALUES (506177, '2020-12-30', 'NL', 'Netherlands', 'EURO', '7532', '777210', '171', '11197', false);
INSERT INTO public.who_global_data_import VALUES (506178, '2020-12-31', 'NL', 'Netherlands', 'EURO', '9463', '786673', '112', '11309', false);
INSERT INTO public.who_global_data_import VALUES (506179, '2021-01-01', 'NL', 'Netherlands', 'EURO', '9674', '796347', '109', '11418', false);
INSERT INTO public.who_global_data_import VALUES (506180, '2021-01-02', 'NL', 'Netherlands', 'EURO', '8178', '804525', '98', '11516', false);
INSERT INTO public.who_global_data_import VALUES (506181, '2021-01-03', 'NL', 'Netherlands', 'EURO', '8599', '813124', '38', '11554', false);
INSERT INTO public.who_global_data_import VALUES (506182, '2021-01-04', 'NL', 'Netherlands', 'EURO', '7411', '820535', '47', '11601', false);
INSERT INTO public.who_global_data_import VALUES (506183, '2021-01-05', 'NL', 'Netherlands', 'EURO', '6647', '827182', '65', '11666', false);
INSERT INTO public.who_global_data_import VALUES (506184, '2021-01-06', 'NL', 'Netherlands', 'EURO', '6386', '833568', '152', '11818', false);
INSERT INTO public.who_global_data_import VALUES (506185, '2021-01-07', 'NL', 'Netherlands', 'EURO', '7108', '840676', '175', '11993', false);
INSERT INTO public.who_global_data_import VALUES (506186, '2021-01-08', 'NL', 'Netherlands', 'EURO', '9698', '850374', '84', '12077', false);
INSERT INTO public.who_global_data_import VALUES (506187, '2021-01-09', 'NL', 'Netherlands', 'EURO', '8127', '858501', '88', '12165', false);
INSERT INTO public.who_global_data_import VALUES (506188, '2021-01-10', 'NL', 'Netherlands', 'EURO', '7346', '865847', '139', '12304', false);
INSERT INTO public.who_global_data_import VALUES (506189, '2021-01-11', 'NL', 'Netherlands', 'EURO', '6614', '872461', '54', '12358', false);
INSERT INTO public.who_global_data_import VALUES (506190, '2021-01-12', 'NL', 'Netherlands', 'EURO', '5470', '877931', '50', '12408', false);
INSERT INTO public.who_global_data_import VALUES (506191, '2021-01-13', 'NL', 'Netherlands', 'EURO', '4955', '882886', '153', '12561', false);
INSERT INTO public.who_global_data_import VALUES (506192, '2021-01-14', 'NL', 'Netherlands', 'EURO', '6121', '889007', '122', '12683', false);
INSERT INTO public.who_global_data_import VALUES (506193, '2021-01-15', 'NL', 'Netherlands', 'EURO', '6547', '895554', '88', '12771', false);
INSERT INTO public.who_global_data_import VALUES (506194, '2021-01-16', 'NL', 'Netherlands', 'EURO', '6062', '901616', '96', '12867', false);
INSERT INTO public.who_global_data_import VALUES (506196, '2020-01-03', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506197, '2020-01-04', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506198, '2020-01-05', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506199, '2020-01-06', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506200, '2020-01-07', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506201, '2020-01-08', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506202, '2020-01-09', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506203, '2020-01-10', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506204, '2020-01-11', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506205, '2020-01-12', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506206, '2020-01-13', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506207, '2020-01-14', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506208, '2020-01-15', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506209, '2020-01-16', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506210, '2020-01-17', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506211, '2020-01-18', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506212, '2020-01-19', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506213, '2020-01-20', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506214, '2020-01-21', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506215, '2020-01-22', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506216, '2020-01-23', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506217, '2020-01-24', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506218, '2020-01-25', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506219, '2020-01-26', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506220, '2020-01-27', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506221, '2020-01-28', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506222, '2020-01-29', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506223, '2020-01-30', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506224, '2020-01-31', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506225, '2020-02-01', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506226, '2020-02-02', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506227, '2020-02-03', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506228, '2020-02-04', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506229, '2020-02-05', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506230, '2020-02-06', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506231, '2020-02-07', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506232, '2020-02-08', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506233, '2020-02-09', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506234, '2020-02-10', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506235, '2020-02-11', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506236, '2020-02-12', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506237, '2020-02-13', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506238, '2020-02-14', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506239, '2020-02-15', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506240, '2020-02-16', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506241, '2020-02-17', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506242, '2020-02-18', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506243, '2020-02-19', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506244, '2020-02-20', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506245, '2020-02-21', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506246, '2020-02-22', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506247, '2020-02-23', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506248, '2020-02-24', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506249, '2020-02-25', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506250, '2020-02-26', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506251, '2020-02-27', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506252, '2020-02-28', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506253, '2020-02-29', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506254, '2020-03-01', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506255, '2020-03-02', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506256, '2020-03-03', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506257, '2020-03-04', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506258, '2020-03-05', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506259, '2020-03-06', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506260, '2020-03-07', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506261, '2020-03-08', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506262, '2020-03-09', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506263, '2020-03-10', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506264, '2020-03-11', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506265, '2020-03-12', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506266, '2020-03-13', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506267, '2020-03-14', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506268, '2020-03-15', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506269, '2020-03-16', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506270, '2020-03-17', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506271, '2020-03-18', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506272, '2020-03-19', 'NC', 'New Caledonia', 'WPRO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506273, '2020-03-20', 'NC', 'New Caledonia', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506274, '2020-03-21', 'NC', 'New Caledonia', 'WPRO', '2', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506275, '2020-03-22', 'NC', 'New Caledonia', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506276, '2020-03-23', 'NC', 'New Caledonia', 'WPRO', '3', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506277, '2020-03-24', 'NC', 'New Caledonia', 'WPRO', '2', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506278, '2020-03-25', 'NC', 'New Caledonia', 'WPRO', '3', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506279, '2020-03-26', 'NC', 'New Caledonia', 'WPRO', '2', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506280, '2020-03-27', 'NC', 'New Caledonia', 'WPRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506281, '2020-03-28', 'NC', 'New Caledonia', 'WPRO', '1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506282, '2020-03-29', 'NC', 'New Caledonia', 'WPRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506283, '2020-03-30', 'NC', 'New Caledonia', 'WPRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506284, '2020-03-31', 'NC', 'New Caledonia', 'WPRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506285, '2020-04-01', 'NC', 'New Caledonia', 'WPRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506286, '2020-04-02', 'NC', 'New Caledonia', 'WPRO', '1', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506287, '2020-04-03', 'NC', 'New Caledonia', 'WPRO', '1', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506288, '2020-04-04', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506289, '2020-04-05', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506290, '2020-04-06', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506291, '2020-04-07', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506292, '2020-04-08', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506293, '2020-04-09', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506294, '2020-04-10', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506295, '2020-04-11', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506296, '2020-04-12', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506297, '2020-04-13', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506298, '2020-04-14', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506299, '2020-04-15', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506300, '2020-04-16', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506301, '2020-04-17', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506302, '2020-04-18', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506303, '2020-04-19', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506304, '2020-04-20', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506305, '2020-04-21', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506306, '2020-04-22', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506307, '2020-04-23', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506308, '2020-04-24', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506309, '2020-04-25', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506310, '2020-04-26', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506311, '2020-04-27', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506312, '2020-04-28', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506313, '2020-04-29', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506314, '2020-04-30', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506315, '2020-05-01', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506316, '2020-05-02', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506317, '2020-05-03', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506318, '2020-05-04', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506319, '2020-05-05', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506320, '2020-05-06', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506321, '2020-05-07', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506322, '2020-05-08', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506323, '2020-05-09', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506324, '2020-05-10', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506325, '2020-05-11', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506326, '2020-05-12', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506327, '2020-05-13', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506328, '2020-05-14', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506329, '2020-05-15', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506330, '2020-05-16', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506331, '2020-05-17', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506332, '2020-05-18', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506333, '2020-05-19', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506334, '2020-05-20', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506335, '2020-05-21', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506336, '2020-05-22', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506337, '2020-05-23', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506338, '2020-05-24', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506339, '2020-05-25', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506340, '2020-05-26', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506341, '2020-05-27', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506342, '2020-05-28', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506343, '2020-05-29', 'NC', 'New Caledonia', 'WPRO', '1', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506344, '2020-05-30', 'NC', 'New Caledonia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506345, '2020-05-31', 'NC', 'New Caledonia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506346, '2020-06-01', 'NC', 'New Caledonia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506347, '2020-06-02', 'NC', 'New Caledonia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506348, '2020-06-03', 'NC', 'New Caledonia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506349, '2020-06-04', 'NC', 'New Caledonia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506350, '2020-06-05', 'NC', 'New Caledonia', 'WPRO', '1', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506351, '2020-06-06', 'NC', 'New Caledonia', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506352, '2020-06-07', 'NC', 'New Caledonia', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506353, '2020-06-08', 'NC', 'New Caledonia', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506354, '2020-06-09', 'NC', 'New Caledonia', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506355, '2020-06-10', 'NC', 'New Caledonia', 'WPRO', '1', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506356, '2020-06-11', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506357, '2020-06-12', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506358, '2020-06-13', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506359, '2020-06-14', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506360, '2020-06-15', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506361, '2020-06-16', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506362, '2020-06-17', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506363, '2020-06-18', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506364, '2020-06-19', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506365, '2020-06-20', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506366, '2020-06-21', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506367, '2020-06-22', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506368, '2020-06-23', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506369, '2020-06-24', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506370, '2020-06-25', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506371, '2020-06-26', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506372, '2020-06-27', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506373, '2020-06-28', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506374, '2020-06-29', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506375, '2020-06-30', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506376, '2020-07-01', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506377, '2020-07-02', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506378, '2020-07-03', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506379, '2020-07-04', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506380, '2020-07-05', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506381, '2020-07-06', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506382, '2020-07-07', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506383, '2020-07-08', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506384, '2020-07-09', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506385, '2020-07-10', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506386, '2020-07-11', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506387, '2020-07-12', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506388, '2020-07-13', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506389, '2020-07-14', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506390, '2020-07-15', 'NC', 'New Caledonia', 'WPRO', '1', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506391, '2020-07-16', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506392, '2020-07-17', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506393, '2020-07-18', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506394, '2020-07-19', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506395, '2020-07-20', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506396, '2020-07-21', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506397, '2020-07-22', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506398, '2020-07-23', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506399, '2020-07-24', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506400, '2020-07-25', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506401, '2020-07-26', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506402, '2020-07-27', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506403, '2020-07-28', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506404, '2020-07-29', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506405, '2020-07-30', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506406, '2020-07-31', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506407, '2020-08-01', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506408, '2020-08-02', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506409, '2020-08-03', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506410, '2020-08-04', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506411, '2020-08-05', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506412, '2020-08-06', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506413, '2020-08-07', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506414, '2020-08-08', 'NC', 'New Caledonia', 'WPRO', '1', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506415, '2020-08-09', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506416, '2020-08-10', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506417, '2020-08-11', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506418, '2020-08-12', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506419, '2020-08-13', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506420, '2020-08-14', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506421, '2020-08-15', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506422, '2020-08-16', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506423, '2020-08-17', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506424, '2020-08-18', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506425, '2020-08-19', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506426, '2020-08-20', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506427, '2020-08-21', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506428, '2020-08-22', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506429, '2020-08-23', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506430, '2020-08-24', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506431, '2020-08-25', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506432, '2020-08-26', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506433, '2020-08-27', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506434, '2020-08-28', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506435, '2020-08-29', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506436, '2020-08-30', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506437, '2020-08-31', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506438, '2020-09-01', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506439, '2020-09-02', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506440, '2020-09-03', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506441, '2020-09-04', 'NC', 'New Caledonia', 'WPRO', '3', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506442, '2020-09-05', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506443, '2020-09-06', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506444, '2020-09-07', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506445, '2020-09-08', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506446, '2020-09-09', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506447, '2020-09-10', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506448, '2020-09-11', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506449, '2020-09-12', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506450, '2020-09-13', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506451, '2020-09-14', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506452, '2020-09-15', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506453, '2020-09-16', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506454, '2020-09-17', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506455, '2020-09-18', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506456, '2020-09-19', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506457, '2020-09-20', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506458, '2020-09-21', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506459, '2020-09-22', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506460, '2020-09-23', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506461, '2020-09-24', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506462, '2020-09-25', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506463, '2020-09-26', 'NC', 'New Caledonia', 'WPRO', '1', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506464, '2020-09-27', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506465, '2020-09-28', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506466, '2020-09-29', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506467, '2020-09-30', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506468, '2020-10-01', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506469, '2020-10-02', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506470, '2020-10-03', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506471, '2020-10-04', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506472, '2020-10-05', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506473, '2020-10-06', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506474, '2020-10-07', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506475, '2020-10-08', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506476, '2020-10-09', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506477, '2020-10-10', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506478, '2020-10-11', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506479, '2020-10-12', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506480, '2020-10-13', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506481, '2020-10-14', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506482, '2020-10-15', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506483, '2020-10-16', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506484, '2020-10-17', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506485, '2020-10-18', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506486, '2020-10-19', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506487, '2020-10-20', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506488, '2020-10-21', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506489, '2020-10-22', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506490, '2020-10-23', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506491, '2020-10-24', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506492, '2020-10-25', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506493, '2020-10-26', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506494, '2020-10-27', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506495, '2020-10-28', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506496, '2020-10-29', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506497, '2020-10-30', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506498, '2020-10-31', 'NC', 'New Caledonia', 'WPRO', '1', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506499, '2020-11-01', 'NC', 'New Caledonia', 'WPRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506500, '2020-11-02', 'NC', 'New Caledonia', 'WPRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506501, '2020-11-03', 'NC', 'New Caledonia', 'WPRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506502, '2020-11-04', 'NC', 'New Caledonia', 'WPRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506503, '2020-11-05', 'NC', 'New Caledonia', 'WPRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506504, '2020-11-06', 'NC', 'New Caledonia', 'WPRO', '1', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506505, '2020-11-07', 'NC', 'New Caledonia', 'WPRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506506, '2020-11-08', 'NC', 'New Caledonia', 'WPRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506507, '2020-11-09', 'NC', 'New Caledonia', 'WPRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506508, '2020-11-10', 'NC', 'New Caledonia', 'WPRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506509, '2020-11-11', 'NC', 'New Caledonia', 'WPRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506510, '2020-11-12', 'NC', 'New Caledonia', 'WPRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506511, '2020-11-13', 'NC', 'New Caledonia', 'WPRO', '1', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506512, '2020-11-14', 'NC', 'New Caledonia', 'WPRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506513, '2020-11-15', 'NC', 'New Caledonia', 'WPRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506514, '2020-11-16', 'NC', 'New Caledonia', 'WPRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506515, '2020-11-17', 'NC', 'New Caledonia', 'WPRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506516, '2020-11-18', 'NC', 'New Caledonia', 'WPRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506517, '2020-11-19', 'NC', 'New Caledonia', 'WPRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506518, '2020-11-20', 'NC', 'New Caledonia', 'WPRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506519, '2020-11-21', 'NC', 'New Caledonia', 'WPRO', '2', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506520, '2020-11-22', 'NC', 'New Caledonia', 'WPRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506521, '2020-11-23', 'NC', 'New Caledonia', 'WPRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506522, '2020-11-24', 'NC', 'New Caledonia', 'WPRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506523, '2020-11-25', 'NC', 'New Caledonia', 'WPRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506524, '2020-11-26', 'NC', 'New Caledonia', 'WPRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506525, '2020-11-27', 'NC', 'New Caledonia', 'WPRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506526, '2020-11-28', 'NC', 'New Caledonia', 'WPRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506527, '2020-11-29', 'NC', 'New Caledonia', 'WPRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506528, '2020-11-30', 'NC', 'New Caledonia', 'WPRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506529, '2020-12-01', 'NC', 'New Caledonia', 'WPRO', '1', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506530, '2020-12-02', 'NC', 'New Caledonia', 'WPRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506531, '2020-12-03', 'NC', 'New Caledonia', 'WPRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506532, '2020-12-04', 'NC', 'New Caledonia', 'WPRO', '1', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506533, '2020-12-05', 'NC', 'New Caledonia', 'WPRO', '1', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506534, '2020-12-06', 'NC', 'New Caledonia', 'WPRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506535, '2020-12-07', 'NC', 'New Caledonia', 'WPRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506536, '2020-12-08', 'NC', 'New Caledonia', 'WPRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506537, '2020-12-09', 'NC', 'New Caledonia', 'WPRO', '1', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506538, '2020-12-10', 'NC', 'New Caledonia', 'WPRO', '0', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506539, '2020-12-11', 'NC', 'New Caledonia', 'WPRO', '0', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506540, '2020-12-12', 'NC', 'New Caledonia', 'WPRO', '0', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506541, '2020-12-13', 'NC', 'New Caledonia', 'WPRO', '0', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506542, '2020-12-14', 'NC', 'New Caledonia', 'WPRO', '0', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506543, '2020-12-15', 'NC', 'New Caledonia', 'WPRO', '0', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506544, '2020-12-16', 'NC', 'New Caledonia', 'WPRO', '0', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506545, '2020-12-17', 'NC', 'New Caledonia', 'WPRO', '1', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506546, '2020-12-18', 'NC', 'New Caledonia', 'WPRO', '0', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506547, '2020-12-19', 'NC', 'New Caledonia', 'WPRO', '0', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506548, '2020-12-20', 'NC', 'New Caledonia', 'WPRO', '0', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506549, '2020-12-21', 'NC', 'New Caledonia', 'WPRO', '0', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506550, '2020-12-22', 'NC', 'New Caledonia', 'WPRO', '0', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506551, '2020-12-23', 'NC', 'New Caledonia', 'WPRO', '1', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506552, '2020-12-24', 'NC', 'New Caledonia', 'WPRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506553, '2020-12-25', 'NC', 'New Caledonia', 'WPRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506554, '2020-12-26', 'NC', 'New Caledonia', 'WPRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506555, '2020-12-27', 'NC', 'New Caledonia', 'WPRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506556, '2020-12-28', 'NC', 'New Caledonia', 'WPRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506557, '2020-12-29', 'NC', 'New Caledonia', 'WPRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506558, '2020-12-30', 'NC', 'New Caledonia', 'WPRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506559, '2020-12-31', 'NC', 'New Caledonia', 'WPRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506560, '2021-01-01', 'NC', 'New Caledonia', 'WPRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506561, '2021-01-02', 'NC', 'New Caledonia', 'WPRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506562, '2021-01-03', 'NC', 'New Caledonia', 'WPRO', '2', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506563, '2021-01-04', 'NC', 'New Caledonia', 'WPRO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506564, '2021-01-05', 'NC', 'New Caledonia', 'WPRO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506565, '2021-01-06', 'NC', 'New Caledonia', 'WPRO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506566, '2021-01-07', 'NC', 'New Caledonia', 'WPRO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506567, '2021-01-08', 'NC', 'New Caledonia', 'WPRO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506568, '2021-01-09', 'NC', 'New Caledonia', 'WPRO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506569, '2021-01-10', 'NC', 'New Caledonia', 'WPRO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506570, '2021-01-11', 'NC', 'New Caledonia', 'WPRO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506571, '2021-01-12', 'NC', 'New Caledonia', 'WPRO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506572, '2021-01-13', 'NC', 'New Caledonia', 'WPRO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506573, '2021-01-14', 'NC', 'New Caledonia', 'WPRO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506574, '2021-01-15', 'NC', 'New Caledonia', 'WPRO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506575, '2021-01-16', 'NC', 'New Caledonia', 'WPRO', '1', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506577, '2020-01-03', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506578, '2020-01-04', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506579, '2020-01-05', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506580, '2020-01-06', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506581, '2020-01-07', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506582, '2020-01-08', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506583, '2020-01-09', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506584, '2020-01-10', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506585, '2020-01-11', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506586, '2020-01-12', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506587, '2020-01-13', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506588, '2020-01-14', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506589, '2020-01-15', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506590, '2020-01-16', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506591, '2020-01-17', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506592, '2020-01-18', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506593, '2020-01-19', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506594, '2020-01-20', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506595, '2020-01-21', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506596, '2020-01-22', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506597, '2020-01-23', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506598, '2020-01-24', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506599, '2020-01-25', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506600, '2020-01-26', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506601, '2020-01-27', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506602, '2020-01-28', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506603, '2020-01-29', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506604, '2020-01-30', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506605, '2020-01-31', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506606, '2020-02-01', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506607, '2020-02-02', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506608, '2020-02-03', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506609, '2020-02-04', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506610, '2020-02-05', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506611, '2020-02-06', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506612, '2020-02-07', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506613, '2020-02-08', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506614, '2020-02-09', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506615, '2020-02-10', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506616, '2020-02-11', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506617, '2020-02-12', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506618, '2020-02-13', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506619, '2020-02-14', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506620, '2020-02-15', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506621, '2020-02-16', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506622, '2020-02-17', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506623, '2020-02-18', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506624, '2020-02-19', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506625, '2020-02-20', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506626, '2020-02-21', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506627, '2020-02-22', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506628, '2020-02-23', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506629, '2020-02-24', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506630, '2020-02-25', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506631, '2020-02-26', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506632, '2020-02-27', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506633, '2020-02-28', 'NZ', 'New Zealand', 'WPRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506634, '2020-02-29', 'NZ', 'New Zealand', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506635, '2020-03-01', 'NZ', 'New Zealand', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506636, '2020-03-02', 'NZ', 'New Zealand', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506637, '2020-03-03', 'NZ', 'New Zealand', 'WPRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506638, '2020-03-04', 'NZ', 'New Zealand', 'WPRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506639, '2020-03-05', 'NZ', 'New Zealand', 'WPRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506640, '2020-03-06', 'NZ', 'New Zealand', 'WPRO', '2', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506641, '2020-03-07', 'NZ', 'New Zealand', 'WPRO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506642, '2020-03-08', 'NZ', 'New Zealand', 'WPRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506643, '2020-03-09', 'NZ', 'New Zealand', 'WPRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506644, '2020-03-10', 'NZ', 'New Zealand', 'WPRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506645, '2020-03-11', 'NZ', 'New Zealand', 'WPRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506646, '2020-03-12', 'NZ', 'New Zealand', 'WPRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506647, '2020-03-13', 'NZ', 'New Zealand', 'WPRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506648, '2020-03-14', 'NZ', 'New Zealand', 'WPRO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506649, '2020-03-15', 'NZ', 'New Zealand', 'WPRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506650, '2020-03-16', 'NZ', 'New Zealand', 'WPRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506651, '2020-03-17', 'NZ', 'New Zealand', 'WPRO', '5', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506652, '2020-03-18', 'NZ', 'New Zealand', 'WPRO', '9', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506653, '2020-03-19', 'NZ', 'New Zealand', 'WPRO', '15', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506654, '2020-03-20', 'NZ', 'New Zealand', 'WPRO', '14', '53', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506655, '2020-03-21', 'NZ', 'New Zealand', 'WPRO', '13', '66', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506656, '2020-03-22', 'NZ', 'New Zealand', 'WPRO', '0', '66', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506657, '2020-03-23', 'NZ', 'New Zealand', 'WPRO', '36', '102', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506658, '2020-03-24', 'NZ', 'New Zealand', 'WPRO', '40', '142', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506659, '2020-03-25', 'NZ', 'New Zealand', 'WPRO', '47', '189', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506660, '2020-03-26', 'NZ', 'New Zealand', 'WPRO', '73', '262', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506661, '2020-03-27', 'NZ', 'New Zealand', 'WPRO', '76', '338', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506662, '2020-03-28', 'NZ', 'New Zealand', 'WPRO', '78', '416', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506663, '2020-03-29', 'NZ', 'New Zealand', 'WPRO', '60', '476', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (506664, '2020-03-30', 'NZ', 'New Zealand', 'WPRO', '76', '552', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (506665, '2020-03-31', 'NZ', 'New Zealand', 'WPRO', '48', '600', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (506666, '2020-04-01', 'NZ', 'New Zealand', 'WPRO', '47', '647', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (506667, '2020-04-02', 'NZ', 'New Zealand', 'WPRO', '76', '723', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (506668, '2020-04-03', 'NZ', 'New Zealand', 'WPRO', '51', '774', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (506669, '2020-04-04', 'NZ', 'New Zealand', 'WPRO', '50', '824', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (506670, '2020-04-05', 'NZ', 'New Zealand', 'WPRO', '48', '872', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (506671, '2020-04-06', 'NZ', 'New Zealand', 'WPRO', '39', '911', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (506672, '2020-04-07', 'NZ', 'New Zealand', 'WPRO', '32', '943', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (506673, '2020-04-08', 'NZ', 'New Zealand', 'WPRO', '26', '969', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (506674, '2020-04-09', 'NZ', 'New Zealand', 'WPRO', '23', '992', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (506675, '2020-04-10', 'NZ', 'New Zealand', 'WPRO', '23', '1015', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (506676, '2020-04-11', 'NZ', 'New Zealand', 'WPRO', '20', '1035', '3', '4', false);
INSERT INTO public.who_global_data_import VALUES (506677, '2020-04-12', 'NZ', 'New Zealand', 'WPRO', '14', '1049', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (506678, '2020-04-13', 'NZ', 'New Zealand', 'WPRO', '15', '1064', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (506679, '2020-04-14', 'NZ', 'New Zealand', 'WPRO', '8', '1072', '4', '9', false);
INSERT INTO public.who_global_data_import VALUES (506680, '2020-04-15', 'NZ', 'New Zealand', 'WPRO', '6', '1078', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (506681, '2020-04-16', 'NZ', 'New Zealand', 'WPRO', '6', '1084', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (506682, '2020-04-17', 'NZ', 'New Zealand', 'WPRO', '2', '1086', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (506683, '2020-04-18', 'NZ', 'New Zealand', 'WPRO', '8', '1094', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (506684, '2020-04-19', 'NZ', 'New Zealand', 'WPRO', '4', '1098', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (506685, '2020-04-20', 'NZ', 'New Zealand', 'WPRO', '7', '1105', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (506686, '2020-04-21', 'NZ', 'New Zealand', 'WPRO', '2', '1107', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (506687, '2020-04-22', 'NZ', 'New Zealand', 'WPRO', '5', '1112', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (506688, '2020-04-23', 'NZ', 'New Zealand', 'WPRO', '0', '1112', '2', '16', false);
INSERT INTO public.who_global_data_import VALUES (506689, '2020-04-24', 'NZ', 'New Zealand', 'WPRO', '2', '1114', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (506690, '2020-04-25', 'NZ', 'New Zealand', 'WPRO', '3', '1117', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (506691, '2020-04-26', 'NZ', 'New Zealand', 'WPRO', '4', '1121', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (506692, '2020-04-27', 'NZ', 'New Zealand', 'WPRO', '1', '1122', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (506693, '2020-04-28', 'NZ', 'New Zealand', 'WPRO', '2', '1124', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (506694, '2020-04-29', 'NZ', 'New Zealand', 'WPRO', '2', '1126', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (506695, '2020-04-30', 'NZ', 'New Zealand', 'WPRO', '3', '1129', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (506696, '2020-05-01', 'NZ', 'New Zealand', 'WPRO', '3', '1132', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (506697, '2020-05-02', 'NZ', 'New Zealand', 'WPRO', '2', '1134', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (506698, '2020-05-03', 'NZ', 'New Zealand', 'WPRO', '2', '1136', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (506699, '2020-05-04', 'NZ', 'New Zealand', 'WPRO', '1', '1137', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (506700, '2020-05-05', 'NZ', 'New Zealand', 'WPRO', '0', '1137', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (506701, '2020-05-06', 'NZ', 'New Zealand', 'WPRO', '1', '1138', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (506702, '2020-05-07', 'NZ', 'New Zealand', 'WPRO', '1', '1139', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (506703, '2020-05-08', 'NZ', 'New Zealand', 'WPRO', '2', '1141', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (506704, '2020-05-09', 'NZ', 'New Zealand', 'WPRO', '1', '1142', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (506705, '2020-05-10', 'NZ', 'New Zealand', 'WPRO', '2', '1144', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (506706, '2020-05-11', 'NZ', 'New Zealand', 'WPRO', '3', '1147', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (506707, '2020-05-12', 'NZ', 'New Zealand', 'WPRO', '0', '1147', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (506708, '2020-05-13', 'NZ', 'New Zealand', 'WPRO', '0', '1147', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (506709, '2020-05-14', 'NZ', 'New Zealand', 'WPRO', '0', '1147', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (506710, '2020-05-15', 'NZ', 'New Zealand', 'WPRO', '1', '1148', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (506711, '2020-05-16', 'NZ', 'New Zealand', 'WPRO', '0', '1148', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (506712, '2020-05-17', 'NZ', 'New Zealand', 'WPRO', '1', '1149', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (506713, '2020-05-18', 'NZ', 'New Zealand', 'WPRO', '0', '1149', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (506714, '2020-05-19', 'NZ', 'New Zealand', 'WPRO', '4', '1153', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (506715, '2020-05-20', 'NZ', 'New Zealand', 'WPRO', '0', '1153', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (506716, '2020-05-21', 'NZ', 'New Zealand', 'WPRO', '0', '1153', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (506717, '2020-05-22', 'NZ', 'New Zealand', 'WPRO', '1', '1154', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (506718, '2020-05-23', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (506719, '2020-05-24', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (506720, '2020-05-25', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (506721, '2020-05-26', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (506722, '2020-05-27', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (506723, '2020-05-28', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (506724, '2020-05-29', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506725, '2020-05-30', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506726, '2020-05-31', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506727, '2020-06-01', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506728, '2020-06-02', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506729, '2020-06-03', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506730, '2020-06-04', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506731, '2020-06-05', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506732, '2020-06-06', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506733, '2020-06-07', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506734, '2020-06-08', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506735, '2020-06-09', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506736, '2020-06-10', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506737, '2020-06-11', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506738, '2020-06-12', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506739, '2020-06-13', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506740, '2020-06-14', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506741, '2020-06-15', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506742, '2020-06-16', 'NZ', 'New Zealand', 'WPRO', '2', '1156', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506743, '2020-06-17', 'NZ', 'New Zealand', 'WPRO', '0', '1156', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506744, '2020-06-18', 'NZ', 'New Zealand', 'WPRO', '1', '1157', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506745, '2020-06-19', 'NZ', 'New Zealand', 'WPRO', '0', '1157', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506746, '2020-06-20', 'NZ', 'New Zealand', 'WPRO', '2', '1159', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506747, '2020-06-21', 'NZ', 'New Zealand', 'WPRO', '0', '1159', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506748, '2020-06-22', 'NZ', 'New Zealand', 'WPRO', '4', '1163', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506749, '2020-06-23', 'NZ', 'New Zealand', 'WPRO', '2', '1165', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506750, '2020-06-24', 'NZ', 'New Zealand', 'WPRO', '1', '1166', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506751, '2020-06-25', 'NZ', 'New Zealand', 'WPRO', '3', '1169', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506752, '2020-06-26', 'NZ', 'New Zealand', 'WPRO', '1', '1170', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506753, '2020-06-27', 'NZ', 'New Zealand', 'WPRO', '2', '1172', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506754, '2020-06-28', 'NZ', 'New Zealand', 'WPRO', '4', '1176', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506755, '2020-06-29', 'NZ', 'New Zealand', 'WPRO', '2', '1178', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506756, '2020-06-30', 'NZ', 'New Zealand', 'WPRO', '0', '1178', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506757, '2020-07-01', 'NZ', 'New Zealand', 'WPRO', '0', '1178', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506758, '2020-07-02', 'NZ', 'New Zealand', 'WPRO', '2', '1180', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506759, '2020-07-03', 'NZ', 'New Zealand', 'WPRO', '0', '1180', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506760, '2020-07-04', 'NZ', 'New Zealand', 'WPRO', '0', '1180', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506761, '2020-07-05', 'NZ', 'New Zealand', 'WPRO', '3', '1183', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506762, '2020-07-06', 'NZ', 'New Zealand', 'WPRO', '1', '1184', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506763, '2020-07-07', 'NZ', 'New Zealand', 'WPRO', '2', '1186', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506764, '2020-07-08', 'NZ', 'New Zealand', 'WPRO', '1', '1187', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506765, '2020-07-09', 'NZ', 'New Zealand', 'WPRO', '3', '1190', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506766, '2020-07-10', 'NZ', 'New Zealand', 'WPRO', '2', '1192', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506767, '2020-07-11', 'NZ', 'New Zealand', 'WPRO', '1', '1193', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506768, '2020-07-12', 'NZ', 'New Zealand', 'WPRO', '1', '1194', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506769, '2020-07-13', 'NZ', 'New Zealand', 'WPRO', '0', '1194', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506770, '2020-07-14', 'NZ', 'New Zealand', 'WPRO', '1', '1195', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506771, '2020-07-15', 'NZ', 'New Zealand', 'WPRO', '2', '1197', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506772, '2020-07-16', 'NZ', 'New Zealand', 'WPRO', '1', '1198', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506773, '2020-07-17', 'NZ', 'New Zealand', 'WPRO', '1', '1199', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506774, '2020-07-18', 'NZ', 'New Zealand', 'WPRO', '1', '1200', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506775, '2020-07-19', 'NZ', 'New Zealand', 'WPRO', '3', '1203', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506776, '2020-07-20', 'NZ', 'New Zealand', 'WPRO', '1', '1204', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506777, '2020-07-21', 'NZ', 'New Zealand', 'WPRO', '1', '1205', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506778, '2020-07-22', 'NZ', 'New Zealand', 'WPRO', '0', '1205', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506779, '2020-07-23', 'NZ', 'New Zealand', 'WPRO', '0', '1205', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506780, '2020-07-24', 'NZ', 'New Zealand', 'WPRO', '1', '1206', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506781, '2020-07-25', 'NZ', 'New Zealand', 'WPRO', '0', '1206', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506782, '2020-07-26', 'NZ', 'New Zealand', 'WPRO', '0', '1206', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506783, '2020-07-27', 'NZ', 'New Zealand', 'WPRO', '0', '1206', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506784, '2020-07-28', 'NZ', 'New Zealand', 'WPRO', '1', '1207', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506785, '2020-07-29', 'NZ', 'New Zealand', 'WPRO', '1', '1208', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506786, '2020-07-30', 'NZ', 'New Zealand', 'WPRO', '2', '1210', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506787, '2020-07-31', 'NZ', 'New Zealand', 'WPRO', '0', '1210', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506788, '2020-08-01', 'NZ', 'New Zealand', 'WPRO', '2', '1212', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506789, '2020-08-02', 'NZ', 'New Zealand', 'WPRO', '3', '1215', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506790, '2020-08-03', 'NZ', 'New Zealand', 'WPRO', '2', '1217', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506791, '2020-08-04', 'NZ', 'New Zealand', 'WPRO', '0', '1217', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506792, '2020-08-05', 'NZ', 'New Zealand', 'WPRO', '2', '1219', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506793, '2020-08-06', 'NZ', 'New Zealand', 'WPRO', '0', '1219', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506794, '2020-08-07', 'NZ', 'New Zealand', 'WPRO', '0', '1219', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506795, '2020-08-08', 'NZ', 'New Zealand', 'WPRO', '0', '1219', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506796, '2020-08-09', 'NZ', 'New Zealand', 'WPRO', '0', '1219', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506797, '2020-08-10', 'NZ', 'New Zealand', 'WPRO', '0', '1219', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506798, '2020-08-11', 'NZ', 'New Zealand', 'WPRO', '1', '1220', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506799, '2020-08-12', 'NZ', 'New Zealand', 'WPRO', '4', '1224', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506800, '2020-08-13', 'NZ', 'New Zealand', 'WPRO', '14', '1238', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506801, '2020-08-14', 'NZ', 'New Zealand', 'WPRO', '13', '1251', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506802, '2020-08-15', 'NZ', 'New Zealand', 'WPRO', '7', '1258', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506803, '2020-08-16', 'NZ', 'New Zealand', 'WPRO', '13', '1271', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506804, '2020-08-17', 'NZ', 'New Zealand', 'WPRO', '9', '1280', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506805, '2020-08-18', 'NZ', 'New Zealand', 'WPRO', '13', '1293', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506806, '2020-08-19', 'NZ', 'New Zealand', 'WPRO', '6', '1299', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506807, '2020-08-20', 'NZ', 'New Zealand', 'WPRO', '5', '1304', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506808, '2020-08-21', 'NZ', 'New Zealand', 'WPRO', '11', '1315', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506809, '2020-08-22', 'NZ', 'New Zealand', 'WPRO', '6', '1321', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506810, '2020-08-23', 'NZ', 'New Zealand', 'WPRO', '3', '1324', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506811, '2020-08-24', 'NZ', 'New Zealand', 'WPRO', '8', '1332', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506812, '2020-08-25', 'NZ', 'New Zealand', 'WPRO', '7', '1339', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506813, '2020-08-26', 'NZ', 'New Zealand', 'WPRO', '5', '1344', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506814, '2020-08-27', 'NZ', 'New Zealand', 'WPRO', '7', '1351', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506815, '2020-08-28', 'NZ', 'New Zealand', 'WPRO', '12', '1363', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506816, '2020-08-29', 'NZ', 'New Zealand', 'WPRO', '13', '1376', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506817, '2020-08-30', 'NZ', 'New Zealand', 'WPRO', '2', '1378', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506818, '2020-08-31', 'NZ', 'New Zealand', 'WPRO', '9', '1387', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506819, '2020-09-01', 'NZ', 'New Zealand', 'WPRO', '14', '1401', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506820, '2020-09-02', 'NZ', 'New Zealand', 'WPRO', '5', '1406', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506821, '2020-09-03', 'NZ', 'New Zealand', 'WPRO', '2', '1408', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506822, '2020-09-04', 'NZ', 'New Zealand', 'WPRO', '5', '1413', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (506823, '2020-09-05', 'NZ', 'New Zealand', 'WPRO', '3', '1416', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (506824, '2020-09-06', 'NZ', 'New Zealand', 'WPRO', '5', '1421', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (506825, '2020-09-07', 'NZ', 'New Zealand', 'WPRO', '4', '1425', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (506826, '2020-09-08', 'NZ', 'New Zealand', 'WPRO', '6', '1431', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (506827, '2020-09-09', 'NZ', 'New Zealand', 'WPRO', '6', '1437', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (506828, '2020-09-10', 'NZ', 'New Zealand', 'WPRO', '4', '1441', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (506829, '2020-09-11', 'NZ', 'New Zealand', 'WPRO', '1', '1442', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (506830, '2020-09-12', 'NZ', 'New Zealand', 'WPRO', '2', '1444', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (506831, '2020-09-13', 'NZ', 'New Zealand', 'WPRO', '2', '1446', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (506832, '2020-09-14', 'NZ', 'New Zealand', 'WPRO', '1', '1447', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (506833, '2020-09-15', 'NZ', 'New Zealand', 'WPRO', '3', '1450', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (506834, '2020-09-16', 'NZ', 'New Zealand', 'WPRO', '1', '1451', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (506835, '2020-09-17', 'NZ', 'New Zealand', 'WPRO', '7', '1458', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506836, '2020-09-18', 'NZ', 'New Zealand', 'WPRO', '0', '1458', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506837, '2020-09-19', 'NZ', 'New Zealand', 'WPRO', '2', '1460', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506838, '2020-09-20', 'NZ', 'New Zealand', 'WPRO', '4', '1464', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506839, '2020-09-21', 'NZ', 'New Zealand', 'WPRO', '0', '1464', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506840, '2020-09-22', 'NZ', 'New Zealand', 'WPRO', '0', '1464', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506841, '2020-09-23', 'NZ', 'New Zealand', 'WPRO', '4', '1468', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506842, '2020-09-24', 'NZ', 'New Zealand', 'WPRO', '3', '1471', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506843, '2020-09-25', 'NZ', 'New Zealand', 'WPRO', '2', '1473', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506844, '2020-09-26', 'NZ', 'New Zealand', 'WPRO', '2', '1475', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506845, '2020-09-27', 'NZ', 'New Zealand', 'WPRO', '2', '1477', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506846, '2020-09-28', 'NZ', 'New Zealand', 'WPRO', '0', '1477', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506847, '2020-09-29', 'NZ', 'New Zealand', 'WPRO', '2', '1479', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506848, '2020-09-30', 'NZ', 'New Zealand', 'WPRO', '1', '1480', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506849, '2020-10-01', 'NZ', 'New Zealand', 'WPRO', '12', '1492', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506850, '2020-10-02', 'NZ', 'New Zealand', 'WPRO', '0', '1492', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506851, '2020-10-03', 'NZ', 'New Zealand', 'WPRO', '1', '1493', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506852, '2020-10-04', 'NZ', 'New Zealand', 'WPRO', '5', '1498', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506853, '2020-10-05', 'NZ', 'New Zealand', 'WPRO', '1', '1499', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506854, '2020-10-06', 'NZ', 'New Zealand', 'WPRO', '3', '1502', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506855, '2020-10-07', 'NZ', 'New Zealand', 'WPRO', '3', '1505', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506856, '2020-10-08', 'NZ', 'New Zealand', 'WPRO', '3', '1508', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506857, '2020-10-09', 'NZ', 'New Zealand', 'WPRO', '2', '1510', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506858, '2020-10-10', 'NZ', 'New Zealand', 'WPRO', '4', '1514', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506859, '2020-10-11', 'NZ', 'New Zealand', 'WPRO', '1', '1515', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506860, '2020-10-12', 'NZ', 'New Zealand', 'WPRO', '0', '1515', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506861, '2020-10-13', 'NZ', 'New Zealand', 'WPRO', '1', '1516', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506862, '2020-10-14', 'NZ', 'New Zealand', 'WPRO', '2', '1518', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506863, '2020-10-15', 'NZ', 'New Zealand', 'WPRO', '2', '1520', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506864, '2020-10-16', 'NZ', 'New Zealand', 'WPRO', '4', '1524', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506865, '2020-10-17', 'NZ', 'New Zealand', 'WPRO', '3', '1527', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506866, '2020-10-18', 'NZ', 'New Zealand', 'WPRO', '3', '1530', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506867, '2020-10-19', 'NZ', 'New Zealand', 'WPRO', '0', '1530', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506868, '2020-10-20', 'NZ', 'New Zealand', 'WPRO', '1', '1531', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506869, '2020-10-21', 'NZ', 'New Zealand', 'WPRO', '25', '1556', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506870, '2020-10-22', 'NZ', 'New Zealand', 'WPRO', '2', '1558', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506871, '2020-10-23', 'NZ', 'New Zealand', 'WPRO', '9', '1567', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506872, '2020-10-24', 'NZ', 'New Zealand', 'WPRO', '11', '1578', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506873, '2020-10-25', 'NZ', 'New Zealand', 'WPRO', '1', '1579', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506874, '2020-10-26', 'NZ', 'New Zealand', 'WPRO', '5', '1584', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506875, '2020-10-27', 'NZ', 'New Zealand', 'WPRO', '1', '1585', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506876, '2020-10-28', 'NZ', 'New Zealand', 'WPRO', '2', '1587', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506877, '2020-10-29', 'NZ', 'New Zealand', 'WPRO', '6', '1593', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506878, '2020-10-30', 'NZ', 'New Zealand', 'WPRO', '1', '1594', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506879, '2020-10-31', 'NZ', 'New Zealand', 'WPRO', '7', '1601', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506880, '2020-11-01', 'NZ', 'New Zealand', 'WPRO', '2', '1603', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506881, '2020-11-02', 'NZ', 'New Zealand', 'WPRO', '4', '1607', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506882, '2020-11-03', 'NZ', 'New Zealand', 'WPRO', '5', '1612', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506883, '2020-11-04', 'NZ', 'New Zealand', 'WPRO', '3', '1615', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506884, '2020-11-05', 'NZ', 'New Zealand', 'WPRO', '2', '1617', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506885, '2020-11-06', 'NZ', 'New Zealand', 'WPRO', '1', '1618', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506886, '2020-11-07', 'NZ', 'New Zealand', 'WPRO', '2', '1620', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506887, '2020-11-08', 'NZ', 'New Zealand', 'WPRO', '6', '1626', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506888, '2020-11-09', 'NZ', 'New Zealand', 'WPRO', '4', '1630', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506889, '2020-11-10', 'NZ', 'New Zealand', 'WPRO', '1', '1631', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506890, '2020-11-11', 'NZ', 'New Zealand', 'WPRO', '1', '1632', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506891, '2020-11-12', 'NZ', 'New Zealand', 'WPRO', '3', '1635', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506892, '2020-11-13', 'NZ', 'New Zealand', 'WPRO', '4', '1639', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506893, '2020-11-14', 'NZ', 'New Zealand', 'WPRO', '3', '1642', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506894, '2020-11-15', 'NZ', 'New Zealand', 'WPRO', '3', '1645', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506895, '2020-11-16', 'NZ', 'New Zealand', 'WPRO', '0', '1645', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506896, '2020-11-17', 'NZ', 'New Zealand', 'WPRO', '4', '1649', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506897, '2020-11-18', 'NZ', 'New Zealand', 'WPRO', '3', '1652', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506898, '2020-11-19', 'NZ', 'New Zealand', 'WPRO', '2', '1654', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506899, '2020-11-20', 'NZ', 'New Zealand', 'WPRO', '3', '1657', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506900, '2020-11-21', 'NZ', 'New Zealand', 'WPRO', '6', '1663', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506901, '2020-11-22', 'NZ', 'New Zealand', 'WPRO', '9', '1672', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506902, '2020-11-23', 'NZ', 'New Zealand', 'WPRO', '1', '1673', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506903, '2020-11-24', 'NZ', 'New Zealand', 'WPRO', '2', '1675', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506904, '2020-11-25', 'NZ', 'New Zealand', 'WPRO', '8', '1683', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506905, '2020-11-26', 'NZ', 'New Zealand', 'WPRO', '1', '1684', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506906, '2020-11-27', 'NZ', 'New Zealand', 'WPRO', '7', '1691', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506907, '2020-11-28', 'NZ', 'New Zealand', 'WPRO', '3', '1694', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506908, '2020-11-29', 'NZ', 'New Zealand', 'WPRO', '2', '1696', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506909, '2020-11-30', 'NZ', 'New Zealand', 'WPRO', '4', '1700', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506910, '2020-12-01', 'NZ', 'New Zealand', 'WPRO', '3', '1703', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506911, '2020-12-02', 'NZ', 'New Zealand', 'WPRO', '1', '1704', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506912, '2020-12-03', 'NZ', 'New Zealand', 'WPRO', '9', '1713', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506913, '2020-12-04', 'NZ', 'New Zealand', 'WPRO', '0', '1713', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506914, '2020-12-05', 'NZ', 'New Zealand', 'WPRO', '9', '1722', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506915, '2020-12-06', 'NZ', 'New Zealand', 'WPRO', '0', '1722', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506916, '2020-12-07', 'NZ', 'New Zealand', 'WPRO', '1', '1723', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506917, '2020-12-08', 'NZ', 'New Zealand', 'WPRO', '6', '1729', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506918, '2020-12-09', 'NZ', 'New Zealand', 'WPRO', '1', '1730', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506919, '2020-12-10', 'NZ', 'New Zealand', 'WPRO', '0', '1730', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506920, '2020-12-11', 'NZ', 'New Zealand', 'WPRO', '6', '1736', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506921, '2020-12-12', 'NZ', 'New Zealand', 'WPRO', '0', '1736', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506922, '2020-12-13', 'NZ', 'New Zealand', 'WPRO', '4', '1740', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506923, '2020-12-14', 'NZ', 'New Zealand', 'WPRO', '0', '1740', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506924, '2020-12-15', 'NZ', 'New Zealand', 'WPRO', '0', '1740', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506925, '2020-12-16', 'NZ', 'New Zealand', 'WPRO', '4', '1744', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506926, '2020-12-17', 'NZ', 'New Zealand', 'WPRO', '0', '1744', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506927, '2020-12-18', 'NZ', 'New Zealand', 'WPRO', '10', '1754', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506928, '2020-12-19', 'NZ', 'New Zealand', 'WPRO', '0', '1754', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506929, '2020-12-20', 'NZ', 'New Zealand', 'WPRO', '6', '1760', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506930, '2020-12-21', 'NZ', 'New Zealand', 'WPRO', '5', '1765', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506931, '2020-12-22', 'NZ', 'New Zealand', 'WPRO', '0', '1765', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506932, '2020-12-23', 'NZ', 'New Zealand', 'WPRO', '7', '1772', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506933, '2020-12-24', 'NZ', 'New Zealand', 'WPRO', '0', '1772', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506934, '2020-12-25', 'NZ', 'New Zealand', 'WPRO', '0', '1772', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506935, '2020-12-26', 'NZ', 'New Zealand', 'WPRO', '0', '1772', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506936, '2020-12-27', 'NZ', 'New Zealand', 'WPRO', '16', '1788', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506937, '2020-12-28', 'NZ', 'New Zealand', 'WPRO', '0', '1788', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506938, '2020-12-29', 'NZ', 'New Zealand', 'WPRO', '7', '1795', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506939, '2020-12-30', 'NZ', 'New Zealand', 'WPRO', '0', '1795', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506940, '2020-12-31', 'NZ', 'New Zealand', 'WPRO', '11', '1806', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506941, '2021-01-01', 'NZ', 'New Zealand', 'WPRO', '0', '1806', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506942, '2021-01-02', 'NZ', 'New Zealand', 'WPRO', '0', '1806', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506943, '2021-01-03', 'NZ', 'New Zealand', 'WPRO', '19', '1825', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506944, '2021-01-04', 'NZ', 'New Zealand', 'WPRO', '0', '1825', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506945, '2021-01-05', 'NZ', 'New Zealand', 'WPRO', '3', '1828', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506946, '2021-01-06', 'NZ', 'New Zealand', 'WPRO', '0', '1828', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506947, '2021-01-07', 'NZ', 'New Zealand', 'WPRO', '4', '1832', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506948, '2021-01-08', 'NZ', 'New Zealand', 'WPRO', '0', '1832', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506949, '2021-01-09', 'NZ', 'New Zealand', 'WPRO', '0', '1832', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506950, '2021-01-10', 'NZ', 'New Zealand', 'WPRO', '29', '1861', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506951, '2021-01-11', 'NZ', 'New Zealand', 'WPRO', '4', '1865', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506952, '2021-01-12', 'NZ', 'New Zealand', 'WPRO', '0', '1865', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506953, '2021-01-13', 'NZ', 'New Zealand', 'WPRO', '7', '1872', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506954, '2021-01-14', 'NZ', 'New Zealand', 'WPRO', '0', '1872', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506955, '2021-01-15', 'NZ', 'New Zealand', 'WPRO', '18', '1890', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506956, '2021-01-16', 'NZ', 'New Zealand', 'WPRO', '0', '1890', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (506958, '2020-01-03', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506959, '2020-01-04', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506960, '2020-01-05', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506961, '2020-01-06', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506962, '2020-01-07', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506963, '2020-01-08', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506964, '2020-01-09', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506965, '2020-01-10', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506966, '2020-01-11', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506967, '2020-01-12', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506968, '2020-01-13', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506969, '2020-01-14', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506970, '2020-01-15', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506971, '2020-01-16', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506972, '2020-01-17', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506973, '2020-01-18', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506974, '2020-01-19', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506975, '2020-01-20', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506976, '2020-01-21', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506977, '2020-01-22', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506978, '2020-01-23', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506979, '2020-01-24', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506980, '2020-01-25', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506981, '2020-01-26', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506982, '2020-01-27', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506983, '2020-01-28', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506984, '2020-01-29', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506985, '2020-01-30', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506986, '2020-01-31', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506987, '2020-02-01', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506988, '2020-02-02', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506989, '2020-02-03', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506990, '2020-02-04', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506991, '2020-02-05', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506992, '2020-02-06', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506993, '2020-02-07', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506994, '2020-02-08', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506995, '2020-02-09', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506996, '2020-02-10', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506997, '2020-02-11', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506998, '2020-02-12', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (506999, '2020-02-13', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507000, '2020-02-14', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507001, '2020-02-15', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507002, '2020-02-16', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507003, '2020-02-17', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507004, '2020-02-18', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507005, '2020-02-19', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507006, '2020-02-20', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507007, '2020-02-21', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507008, '2020-02-22', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507009, '2020-02-23', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507010, '2020-02-24', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507011, '2020-02-25', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507012, '2020-02-26', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507013, '2020-02-27', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507014, '2020-02-28', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507015, '2020-02-29', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507016, '2020-03-01', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507017, '2020-03-02', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507018, '2020-03-03', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507019, '2020-03-04', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507020, '2020-03-05', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507021, '2020-03-06', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507022, '2020-03-07', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507023, '2020-03-08', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507024, '2020-03-09', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507025, '2020-03-10', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507026, '2020-03-11', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507027, '2020-03-12', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507028, '2020-03-13', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507029, '2020-03-14', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507030, '2020-03-15', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507031, '2020-03-16', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507032, '2020-03-17', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507033, '2020-03-18', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507034, '2020-03-19', 'NI', 'Nicaragua', 'AMRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507035, '2020-03-20', 'NI', 'Nicaragua', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507036, '2020-03-21', 'NI', 'Nicaragua', 'AMRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507037, '2020-03-22', 'NI', 'Nicaragua', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507038, '2020-03-23', 'NI', 'Nicaragua', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507039, '2020-03-24', 'NI', 'Nicaragua', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507040, '2020-03-25', 'NI', 'Nicaragua', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507041, '2020-03-26', 'NI', 'Nicaragua', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507042, '2020-03-27', 'NI', 'Nicaragua', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507043, '2020-03-28', 'NI', 'Nicaragua', 'AMRO', '0', '2', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (507044, '2020-03-29', 'NI', 'Nicaragua', 'AMRO', '2', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (507045, '2020-03-30', 'NI', 'Nicaragua', 'AMRO', '0', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (507046, '2020-03-31', 'NI', 'Nicaragua', 'AMRO', '0', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (507047, '2020-04-01', 'NI', 'Nicaragua', 'AMRO', '0', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (507048, '2020-04-02', 'NI', 'Nicaragua', 'AMRO', '1', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (507049, '2020-04-03', 'NI', 'Nicaragua', 'AMRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (507050, '2020-04-04', 'NI', 'Nicaragua', 'AMRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (507051, '2020-04-05', 'NI', 'Nicaragua', 'AMRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (507052, '2020-04-06', 'NI', 'Nicaragua', 'AMRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (507053, '2020-04-07', 'NI', 'Nicaragua', 'AMRO', '1', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (507054, '2020-04-08', 'NI', 'Nicaragua', 'AMRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (507055, '2020-04-09', 'NI', 'Nicaragua', 'AMRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (507056, '2020-04-10', 'NI', 'Nicaragua', 'AMRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (507057, '2020-04-11', 'NI', 'Nicaragua', 'AMRO', '1', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (507058, '2020-04-12', 'NI', 'Nicaragua', 'AMRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (507059, '2020-04-13', 'NI', 'Nicaragua', 'AMRO', '2', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (507060, '2020-04-14', 'NI', 'Nicaragua', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (507061, '2020-04-15', 'NI', 'Nicaragua', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (507062, '2020-04-16', 'NI', 'Nicaragua', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (507063, '2020-04-17', 'NI', 'Nicaragua', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (507064, '2020-04-18', 'NI', 'Nicaragua', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (507065, '2020-04-19', 'NI', 'Nicaragua', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (507066, '2020-04-20', 'NI', 'Nicaragua', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (507067, '2020-04-21', 'NI', 'Nicaragua', 'AMRO', '0', '9', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (507068, '2020-04-22', 'NI', 'Nicaragua', 'AMRO', '1', '10', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (507069, '2020-04-23', 'NI', 'Nicaragua', 'AMRO', '0', '10', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (507070, '2020-04-24', 'NI', 'Nicaragua', 'AMRO', '0', '10', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (507071, '2020-04-25', 'NI', 'Nicaragua', 'AMRO', '1', '11', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (507072, '2020-04-26', 'NI', 'Nicaragua', 'AMRO', '0', '11', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (507073, '2020-04-27', 'NI', 'Nicaragua', 'AMRO', '2', '13', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (507074, '2020-04-28', 'NI', 'Nicaragua', 'AMRO', '0', '13', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (507075, '2020-04-29', 'NI', 'Nicaragua', 'AMRO', '0', '13', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (507076, '2020-04-30', 'NI', 'Nicaragua', 'AMRO', '0', '13', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (507077, '2020-05-01', 'NI', 'Nicaragua', 'AMRO', '1', '14', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (507078, '2020-05-02', 'NI', 'Nicaragua', 'AMRO', '0', '14', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (507079, '2020-05-03', 'NI', 'Nicaragua', 'AMRO', '0', '14', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (507080, '2020-05-04', 'NI', 'Nicaragua', 'AMRO', '0', '14', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (507081, '2020-05-05', 'NI', 'Nicaragua', 'AMRO', '1', '15', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (507082, '2020-05-06', 'NI', 'Nicaragua', 'AMRO', '0', '15', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (507083, '2020-05-07', 'NI', 'Nicaragua', 'AMRO', '1', '16', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (507084, '2020-05-08', 'NI', 'Nicaragua', 'AMRO', '0', '16', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (507085, '2020-05-09', 'NI', 'Nicaragua', 'AMRO', '0', '16', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (507086, '2020-05-10', 'NI', 'Nicaragua', 'AMRO', '0', '16', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (507087, '2020-05-11', 'NI', 'Nicaragua', 'AMRO', '0', '16', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (507088, '2020-05-12', 'NI', 'Nicaragua', 'AMRO', '0', '16', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (507089, '2020-05-13', 'NI', 'Nicaragua', 'AMRO', '0', '16', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (507090, '2020-05-14', 'NI', 'Nicaragua', 'AMRO', '9', '25', '3', '8', false);
INSERT INTO public.who_global_data_import VALUES (507091, '2020-05-15', 'NI', 'Nicaragua', 'AMRO', '0', '25', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (507092, '2020-05-16', 'NI', 'Nicaragua', 'AMRO', '0', '25', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (507093, '2020-05-17', 'NI', 'Nicaragua', 'AMRO', '0', '25', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (507094, '2020-05-18', 'NI', 'Nicaragua', 'AMRO', '0', '25', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (507095, '2020-05-19', 'NI', 'Nicaragua', 'AMRO', '0', '25', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (507096, '2020-05-20', 'NI', 'Nicaragua', 'AMRO', '0', '25', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (507097, '2020-05-21', 'NI', 'Nicaragua', 'AMRO', '254', '279', '9', '17', false);
INSERT INTO public.who_global_data_import VALUES (507098, '2020-05-22', 'NI', 'Nicaragua', 'AMRO', '0', '279', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (507099, '2020-05-23', 'NI', 'Nicaragua', 'AMRO', '0', '279', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (507100, '2020-05-24', 'NI', 'Nicaragua', 'AMRO', '0', '279', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (507101, '2020-05-25', 'NI', 'Nicaragua', 'AMRO', '0', '279', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (507102, '2020-05-26', 'NI', 'Nicaragua', 'AMRO', '0', '279', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (507103, '2020-05-27', 'NI', 'Nicaragua', 'AMRO', '0', '279', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (507104, '2020-05-28', 'NI', 'Nicaragua', 'AMRO', '480', '759', '18', '35', false);
INSERT INTO public.who_global_data_import VALUES (507105, '2020-05-29', 'NI', 'Nicaragua', 'AMRO', '126', '885', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (507106, '2020-05-30', 'NI', 'Nicaragua', 'AMRO', '0', '885', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (507107, '2020-05-31', 'NI', 'Nicaragua', 'AMRO', '0', '885', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (507108, '2020-06-01', 'NI', 'Nicaragua', 'AMRO', '0', '885', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (507109, '2020-06-02', 'NI', 'Nicaragua', 'AMRO', '0', '885', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (507110, '2020-06-03', 'NI', 'Nicaragua', 'AMRO', '65', '950', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (507111, '2020-06-04', 'NI', 'Nicaragua', 'AMRO', '359', '1309', '11', '46', false);
INSERT INTO public.who_global_data_import VALUES (507112, '2020-06-05', 'NI', 'Nicaragua', 'AMRO', '0', '1309', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (507113, '2020-06-06', 'NI', 'Nicaragua', 'AMRO', '0', '1309', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (507114, '2020-06-07', 'NI', 'Nicaragua', 'AMRO', '0', '1309', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (507115, '2020-06-08', 'NI', 'Nicaragua', 'AMRO', '0', '1309', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (507116, '2020-06-09', 'NI', 'Nicaragua', 'AMRO', '0', '1309', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (507117, '2020-06-10', 'NI', 'Nicaragua', 'AMRO', '0', '1309', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (507118, '2020-06-11', 'NI', 'Nicaragua', 'AMRO', '346', '1655', '9', '55', false);
INSERT INTO public.who_global_data_import VALUES (507119, '2020-06-12', 'NI', 'Nicaragua', 'AMRO', '0', '1655', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (507120, '2020-06-13', 'NI', 'Nicaragua', 'AMRO', '0', '1655', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (507121, '2020-06-14', 'NI', 'Nicaragua', 'AMRO', '0', '1655', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (507122, '2020-06-15', 'NI', 'Nicaragua', 'AMRO', '0', '1655', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (507123, '2020-06-16', 'NI', 'Nicaragua', 'AMRO', '0', '1655', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (507124, '2020-06-17', 'NI', 'Nicaragua', 'AMRO', '0', '1655', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (507125, '2020-06-18', 'NI', 'Nicaragua', 'AMRO', '359', '2014', '9', '64', false);
INSERT INTO public.who_global_data_import VALUES (507126, '2020-06-19', 'NI', 'Nicaragua', 'AMRO', '0', '2014', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (507127, '2020-06-20', 'NI', 'Nicaragua', 'AMRO', '0', '2014', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (507128, '2020-06-21', 'NI', 'Nicaragua', 'AMRO', '0', '2014', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (507129, '2020-06-22', 'NI', 'Nicaragua', 'AMRO', '0', '2014', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (507130, '2020-06-23', 'NI', 'Nicaragua', 'AMRO', '0', '2014', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (507131, '2020-06-24', 'NI', 'Nicaragua', 'AMRO', '0', '2014', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (507132, '2020-06-25', 'NI', 'Nicaragua', 'AMRO', '0', '2014', '10', '74', false);
INSERT INTO public.who_global_data_import VALUES (507133, '2020-06-26', 'NI', 'Nicaragua', 'AMRO', '0', '2014', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (507134, '2020-06-27', 'NI', 'Nicaragua', 'AMRO', '0', '2014', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (507135, '2020-06-28', 'NI', 'Nicaragua', 'AMRO', '0', '2014', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (507136, '2020-06-29', 'NI', 'Nicaragua', 'AMRO', '0', '2014', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (507137, '2020-06-30', 'NI', 'Nicaragua', 'AMRO', '0', '2014', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (507138, '2020-07-01', 'NI', 'Nicaragua', 'AMRO', '0', '2014', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (507139, '2020-07-02', 'NI', 'Nicaragua', 'AMRO', '168', '2182', '9', '83', false);
INSERT INTO public.who_global_data_import VALUES (507140, '2020-07-03', 'NI', 'Nicaragua', 'AMRO', '0', '2182', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (507141, '2020-07-04', 'NI', 'Nicaragua', 'AMRO', '0', '2182', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (507142, '2020-07-05', 'NI', 'Nicaragua', 'AMRO', '0', '2182', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (507143, '2020-07-06', 'NI', 'Nicaragua', 'AMRO', '0', '2182', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (507144, '2020-07-07', 'NI', 'Nicaragua', 'AMRO', '0', '2182', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (507145, '2020-07-08', 'NI', 'Nicaragua', 'AMRO', '0', '2182', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (507146, '2020-07-09', 'NI', 'Nicaragua', 'AMRO', '229', '2411', '8', '91', false);
INSERT INTO public.who_global_data_import VALUES (507147, '2020-07-10', 'NI', 'Nicaragua', 'AMRO', '0', '2411', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (507148, '2020-07-11', 'NI', 'Nicaragua', 'AMRO', '0', '2411', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (507149, '2020-07-12', 'NI', 'Nicaragua', 'AMRO', '0', '2411', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (507150, '2020-07-13', 'NI', 'Nicaragua', 'AMRO', '0', '2411', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (507151, '2020-07-14', 'NI', 'Nicaragua', 'AMRO', '0', '2411', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (507152, '2020-07-15', 'NI', 'Nicaragua', 'AMRO', '301', '2712', '8', '99', false);
INSERT INTO public.who_global_data_import VALUES (507153, '2020-07-16', 'NI', 'Nicaragua', 'AMRO', '0', '2712', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (507154, '2020-07-17', 'NI', 'Nicaragua', 'AMRO', '0', '2712', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (507155, '2020-07-18', 'NI', 'Nicaragua', 'AMRO', '0', '2712', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (507156, '2020-07-19', 'NI', 'Nicaragua', 'AMRO', '0', '2712', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (507157, '2020-07-20', 'NI', 'Nicaragua', 'AMRO', '0', '2712', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (507158, '2020-07-21', 'NI', 'Nicaragua', 'AMRO', '0', '2712', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (507159, '2020-07-22', 'NI', 'Nicaragua', 'AMRO', '292', '3004', '9', '108', false);
INSERT INTO public.who_global_data_import VALUES (507160, '2020-07-23', 'NI', 'Nicaragua', 'AMRO', '0', '3004', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (507161, '2020-07-24', 'NI', 'Nicaragua', 'AMRO', '0', '3004', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (507162, '2020-07-25', 'NI', 'Nicaragua', 'AMRO', '0', '3004', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (507163, '2020-07-26', 'NI', 'Nicaragua', 'AMRO', '0', '3004', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (507164, '2020-07-27', 'NI', 'Nicaragua', 'AMRO', '0', '3004', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (507165, '2020-07-28', 'NI', 'Nicaragua', 'AMRO', '0', '3004', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (507166, '2020-07-29', 'NI', 'Nicaragua', 'AMRO', '76', '3080', '8', '116', false);
INSERT INTO public.who_global_data_import VALUES (507167, '2020-07-30', 'NI', 'Nicaragua', 'AMRO', '0', '3080', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (507168, '2020-07-31', 'NI', 'Nicaragua', 'AMRO', '0', '3080', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (507169, '2020-08-01', 'NI', 'Nicaragua', 'AMRO', '0', '3080', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (507170, '2020-08-02', 'NI', 'Nicaragua', 'AMRO', '0', '3080', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (507171, '2020-08-03', 'NI', 'Nicaragua', 'AMRO', '0', '3080', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (507172, '2020-08-04', 'NI', 'Nicaragua', 'AMRO', '0', '3080', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (507173, '2020-08-05', 'NI', 'Nicaragua', 'AMRO', '186', '3266', '7', '123', false);
INSERT INTO public.who_global_data_import VALUES (507174, '2020-08-06', 'NI', 'Nicaragua', 'AMRO', '0', '3266', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (507175, '2020-08-07', 'NI', 'Nicaragua', 'AMRO', '0', '3266', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (507176, '2020-08-08', 'NI', 'Nicaragua', 'AMRO', '0', '3266', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (507177, '2020-08-09', 'NI', 'Nicaragua', 'AMRO', '0', '3266', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (507178, '2020-08-10', 'NI', 'Nicaragua', 'AMRO', '0', '3266', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (507179, '2020-08-11', 'NI', 'Nicaragua', 'AMRO', '0', '3266', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (507180, '2020-08-12', 'NI', 'Nicaragua', 'AMRO', '147', '3413', '5', '128', false);
INSERT INTO public.who_global_data_import VALUES (507181, '2020-08-13', 'NI', 'Nicaragua', 'AMRO', '0', '3413', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (507182, '2020-08-14', 'NI', 'Nicaragua', 'AMRO', '0', '3413', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (507183, '2020-08-15', 'NI', 'Nicaragua', 'AMRO', '0', '3413', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (507184, '2020-08-16', 'NI', 'Nicaragua', 'AMRO', '0', '3413', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (507185, '2020-08-17', 'NI', 'Nicaragua', 'AMRO', '0', '3413', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (507186, '2020-08-18', 'NI', 'Nicaragua', 'AMRO', '0', '3413', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (507187, '2020-08-19', 'NI', 'Nicaragua', 'AMRO', '127', '3540', '5', '133', false);
INSERT INTO public.who_global_data_import VALUES (507188, '2020-08-20', 'NI', 'Nicaragua', 'AMRO', '0', '3540', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (507189, '2020-08-21', 'NI', 'Nicaragua', 'AMRO', '0', '3540', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (507190, '2020-08-22', 'NI', 'Nicaragua', 'AMRO', '0', '3540', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (507191, '2020-08-23', 'NI', 'Nicaragua', 'AMRO', '0', '3540', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (507192, '2020-08-24', 'NI', 'Nicaragua', 'AMRO', '0', '3540', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (507193, '2020-08-25', 'NI', 'Nicaragua', 'AMRO', '0', '3540', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (507194, '2020-08-26', 'NI', 'Nicaragua', 'AMRO', '119', '3659', '4', '137', false);
INSERT INTO public.who_global_data_import VALUES (507195, '2020-08-27', 'NI', 'Nicaragua', 'AMRO', '0', '3659', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (507196, '2020-08-28', 'NI', 'Nicaragua', 'AMRO', '0', '3659', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (507197, '2020-08-29', 'NI', 'Nicaragua', 'AMRO', '0', '3659', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (507198, '2020-08-30', 'NI', 'Nicaragua', 'AMRO', '0', '3659', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (507199, '2020-08-31', 'NI', 'Nicaragua', 'AMRO', '0', '3659', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (507200, '2020-09-01', 'NI', 'Nicaragua', 'AMRO', '0', '3659', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (507201, '2020-09-02', 'NI', 'Nicaragua', 'AMRO', '114', '3773', '4', '141', false);
INSERT INTO public.who_global_data_import VALUES (507202, '2020-09-03', 'NI', 'Nicaragua', 'AMRO', '0', '3773', '0', '141', false);
INSERT INTO public.who_global_data_import VALUES (507203, '2020-09-04', 'NI', 'Nicaragua', 'AMRO', '0', '3773', '0', '141', false);
INSERT INTO public.who_global_data_import VALUES (507204, '2020-09-05', 'NI', 'Nicaragua', 'AMRO', '0', '3773', '0', '141', false);
INSERT INTO public.who_global_data_import VALUES (507205, '2020-09-06', 'NI', 'Nicaragua', 'AMRO', '0', '3773', '0', '141', false);
INSERT INTO public.who_global_data_import VALUES (507206, '2020-09-07', 'NI', 'Nicaragua', 'AMRO', '0', '3773', '0', '141', false);
INSERT INTO public.who_global_data_import VALUES (507207, '2020-09-08', 'NI', 'Nicaragua', 'AMRO', '0', '3773', '0', '141', false);
INSERT INTO public.who_global_data_import VALUES (507208, '2020-09-09', 'NI', 'Nicaragua', 'AMRO', '104', '3877', '3', '144', false);
INSERT INTO public.who_global_data_import VALUES (507209, '2020-09-10', 'NI', 'Nicaragua', 'AMRO', '0', '3877', '0', '144', false);
INSERT INTO public.who_global_data_import VALUES (507210, '2020-09-11', 'NI', 'Nicaragua', 'AMRO', '0', '3877', '0', '144', false);
INSERT INTO public.who_global_data_import VALUES (507211, '2020-09-12', 'NI', 'Nicaragua', 'AMRO', '0', '3877', '0', '144', false);
INSERT INTO public.who_global_data_import VALUES (507212, '2020-09-13', 'NI', 'Nicaragua', 'AMRO', '0', '3877', '0', '144', false);
INSERT INTO public.who_global_data_import VALUES (507213, '2020-09-14', 'NI', 'Nicaragua', 'AMRO', '0', '3877', '0', '144', false);
INSERT INTO public.who_global_data_import VALUES (507214, '2020-09-15', 'NI', 'Nicaragua', 'AMRO', '0', '3877', '0', '144', false);
INSERT INTO public.who_global_data_import VALUES (507215, '2020-09-16', 'NI', 'Nicaragua', 'AMRO', '102', '3979', '3', '147', false);
INSERT INTO public.who_global_data_import VALUES (507216, '2020-09-17', 'NI', 'Nicaragua', 'AMRO', '0', '3979', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (507217, '2020-09-18', 'NI', 'Nicaragua', 'AMRO', '0', '3979', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (507218, '2020-09-19', 'NI', 'Nicaragua', 'AMRO', '0', '3979', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (507219, '2020-09-20', 'NI', 'Nicaragua', 'AMRO', '0', '3979', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (507220, '2020-09-21', 'NI', 'Nicaragua', 'AMRO', '0', '3979', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (507221, '2020-09-22', 'NI', 'Nicaragua', 'AMRO', '0', '3979', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (507222, '2020-09-23', 'NI', 'Nicaragua', 'AMRO', '86', '4065', '2', '149', false);
INSERT INTO public.who_global_data_import VALUES (507223, '2020-09-24', 'NI', 'Nicaragua', 'AMRO', '0', '4065', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (507224, '2020-09-25', 'NI', 'Nicaragua', 'AMRO', '0', '4065', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (507225, '2020-09-26', 'NI', 'Nicaragua', 'AMRO', '0', '4065', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (507226, '2020-09-27', 'NI', 'Nicaragua', 'AMRO', '0', '4065', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (507227, '2020-09-28', 'NI', 'Nicaragua', 'AMRO', '0', '4065', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (507228, '2020-09-29', 'NI', 'Nicaragua', 'AMRO', '0', '4065', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (507229, '2020-09-30', 'NI', 'Nicaragua', 'AMRO', '81', '4146', '2', '151', false);
INSERT INTO public.who_global_data_import VALUES (507230, '2020-10-01', 'NI', 'Nicaragua', 'AMRO', '0', '4146', '0', '151', false);
INSERT INTO public.who_global_data_import VALUES (507231, '2020-10-02', 'NI', 'Nicaragua', 'AMRO', '0', '4146', '0', '151', false);
INSERT INTO public.who_global_data_import VALUES (507232, '2020-10-03', 'NI', 'Nicaragua', 'AMRO', '0', '4146', '0', '151', false);
INSERT INTO public.who_global_data_import VALUES (507233, '2020-10-04', 'NI', 'Nicaragua', 'AMRO', '0', '4146', '0', '151', false);
INSERT INTO public.who_global_data_import VALUES (507234, '2020-10-05', 'NI', 'Nicaragua', 'AMRO', '0', '4146', '0', '151', false);
INSERT INTO public.who_global_data_import VALUES (507235, '2020-10-06', 'NI', 'Nicaragua', 'AMRO', '0', '4146', '0', '151', false);
INSERT INTO public.who_global_data_import VALUES (507236, '2020-10-07', 'NI', 'Nicaragua', 'AMRO', '79', '4225', '2', '153', false);
INSERT INTO public.who_global_data_import VALUES (507237, '2020-10-08', 'NI', 'Nicaragua', 'AMRO', '0', '4225', '0', '153', false);
INSERT INTO public.who_global_data_import VALUES (507238, '2020-10-09', 'NI', 'Nicaragua', 'AMRO', '0', '4225', '0', '153', false);
INSERT INTO public.who_global_data_import VALUES (507239, '2020-10-10', 'NI', 'Nicaragua', 'AMRO', '0', '4225', '0', '153', false);
INSERT INTO public.who_global_data_import VALUES (507240, '2020-10-11', 'NI', 'Nicaragua', 'AMRO', '0', '4225', '0', '153', false);
INSERT INTO public.who_global_data_import VALUES (507241, '2020-10-12', 'NI', 'Nicaragua', 'AMRO', '0', '4225', '0', '153', false);
INSERT INTO public.who_global_data_import VALUES (507242, '2020-10-13', 'NI', 'Nicaragua', 'AMRO', '0', '4225', '0', '153', false);
INSERT INTO public.who_global_data_import VALUES (507243, '2020-10-14', 'NI', 'Nicaragua', 'AMRO', '72', '4297', '1', '154', false);
INSERT INTO public.who_global_data_import VALUES (507244, '2020-10-15', 'NI', 'Nicaragua', 'AMRO', '0', '4297', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (507245, '2020-10-16', 'NI', 'Nicaragua', 'AMRO', '0', '4297', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (507246, '2020-10-17', 'NI', 'Nicaragua', 'AMRO', '0', '4297', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (507247, '2020-10-18', 'NI', 'Nicaragua', 'AMRO', '0', '4297', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (507248, '2020-10-19', 'NI', 'Nicaragua', 'AMRO', '0', '4297', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (507249, '2020-10-20', 'NI', 'Nicaragua', 'AMRO', '0', '4297', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (507250, '2020-10-21', 'NI', 'Nicaragua', 'AMRO', '65', '4362', '1', '155', false);
INSERT INTO public.who_global_data_import VALUES (507251, '2020-10-22', 'NI', 'Nicaragua', 'AMRO', '0', '4362', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (507252, '2020-10-23', 'NI', 'Nicaragua', 'AMRO', '0', '4362', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (507253, '2020-10-24', 'NI', 'Nicaragua', 'AMRO', '0', '4362', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (507254, '2020-10-25', 'NI', 'Nicaragua', 'AMRO', '0', '4362', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (507255, '2020-10-26', 'NI', 'Nicaragua', 'AMRO', '0', '4362', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (507256, '2020-10-27', 'NI', 'Nicaragua', 'AMRO', '0', '4362', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (507257, '2020-10-28', 'NI', 'Nicaragua', 'AMRO', '62', '4424', '1', '156', false);
INSERT INTO public.who_global_data_import VALUES (507258, '2020-10-29', 'NI', 'Nicaragua', 'AMRO', '0', '4424', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (507259, '2020-10-30', 'NI', 'Nicaragua', 'AMRO', '0', '4424', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (507260, '2020-10-31', 'NI', 'Nicaragua', 'AMRO', '0', '4424', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (507261, '2020-11-01', 'NI', 'Nicaragua', 'AMRO', '0', '4424', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (507262, '2020-11-02', 'NI', 'Nicaragua', 'AMRO', '0', '4424', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (507263, '2020-11-03', 'NI', 'Nicaragua', 'AMRO', '0', '4424', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (507264, '2020-11-04', 'NI', 'Nicaragua', 'AMRO', '56', '4480', '1', '157', false);
INSERT INTO public.who_global_data_import VALUES (507265, '2020-11-05', 'NI', 'Nicaragua', 'AMRO', '0', '4480', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (507266, '2020-11-06', 'NI', 'Nicaragua', 'AMRO', '0', '4480', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (507267, '2020-11-07', 'NI', 'Nicaragua', 'AMRO', '0', '4480', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (507268, '2020-11-08', 'NI', 'Nicaragua', 'AMRO', '0', '4480', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (507269, '2020-11-09', 'NI', 'Nicaragua', 'AMRO', '0', '4480', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (507270, '2020-11-10', 'NI', 'Nicaragua', 'AMRO', '0', '4480', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (507271, '2020-11-11', 'NI', 'Nicaragua', 'AMRO', '53', '4533', '1', '158', false);
INSERT INTO public.who_global_data_import VALUES (507272, '2020-11-12', 'NI', 'Nicaragua', 'AMRO', '0', '4533', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (507273, '2020-11-13', 'NI', 'Nicaragua', 'AMRO', '0', '4533', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (507274, '2020-11-14', 'NI', 'Nicaragua', 'AMRO', '0', '4533', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (507275, '2020-11-15', 'NI', 'Nicaragua', 'AMRO', '0', '4533', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (507276, '2020-11-16', 'NI', 'Nicaragua', 'AMRO', '0', '4533', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (507277, '2020-11-17', 'NI', 'Nicaragua', 'AMRO', '0', '4533', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (507278, '2020-11-18', 'NI', 'Nicaragua', 'AMRO', '50', '4583', '1', '159', false);
INSERT INTO public.who_global_data_import VALUES (507279, '2020-11-19', 'NI', 'Nicaragua', 'AMRO', '0', '4583', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (507280, '2020-11-20', 'NI', 'Nicaragua', 'AMRO', '0', '4583', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (507281, '2020-11-21', 'NI', 'Nicaragua', 'AMRO', '0', '4583', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (507282, '2020-11-22', 'NI', 'Nicaragua', 'AMRO', '0', '4583', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (507283, '2020-11-23', 'NI', 'Nicaragua', 'AMRO', '0', '4583', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (507284, '2020-11-24', 'NI', 'Nicaragua', 'AMRO', '0', '4583', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (507285, '2020-11-25', 'NI', 'Nicaragua', 'AMRO', '46', '4629', '1', '160', false);
INSERT INTO public.who_global_data_import VALUES (507286, '2020-11-26', 'NI', 'Nicaragua', 'AMRO', '0', '4629', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (507287, '2020-11-27', 'NI', 'Nicaragua', 'AMRO', '0', '4629', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (507288, '2020-11-28', 'NI', 'Nicaragua', 'AMRO', '0', '4629', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (507289, '2020-11-29', 'NI', 'Nicaragua', 'AMRO', '0', '4629', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (507290, '2020-11-30', 'NI', 'Nicaragua', 'AMRO', '0', '4629', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (507291, '2020-12-01', 'NI', 'Nicaragua', 'AMRO', '0', '4629', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (507292, '2020-12-02', 'NI', 'Nicaragua', 'AMRO', '42', '4671', '1', '161', false);
INSERT INTO public.who_global_data_import VALUES (507293, '2020-12-03', 'NI', 'Nicaragua', 'AMRO', '0', '4671', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (507294, '2020-12-04', 'NI', 'Nicaragua', 'AMRO', '0', '4671', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (507295, '2020-12-05', 'NI', 'Nicaragua', 'AMRO', '0', '4671', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (507296, '2020-12-06', 'NI', 'Nicaragua', 'AMRO', '0', '4671', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (507297, '2020-12-07', 'NI', 'Nicaragua', 'AMRO', '0', '4671', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (507298, '2020-12-08', 'NI', 'Nicaragua', 'AMRO', '0', '4671', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (507299, '2020-12-09', 'NI', 'Nicaragua', 'AMRO', '38', '4709', '1', '162', false);
INSERT INTO public.who_global_data_import VALUES (507300, '2020-12-10', 'NI', 'Nicaragua', 'AMRO', '0', '4709', '0', '162', false);
INSERT INTO public.who_global_data_import VALUES (507301, '2020-12-11', 'NI', 'Nicaragua', 'AMRO', '0', '4709', '0', '162', false);
INSERT INTO public.who_global_data_import VALUES (507302, '2020-12-12', 'NI', 'Nicaragua', 'AMRO', '0', '4709', '0', '162', false);
INSERT INTO public.who_global_data_import VALUES (507303, '2020-12-13', 'NI', 'Nicaragua', 'AMRO', '0', '4709', '0', '162', false);
INSERT INTO public.who_global_data_import VALUES (507304, '2020-12-14', 'NI', 'Nicaragua', 'AMRO', '0', '4709', '0', '162', false);
INSERT INTO public.who_global_data_import VALUES (507305, '2020-12-15', 'NI', 'Nicaragua', 'AMRO', '0', '4709', '0', '162', false);
INSERT INTO public.who_global_data_import VALUES (507306, '2020-12-16', 'NI', 'Nicaragua', 'AMRO', '39', '4748', '1', '163', false);
INSERT INTO public.who_global_data_import VALUES (507307, '2020-12-17', 'NI', 'Nicaragua', 'AMRO', '0', '4748', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (507308, '2020-12-18', 'NI', 'Nicaragua', 'AMRO', '0', '4748', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (507309, '2020-12-19', 'NI', 'Nicaragua', 'AMRO', '0', '4748', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (507310, '2020-12-20', 'NI', 'Nicaragua', 'AMRO', '0', '4748', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (507311, '2020-12-21', 'NI', 'Nicaragua', 'AMRO', '0', '4748', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (507312, '2020-12-22', 'NI', 'Nicaragua', 'AMRO', '42', '4790', '1', '164', false);
INSERT INTO public.who_global_data_import VALUES (507313, '2020-12-23', 'NI', 'Nicaragua', 'AMRO', '0', '4790', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (507314, '2020-12-24', 'NI', 'Nicaragua', 'AMRO', '0', '4790', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (507315, '2020-12-25', 'NI', 'Nicaragua', 'AMRO', '0', '4790', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (507316, '2020-12-26', 'NI', 'Nicaragua', 'AMRO', '0', '4790', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (507317, '2020-12-27', 'NI', 'Nicaragua', 'AMRO', '0', '4790', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (507318, '2020-12-28', 'NI', 'Nicaragua', 'AMRO', '0', '4790', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (507319, '2020-12-29', 'NI', 'Nicaragua', 'AMRO', '0', '4790', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (507320, '2020-12-30', 'NI', 'Nicaragua', 'AMRO', '39', '4829', '1', '165', false);
INSERT INTO public.who_global_data_import VALUES (507321, '2020-12-31', 'NI', 'Nicaragua', 'AMRO', '0', '4829', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (507322, '2021-01-01', 'NI', 'Nicaragua', 'AMRO', '0', '4829', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (507323, '2021-01-02', 'NI', 'Nicaragua', 'AMRO', '0', '4829', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (507324, '2021-01-03', 'NI', 'Nicaragua', 'AMRO', '0', '4829', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (507325, '2021-01-04', 'NI', 'Nicaragua', 'AMRO', '0', '4829', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (507326, '2021-01-05', 'NI', 'Nicaragua', 'AMRO', '0', '4829', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (507327, '2021-01-06', 'NI', 'Nicaragua', 'AMRO', '38', '4867', '1', '166', false);
INSERT INTO public.who_global_data_import VALUES (507328, '2021-01-07', 'NI', 'Nicaragua', 'AMRO', '0', '4867', '0', '166', false);
INSERT INTO public.who_global_data_import VALUES (507329, '2021-01-08', 'NI', 'Nicaragua', 'AMRO', '0', '4867', '0', '166', false);
INSERT INTO public.who_global_data_import VALUES (507330, '2021-01-09', 'NI', 'Nicaragua', 'AMRO', '0', '4867', '0', '166', false);
INSERT INTO public.who_global_data_import VALUES (507331, '2021-01-10', 'NI', 'Nicaragua', 'AMRO', '0', '4867', '0', '166', false);
INSERT INTO public.who_global_data_import VALUES (507332, '2021-01-11', 'NI', 'Nicaragua', 'AMRO', '0', '4867', '0', '166', false);
INSERT INTO public.who_global_data_import VALUES (507333, '2021-01-12', 'NI', 'Nicaragua', 'AMRO', '0', '4867', '0', '166', false);
INSERT INTO public.who_global_data_import VALUES (507334, '2021-01-13', 'NI', 'Nicaragua', 'AMRO', '49', '4916', '1', '167', false);
INSERT INTO public.who_global_data_import VALUES (507335, '2021-01-14', 'NI', 'Nicaragua', 'AMRO', '0', '4916', '0', '167', false);
INSERT INTO public.who_global_data_import VALUES (507336, '2021-01-15', 'NI', 'Nicaragua', 'AMRO', '0', '4916', '0', '167', false);
INSERT INTO public.who_global_data_import VALUES (507337, '2021-01-16', 'NI', 'Nicaragua', 'AMRO', '0', '4916', '0', '167', false);
INSERT INTO public.who_global_data_import VALUES (507339, '2020-01-03', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507340, '2020-01-04', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507341, '2020-01-05', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507342, '2020-01-06', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507343, '2020-01-07', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507344, '2020-01-08', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507345, '2020-01-09', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507346, '2020-01-10', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507347, '2020-01-11', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507348, '2020-01-12', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507349, '2020-01-13', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507350, '2020-01-14', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507351, '2020-01-15', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507352, '2020-01-16', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507353, '2020-01-17', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507354, '2020-01-18', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507355, '2020-01-19', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507356, '2020-01-20', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507357, '2020-01-21', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507358, '2020-01-22', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507359, '2020-01-23', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507360, '2020-01-24', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507361, '2020-01-25', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507362, '2020-01-26', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507363, '2020-01-27', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507364, '2020-01-28', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507365, '2020-01-29', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507366, '2020-01-30', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507367, '2020-01-31', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507368, '2020-02-01', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507369, '2020-02-02', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507370, '2020-02-03', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507371, '2020-02-04', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507372, '2020-02-05', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507373, '2020-02-06', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507374, '2020-02-07', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507375, '2020-02-08', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507376, '2020-02-09', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507377, '2020-02-10', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507378, '2020-02-11', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507379, '2020-02-12', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507380, '2020-02-13', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507381, '2020-02-14', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507382, '2020-02-15', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507383, '2020-02-16', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507384, '2020-02-17', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507385, '2020-02-18', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507386, '2020-02-19', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507387, '2020-02-20', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507388, '2020-02-21', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507389, '2020-02-22', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507390, '2020-02-23', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507391, '2020-02-24', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507392, '2020-02-25', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507393, '2020-02-26', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507394, '2020-02-27', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507395, '2020-02-28', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507396, '2020-02-29', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507397, '2020-03-01', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507398, '2020-03-02', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507399, '2020-03-03', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507400, '2020-03-04', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507401, '2020-03-05', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507402, '2020-03-06', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507403, '2020-03-07', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507404, '2020-03-08', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507405, '2020-03-09', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507406, '2020-03-10', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507407, '2020-03-11', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507408, '2020-03-12', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507409, '2020-03-13', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507410, '2020-03-14', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507411, '2020-03-15', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507412, '2020-03-16', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507413, '2020-03-17', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507414, '2020-03-18', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507415, '2020-03-19', 'NE', 'Niger', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507416, '2020-03-20', 'NE', 'Niger', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507417, '2020-03-21', 'NE', 'Niger', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507418, '2020-03-22', 'NE', 'Niger', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507419, '2020-03-23', 'NE', 'Niger', 'AFRO', '-3', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507420, '2020-03-24', 'NE', 'Niger', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507421, '2020-03-25', 'NE', 'Niger', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507422, '2020-03-26', 'NE', 'Niger', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507423, '2020-03-27', 'NE', 'Niger', 'AFRO', '8', '10', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (507424, '2020-03-28', 'NE', 'Niger', 'AFRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (507425, '2020-03-29', 'NE', 'Niger', 'AFRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (507426, '2020-03-30', 'NE', 'Niger', 'AFRO', '10', '20', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (507427, '2020-03-31', 'NE', 'Niger', 'AFRO', '0', '20', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (507428, '2020-04-01', 'NE', 'Niger', 'AFRO', '0', '20', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (507429, '2020-04-02', 'NE', 'Niger', 'AFRO', '54', '74', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (507430, '2020-04-03', 'NE', 'Niger', 'AFRO', '24', '98', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (507431, '2020-04-04', 'NE', 'Niger', 'AFRO', '22', '120', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (507432, '2020-04-05', 'NE', 'Niger', 'AFRO', '24', '144', '3', '8', false);
INSERT INTO public.who_global_data_import VALUES (507433, '2020-04-06', 'NE', 'Niger', 'AFRO', '40', '184', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (507434, '2020-04-07', 'NE', 'Niger', 'AFRO', '69', '253', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (507435, '2020-04-08', 'NE', 'Niger', 'AFRO', '25', '278', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (507436, '2020-04-09', 'NE', 'Niger', 'AFRO', '64', '342', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (507437, '2020-04-10', 'NE', 'Niger', 'AFRO', '68', '410', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (507438, '2020-04-11', 'NE', 'Niger', 'AFRO', '28', '438', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (507439, '2020-04-12', 'NE', 'Niger', 'AFRO', '53', '491', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (507440, '2020-04-13', 'NE', 'Niger', 'AFRO', '38', '529', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (507441, '2020-04-14', 'NE', 'Niger', 'AFRO', '19', '548', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (507442, '2020-04-15', 'NE', 'Niger', 'AFRO', '22', '570', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (507443, '2020-04-16', 'NE', 'Niger', 'AFRO', '14', '584', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (507444, '2020-04-17', 'NE', 'Niger', 'AFRO', '25', '609', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (507445, '2020-04-18', 'NE', 'Niger', 'AFRO', '18', '627', '3', '18', false);
INSERT INTO public.who_global_data_import VALUES (507446, '2020-04-19', 'NE', 'Niger', 'AFRO', '12', '639', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (507447, '2020-04-20', 'NE', 'Niger', 'AFRO', '9', '648', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (507448, '2020-04-21', 'NE', 'Niger', 'AFRO', '7', '655', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (507449, '2020-04-22', 'NE', 'Niger', 'AFRO', '2', '657', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (507450, '2020-04-23', 'NE', 'Niger', 'AFRO', '5', '662', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (507451, '2020-04-24', 'NE', 'Niger', 'AFRO', '9', '671', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (507452, '2020-04-25', 'NE', 'Niger', 'AFRO', '10', '681', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (507453, '2020-04-26', 'NE', 'Niger', 'AFRO', '3', '684', '3', '27', false);
INSERT INTO public.who_global_data_import VALUES (507454, '2020-04-27', 'NE', 'Niger', 'AFRO', '12', '696', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (507455, '2020-04-28', 'NE', 'Niger', 'AFRO', '5', '701', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (507456, '2020-04-29', 'NE', 'Niger', 'AFRO', '8', '709', '2', '31', false);
INSERT INTO public.who_global_data_import VALUES (507457, '2020-04-30', 'NE', 'Niger', 'AFRO', '4', '713', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (507458, '2020-05-01', 'NE', 'Niger', 'AFRO', '6', '719', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (507459, '2020-05-02', 'NE', 'Niger', 'AFRO', '9', '728', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (507460, '2020-05-03', 'NE', 'Niger', 'AFRO', '8', '736', '2', '35', false);
INSERT INTO public.who_global_data_import VALUES (507461, '2020-05-04', 'NE', 'Niger', 'AFRO', '14', '750', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (507462, '2020-05-05', 'NE', 'Niger', 'AFRO', '5', '755', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (507463, '2020-05-06', 'NE', 'Niger', 'AFRO', '8', '763', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (507464, '2020-05-07', 'NE', 'Niger', 'AFRO', '7', '770', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (507465, '2020-05-08', 'NE', 'Niger', 'AFRO', '11', '781', '4', '42', false);
INSERT INTO public.who_global_data_import VALUES (507466, '2020-05-09', 'NE', 'Niger', 'AFRO', '14', '795', '2', '44', false);
INSERT INTO public.who_global_data_import VALUES (507467, '2020-05-10', 'NE', 'Niger', 'AFRO', '20', '815', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (507468, '2020-05-11', 'NE', 'Niger', 'AFRO', '6', '821', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (507469, '2020-05-12', 'NE', 'Niger', 'AFRO', '11', '832', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (507470, '2020-05-13', 'NE', 'Niger', 'AFRO', '22', '854', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (507471, '2020-05-14', 'NE', 'Niger', 'AFRO', '6', '860', '2', '49', false);
INSERT INTO public.who_global_data_import VALUES (507472, '2020-05-15', 'NE', 'Niger', 'AFRO', '16', '876', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (507473, '2020-05-16', 'NE', 'Niger', 'AFRO', '9', '885', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (507474, '2020-05-17', 'NE', 'Niger', 'AFRO', '4', '889', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (507475, '2020-05-18', 'NE', 'Niger', 'AFRO', '15', '904', '3', '54', false);
INSERT INTO public.who_global_data_import VALUES (507476, '2020-05-19', 'NE', 'Niger', 'AFRO', '5', '909', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (507477, '2020-05-20', 'NE', 'Niger', 'AFRO', '5', '914', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (507478, '2020-05-21', 'NE', 'Niger', 'AFRO', '6', '920', '3', '58', false);
INSERT INTO public.who_global_data_import VALUES (507479, '2020-05-22', 'NE', 'Niger', 'AFRO', '4', '924', '2', '60', false);
INSERT INTO public.who_global_data_import VALUES (507480, '2020-05-23', 'NE', 'Niger', 'AFRO', '13', '937', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (507481, '2020-05-24', 'NE', 'Niger', 'AFRO', '6', '943', '1', '61', false);
INSERT INTO public.who_global_data_import VALUES (507482, '2020-05-25', 'NE', 'Niger', 'AFRO', '2', '945', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (507483, '2020-05-26', 'NE', 'Niger', 'AFRO', '6', '951', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (507484, '2020-05-27', 'NE', 'Niger', 'AFRO', '1', '952', '1', '63', false);
INSERT INTO public.who_global_data_import VALUES (507485, '2020-05-28', 'NE', 'Niger', 'AFRO', '3', '955', '1', '64', false);
INSERT INTO public.who_global_data_import VALUES (507486, '2020-05-29', 'NE', 'Niger', 'AFRO', '0', '955', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (507487, '2020-05-30', 'NE', 'Niger', 'AFRO', '0', '955', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (507488, '2020-05-31', 'NE', 'Niger', 'AFRO', '1', '956', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (507489, '2020-06-01', 'NE', 'Niger', 'AFRO', '2', '958', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (507490, '2020-06-02', 'NE', 'Niger', 'AFRO', '0', '958', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (507491, '2020-06-03', 'NE', 'Niger', 'AFRO', '2', '960', '1', '65', false);
INSERT INTO public.who_global_data_import VALUES (507492, '2020-06-04', 'NE', 'Niger', 'AFRO', '1', '961', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (507493, '2020-06-05', 'NE', 'Niger', 'AFRO', '2', '963', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (507494, '2020-06-06', 'NE', 'Niger', 'AFRO', '3', '966', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (507495, '2020-06-07', 'NE', 'Niger', 'AFRO', '4', '970', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (507496, '2020-06-08', 'NE', 'Niger', 'AFRO', '3', '973', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (507497, '2020-06-09', 'NE', 'Niger', 'AFRO', '0', '973', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (507498, '2020-06-10', 'NE', 'Niger', 'AFRO', '1', '974', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (507499, '2020-06-11', 'NE', 'Niger', 'AFRO', '0', '974', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (507500, '2020-06-12', 'NE', 'Niger', 'AFRO', '0', '974', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (507501, '2020-06-13', 'NE', 'Niger', 'AFRO', '4', '978', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (507502, '2020-06-14', 'NE', 'Niger', 'AFRO', '0', '978', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (507503, '2020-06-15', 'NE', 'Niger', 'AFRO', '2', '980', '1', '66', false);
INSERT INTO public.who_global_data_import VALUES (507504, '2020-06-16', 'NE', 'Niger', 'AFRO', '0', '980', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (507505, '2020-06-17', 'NE', 'Niger', 'AFRO', '36', '1016', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (507506, '2020-06-18', 'NE', 'Niger', 'AFRO', '4', '1020', '1', '67', false);
INSERT INTO public.who_global_data_import VALUES (507507, '2020-06-19', 'NE', 'Niger', 'AFRO', '0', '1020', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (507508, '2020-06-20', 'NE', 'Niger', 'AFRO', '6', '1026', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (507509, '2020-06-21', 'NE', 'Niger', 'AFRO', '9', '1035', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (507510, '2020-06-22', 'NE', 'Niger', 'AFRO', '1', '1036', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (507511, '2020-06-23', 'NE', 'Niger', 'AFRO', '10', '1046', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (507512, '2020-06-24', 'NE', 'Niger', 'AFRO', '5', '1051', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (507513, '2020-06-25', 'NE', 'Niger', 'AFRO', '5', '1056', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (507514, '2020-06-26', 'NE', 'Niger', 'AFRO', '3', '1059', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (507515, '2020-06-27', 'NE', 'Niger', 'AFRO', '0', '1059', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (507516, '2020-06-28', 'NE', 'Niger', 'AFRO', '0', '1059', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (507517, '2020-06-29', 'NE', 'Niger', 'AFRO', '15', '1074', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (507518, '2020-06-30', 'NE', 'Niger', 'AFRO', '1', '1075', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (507519, '2020-07-01', 'NE', 'Niger', 'AFRO', '0', '1075', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (507520, '2020-07-02', 'NE', 'Niger', 'AFRO', '0', '1075', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (507521, '2020-07-03', 'NE', 'Niger', 'AFRO', '6', '1081', '1', '68', false);
INSERT INTO public.who_global_data_import VALUES (507522, '2020-07-04', 'NE', 'Niger', 'AFRO', '1', '1082', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (507523, '2020-07-05', 'NE', 'Niger', 'AFRO', '0', '1082', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (507524, '2020-07-06', 'NE', 'Niger', 'AFRO', '11', '1093', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (507525, '2020-07-07', 'NE', 'Niger', 'AFRO', '0', '1093', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (507526, '2020-07-08', 'NE', 'Niger', 'AFRO', '1', '1094', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (507527, '2020-07-09', 'NE', 'Niger', 'AFRO', '3', '1097', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (507528, '2020-07-10', 'NE', 'Niger', 'AFRO', '0', '1097', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (507529, '2020-07-11', 'NE', 'Niger', 'AFRO', '2', '1099', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (507530, '2020-07-12', 'NE', 'Niger', 'AFRO', '0', '1099', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (507531, '2020-07-13', 'NE', 'Niger', 'AFRO', '0', '1099', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (507532, '2020-07-14', 'NE', 'Niger', 'AFRO', '0', '1099', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (507533, '2020-07-15', 'NE', 'Niger', 'AFRO', '0', '1099', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (507534, '2020-07-16', 'NE', 'Niger', 'AFRO', '0', '1099', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (507535, '2020-07-17', 'NE', 'Niger', 'AFRO', '3', '1102', '1', '69', false);
INSERT INTO public.who_global_data_import VALUES (507536, '2020-07-18', 'NE', 'Niger', 'AFRO', '0', '1102', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507537, '2020-07-19', 'NE', 'Niger', 'AFRO', '2', '1104', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507538, '2020-07-20', 'NE', 'Niger', 'AFRO', '0', '1104', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507539, '2020-07-21', 'NE', 'Niger', 'AFRO', '1', '1105', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507540, '2020-07-22', 'NE', 'Niger', 'AFRO', '3', '1108', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507541, '2020-07-23', 'NE', 'Niger', 'AFRO', '14', '1122', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507542, '2020-07-24', 'NE', 'Niger', 'AFRO', '2', '1124', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507543, '2020-07-25', 'NE', 'Niger', 'AFRO', '0', '1124', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507544, '2020-07-26', 'NE', 'Niger', 'AFRO', '0', '1124', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507545, '2020-07-27', 'NE', 'Niger', 'AFRO', '8', '1132', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507546, '2020-07-28', 'NE', 'Niger', 'AFRO', '0', '1132', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507547, '2020-07-29', 'NE', 'Niger', 'AFRO', '0', '1132', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507548, '2020-07-30', 'NE', 'Niger', 'AFRO', '2', '1134', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507549, '2020-07-31', 'NE', 'Niger', 'AFRO', '0', '1134', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507550, '2020-08-01', 'NE', 'Niger', 'AFRO', '2', '1136', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507551, '2020-08-02', 'NE', 'Niger', 'AFRO', '0', '1136', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507552, '2020-08-03', 'NE', 'Niger', 'AFRO', '2', '1138', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507553, '2020-08-04', 'NE', 'Niger', 'AFRO', '9', '1147', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507554, '2020-08-05', 'NE', 'Niger', 'AFRO', '5', '1152', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507555, '2020-08-06', 'NE', 'Niger', 'AFRO', '0', '1152', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507556, '2020-08-07', 'NE', 'Niger', 'AFRO', '1', '1153', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507557, '2020-08-08', 'NE', 'Niger', 'AFRO', '0', '1153', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507558, '2020-08-09', 'NE', 'Niger', 'AFRO', '4', '1157', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507559, '2020-08-10', 'NE', 'Niger', 'AFRO', '1', '1158', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507560, '2020-08-11', 'NE', 'Niger', 'AFRO', '0', '1158', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507561, '2020-08-12', 'NE', 'Niger', 'AFRO', '0', '1158', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507562, '2020-08-13', 'NE', 'Niger', 'AFRO', '3', '1161', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507563, '2020-08-14', 'NE', 'Niger', 'AFRO', '0', '1161', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507564, '2020-08-15', 'NE', 'Niger', 'AFRO', '4', '1165', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507565, '2020-08-16', 'NE', 'Niger', 'AFRO', '0', '1165', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507566, '2020-08-17', 'NE', 'Niger', 'AFRO', '2', '1167', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507567, '2020-08-18', 'NE', 'Niger', 'AFRO', '0', '1167', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507568, '2020-08-19', 'NE', 'Niger', 'AFRO', '0', '1167', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507569, '2020-08-20', 'NE', 'Niger', 'AFRO', '0', '1167', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507570, '2020-08-21', 'NE', 'Niger', 'AFRO', '2', '1169', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507571, '2020-08-22', 'NE', 'Niger', 'AFRO', '3', '1172', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507572, '2020-08-23', 'NE', 'Niger', 'AFRO', '0', '1172', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507573, '2020-08-24', 'NE', 'Niger', 'AFRO', '0', '1172', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507574, '2020-08-25', 'NE', 'Niger', 'AFRO', '0', '1172', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507575, '2020-08-26', 'NE', 'Niger', 'AFRO', '1', '1173', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507576, '2020-08-27', 'NE', 'Niger', 'AFRO', '0', '1173', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507577, '2020-08-28', 'NE', 'Niger', 'AFRO', '0', '1173', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507578, '2020-08-29', 'NE', 'Niger', 'AFRO', '0', '1173', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507579, '2020-08-30', 'NE', 'Niger', 'AFRO', '2', '1175', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507580, '2020-08-31', 'NE', 'Niger', 'AFRO', '0', '1175', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507581, '2020-09-01', 'NE', 'Niger', 'AFRO', '1', '1176', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507582, '2020-09-02', 'NE', 'Niger', 'AFRO', '0', '1176', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507583, '2020-09-03', 'NE', 'Niger', 'AFRO', '0', '1176', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507584, '2020-09-04', 'NE', 'Niger', 'AFRO', '1', '1177', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507585, '2020-09-05', 'NE', 'Niger', 'AFRO', '0', '1177', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507586, '2020-09-06', 'NE', 'Niger', 'AFRO', '0', '1177', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507587, '2020-09-07', 'NE', 'Niger', 'AFRO', '0', '1177', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507588, '2020-09-08', 'NE', 'Niger', 'AFRO', '1', '1178', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507589, '2020-09-09', 'NE', 'Niger', 'AFRO', '0', '1178', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507590, '2020-09-10', 'NE', 'Niger', 'AFRO', '0', '1178', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507591, '2020-09-11', 'NE', 'Niger', 'AFRO', '0', '1178', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507592, '2020-09-12', 'NE', 'Niger', 'AFRO', '0', '1178', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507593, '2020-09-13', 'NE', 'Niger', 'AFRO', '0', '1178', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507594, '2020-09-14', 'NE', 'Niger', 'AFRO', '0', '1178', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507595, '2020-09-15', 'NE', 'Niger', 'AFRO', '0', '1178', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507596, '2020-09-16', 'NE', 'Niger', 'AFRO', '2', '1180', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507597, '2020-09-17', 'NE', 'Niger', 'AFRO', '0', '1180', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507598, '2020-09-18', 'NE', 'Niger', 'AFRO', '0', '1180', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507599, '2020-09-19', 'NE', 'Niger', 'AFRO', '2', '1182', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507600, '2020-09-20', 'NE', 'Niger', 'AFRO', '0', '1182', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507601, '2020-09-21', 'NE', 'Niger', 'AFRO', '1', '1183', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507602, '2020-09-22', 'NE', 'Niger', 'AFRO', '6', '1189', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507603, '2020-09-23', 'NE', 'Niger', 'AFRO', '0', '1189', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507604, '2020-09-24', 'NE', 'Niger', 'AFRO', '4', '1193', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507605, '2020-09-25', 'NE', 'Niger', 'AFRO', '0', '1193', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507606, '2020-09-26', 'NE', 'Niger', 'AFRO', '1', '1194', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507607, '2020-09-27', 'NE', 'Niger', 'AFRO', '0', '1194', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507608, '2020-09-28', 'NE', 'Niger', 'AFRO', '2', '1196', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507609, '2020-09-29', 'NE', 'Niger', 'AFRO', '0', '1196', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507610, '2020-09-30', 'NE', 'Niger', 'AFRO', '0', '1196', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507611, '2020-10-01', 'NE', 'Niger', 'AFRO', '1', '1197', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507612, '2020-10-02', 'NE', 'Niger', 'AFRO', '0', '1197', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507613, '2020-10-03', 'NE', 'Niger', 'AFRO', '0', '1197', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507614, '2020-10-04', 'NE', 'Niger', 'AFRO', '3', '1200', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507615, '2020-10-05', 'NE', 'Niger', 'AFRO', '0', '1200', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507616, '2020-10-06', 'NE', 'Niger', 'AFRO', '0', '1200', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507617, '2020-10-07', 'NE', 'Niger', 'AFRO', '0', '1200', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507618, '2020-10-08', 'NE', 'Niger', 'AFRO', '0', '1200', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507619, '2020-10-09', 'NE', 'Niger', 'AFRO', '0', '1200', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507620, '2020-10-10', 'NE', 'Niger', 'AFRO', '0', '1200', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507621, '2020-10-11', 'NE', 'Niger', 'AFRO', '0', '1200', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507622, '2020-10-12', 'NE', 'Niger', 'AFRO', '1', '1201', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507623, '2020-10-13', 'NE', 'Niger', 'AFRO', '0', '1201', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507624, '2020-10-14', 'NE', 'Niger', 'AFRO', '0', '1201', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507625, '2020-10-15', 'NE', 'Niger', 'AFRO', '4', '1205', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507626, '2020-10-16', 'NE', 'Niger', 'AFRO', '0', '1205', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507627, '2020-10-17', 'NE', 'Niger', 'AFRO', '4', '1209', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507628, '2020-10-18', 'NE', 'Niger', 'AFRO', '0', '1209', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507629, '2020-10-19', 'NE', 'Niger', 'AFRO', '1', '1210', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507630, '2020-10-20', 'NE', 'Niger', 'AFRO', '1', '1211', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507631, '2020-10-21', 'NE', 'Niger', 'AFRO', '1', '1212', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507632, '2020-10-22', 'NE', 'Niger', 'AFRO', '2', '1214', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507633, '2020-10-23', 'NE', 'Niger', 'AFRO', '1', '1215', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507634, '2020-10-24', 'NE', 'Niger', 'AFRO', '0', '1215', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507635, '2020-10-25', 'NE', 'Niger', 'AFRO', '0', '1215', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507636, '2020-10-26', 'NE', 'Niger', 'AFRO', '0', '1215', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507637, '2020-10-27', 'NE', 'Niger', 'AFRO', '0', '1215', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507638, '2020-10-28', 'NE', 'Niger', 'AFRO', '3', '1218', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507639, '2020-10-29', 'NE', 'Niger', 'AFRO', '0', '1218', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507640, '2020-10-30', 'NE', 'Niger', 'AFRO', '1', '1219', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507641, '2020-10-31', 'NE', 'Niger', 'AFRO', '1', '1220', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507642, '2020-11-01', 'NE', 'Niger', 'AFRO', '0', '1220', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507643, '2020-11-02', 'NE', 'Niger', 'AFRO', '1', '1221', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507644, '2020-11-03', 'NE', 'Niger', 'AFRO', '0', '1221', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507645, '2020-11-04', 'NE', 'Niger', 'AFRO', '1', '1222', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507646, '2020-11-05', 'NE', 'Niger', 'AFRO', '0', '1222', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507647, '2020-11-06', 'NE', 'Niger', 'AFRO', '0', '1222', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507648, '2020-11-07', 'NE', 'Niger', 'AFRO', '0', '1222', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507649, '2020-11-08', 'NE', 'Niger', 'AFRO', '20', '1242', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507650, '2020-11-09', 'NE', 'Niger', 'AFRO', '1', '1243', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507651, '2020-11-10', 'NE', 'Niger', 'AFRO', '0', '1243', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507652, '2020-11-11', 'NE', 'Niger', 'AFRO', '13', '1256', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507653, '2020-11-12', 'NE', 'Niger', 'AFRO', '0', '1256', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507654, '2020-11-13', 'NE', 'Niger', 'AFRO', '7', '1263', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507655, '2020-11-14', 'NE', 'Niger', 'AFRO', '19', '1282', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (507656, '2020-11-15', 'NE', 'Niger', 'AFRO', '19', '1301', '1', '70', false);
INSERT INTO public.who_global_data_import VALUES (507657, '2020-11-16', 'NE', 'Niger', 'AFRO', '6', '1307', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (507658, '2020-11-17', 'NE', 'Niger', 'AFRO', '9', '1316', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (507659, '2020-11-18', 'NE', 'Niger', 'AFRO', '11', '1327', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (507660, '2020-11-19', 'NE', 'Niger', 'AFRO', '4', '1331', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (507661, '2020-11-20', 'NE', 'Niger', 'AFRO', '4', '1335', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (507662, '2020-11-21', 'NE', 'Niger', 'AFRO', '0', '1335', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (507663, '2020-11-22', 'NE', 'Niger', 'AFRO', '16', '1351', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (507664, '2020-11-23', 'NE', 'Niger', 'AFRO', '17', '1368', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (507665, '2020-11-24', 'NE', 'Niger', 'AFRO', '13', '1381', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (507666, '2020-11-25', 'NE', 'Niger', 'AFRO', '0', '1381', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (507667, '2020-11-26', 'NE', 'Niger', 'AFRO', '38', '1419', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (507668, '2020-11-27', 'NE', 'Niger', 'AFRO', '24', '1443', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (507669, '2020-11-28', 'NE', 'Niger', 'AFRO', '29', '1472', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (507670, '2020-11-29', 'NE', 'Niger', 'AFRO', '0', '1472', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (507671, '2020-11-30', 'NE', 'Niger', 'AFRO', '44', '1516', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (507672, '2020-12-01', 'NE', 'Niger', 'AFRO', '32', '1548', '2', '72', false);
INSERT INTO public.who_global_data_import VALUES (507673, '2020-12-02', 'NE', 'Niger', 'AFRO', '0', '1548', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (507674, '2020-12-03', 'NE', 'Niger', 'AFRO', '92', '1640', '4', '76', false);
INSERT INTO public.who_global_data_import VALUES (507675, '2020-12-04', 'NE', 'Niger', 'AFRO', '0', '1640', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (507676, '2020-12-05', 'NE', 'Niger', 'AFRO', '0', '1640', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (507677, '2020-12-06', 'NE', 'Niger', 'AFRO', '149', '1789', '1', '77', false);
INSERT INTO public.who_global_data_import VALUES (507678, '2020-12-07', 'NE', 'Niger', 'AFRO', '0', '1789', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (507679, '2020-12-08', 'NE', 'Niger', 'AFRO', '0', '1789', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (507680, '2020-12-09', 'NE', 'Niger', 'AFRO', '67', '1856', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (507681, '2020-12-10', 'NE', 'Niger', 'AFRO', '0', '1856', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (507682, '2020-12-11', 'NE', 'Niger', 'AFRO', '0', '1856', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (507683, '2020-12-12', 'NE', 'Niger', 'AFRO', '0', '1856', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (507684, '2020-12-13', 'NE', 'Niger', 'AFRO', '0', '1856', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (507685, '2020-12-14', 'NE', 'Niger', 'AFRO', '222', '2078', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (507686, '2020-12-15', 'NE', 'Niger', 'AFRO', '0', '2078', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (507687, '2020-12-16', 'NE', 'Niger', 'AFRO', '0', '2078', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (507688, '2020-12-17', 'NE', 'Niger', 'AFRO', '0', '2078', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (507689, '2020-12-18', 'NE', 'Niger', 'AFRO', '0', '2078', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (507690, '2020-12-19', 'NE', 'Niger', 'AFRO', '283', '2361', '5', '82', false);
INSERT INTO public.who_global_data_import VALUES (507691, '2020-12-20', 'NE', 'Niger', 'AFRO', '0', '2361', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (507692, '2020-12-21', 'NE', 'Niger', 'AFRO', '0', '2361', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (507693, '2020-12-22', 'NE', 'Niger', 'AFRO', '0', '2361', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (507694, '2020-12-23', 'NE', 'Niger', 'AFRO', '0', '2361', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (507695, '2020-12-24', 'NE', 'Niger', 'AFRO', '442', '2803', '7', '89', false);
INSERT INTO public.who_global_data_import VALUES (507696, '2020-12-25', 'NE', 'Niger', 'AFRO', '0', '2803', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (507697, '2020-12-26', 'NE', 'Niger', 'AFRO', '0', '2803', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (507698, '2020-12-27', 'NE', 'Niger', 'AFRO', '0', '2803', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (507699, '2020-12-28', 'NE', 'Niger', 'AFRO', '202', '3005', '2', '91', false);
INSERT INTO public.who_global_data_import VALUES (507700, '2020-12-29', 'NE', 'Niger', 'AFRO', '0', '3005', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (507701, '2020-12-30', 'NE', 'Niger', 'AFRO', '105', '3110', '5', '96', false);
INSERT INTO public.who_global_data_import VALUES (507702, '2020-12-31', 'NE', 'Niger', 'AFRO', '0', '3110', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (507703, '2021-01-01', 'NE', 'Niger', 'AFRO', '98', '3208', '6', '102', false);
INSERT INTO public.who_global_data_import VALUES (507704, '2021-01-02', 'NE', 'Niger', 'AFRO', '0', '3208', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (507705, '2021-01-03', 'NE', 'Niger', 'AFRO', '0', '3208', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (507706, '2021-01-04', 'NE', 'Niger', 'AFRO', '0', '3208', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (507707, '2021-01-05', 'NE', 'Niger', 'AFRO', '114', '3322', '2', '104', false);
INSERT INTO public.who_global_data_import VALUES (507708, '2021-01-06', 'NE', 'Niger', 'AFRO', '0', '3322', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (507709, '2021-01-07', 'NE', 'Niger', 'AFRO', '0', '3322', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (507710, '2021-01-08', 'NE', 'Niger', 'AFRO', '0', '3322', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (507711, '2021-01-09', 'NE', 'Niger', 'AFRO', '0', '3322', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (507712, '2021-01-10', 'NE', 'Niger', 'AFRO', '0', '3322', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (507713, '2021-01-11', 'NE', 'Niger', 'AFRO', '555', '3877', '22', '126', false);
INSERT INTO public.who_global_data_import VALUES (507714, '2021-01-12', 'NE', 'Niger', 'AFRO', '0', '3877', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (507715, '2021-01-13', 'NE', 'Niger', 'AFRO', '92', '3969', '9', '135', false);
INSERT INTO public.who_global_data_import VALUES (507716, '2021-01-14', 'NE', 'Niger', 'AFRO', '29', '3998', '1', '136', false);
INSERT INTO public.who_global_data_import VALUES (507717, '2021-01-15', 'NE', 'Niger', 'AFRO', '60', '4058', '1', '137', false);
INSERT INTO public.who_global_data_import VALUES (507718, '2021-01-16', 'NE', 'Niger', 'AFRO', '47', '4105', '1', '138', false);
INSERT INTO public.who_global_data_import VALUES (507720, '2020-01-03', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507721, '2020-01-04', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507722, '2020-01-05', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507723, '2020-01-06', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507724, '2020-01-07', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507725, '2020-01-08', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507726, '2020-01-09', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507727, '2020-01-10', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507728, '2020-01-11', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507729, '2020-01-12', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507730, '2020-01-13', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507731, '2020-01-14', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507732, '2020-01-15', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507733, '2020-01-16', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507734, '2020-01-17', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507735, '2020-01-18', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507736, '2020-01-19', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507737, '2020-01-20', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507738, '2020-01-21', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507739, '2020-01-22', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507740, '2020-01-23', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507741, '2020-01-24', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507742, '2020-01-25', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507743, '2020-01-26', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507744, '2020-01-27', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507745, '2020-01-28', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507746, '2020-01-29', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507747, '2020-01-30', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507748, '2020-01-31', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507749, '2020-02-01', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507750, '2020-02-02', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507751, '2020-02-03', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507752, '2020-02-04', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507753, '2020-02-05', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507754, '2020-02-06', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507755, '2020-02-07', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507756, '2020-02-08', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507757, '2020-02-09', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507758, '2020-02-10', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507759, '2020-02-11', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507760, '2020-02-12', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507761, '2020-02-13', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507762, '2020-02-14', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507763, '2020-02-15', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507764, '2020-02-16', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507765, '2020-02-17', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507766, '2020-02-18', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507767, '2020-02-19', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507768, '2020-02-20', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507769, '2020-02-21', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507770, '2020-02-22', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507771, '2020-02-23', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507772, '2020-02-24', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507773, '2020-02-25', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507774, '2020-02-26', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507775, '2020-02-27', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507776, '2020-02-28', 'NG', 'Nigeria', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507777, '2020-02-29', 'NG', 'Nigeria', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507778, '2020-03-01', 'NG', 'Nigeria', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507779, '2020-03-02', 'NG', 'Nigeria', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507780, '2020-03-03', 'NG', 'Nigeria', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507781, '2020-03-04', 'NG', 'Nigeria', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507782, '2020-03-05', 'NG', 'Nigeria', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507783, '2020-03-06', 'NG', 'Nigeria', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507784, '2020-03-07', 'NG', 'Nigeria', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507785, '2020-03-08', 'NG', 'Nigeria', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507786, '2020-03-09', 'NG', 'Nigeria', 'AFRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507787, '2020-03-10', 'NG', 'Nigeria', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507788, '2020-03-11', 'NG', 'Nigeria', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507789, '2020-03-12', 'NG', 'Nigeria', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507790, '2020-03-13', 'NG', 'Nigeria', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507791, '2020-03-14', 'NG', 'Nigeria', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507792, '2020-03-15', 'NG', 'Nigeria', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507793, '2020-03-16', 'NG', 'Nigeria', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507794, '2020-03-17', 'NG', 'Nigeria', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507795, '2020-03-18', 'NG', 'Nigeria', 'AFRO', '6', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507796, '2020-03-19', 'NG', 'Nigeria', 'AFRO', '4', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507797, '2020-03-20', 'NG', 'Nigeria', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507798, '2020-03-21', 'NG', 'Nigeria', 'AFRO', '6', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507799, '2020-03-22', 'NG', 'Nigeria', 'AFRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507800, '2020-03-23', 'NG', 'Nigeria', 'AFRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507801, '2020-03-24', 'NG', 'Nigeria', 'AFRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507802, '2020-03-25', 'NG', 'Nigeria', 'AFRO', '20', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (507803, '2020-03-26', 'NG', 'Nigeria', 'AFRO', '4', '46', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (507804, '2020-03-27', 'NG', 'Nigeria', 'AFRO', '19', '65', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (507805, '2020-03-28', 'NG', 'Nigeria', 'AFRO', '0', '65', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (507806, '2020-03-29', 'NG', 'Nigeria', 'AFRO', '0', '65', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (507807, '2020-03-30', 'NG', 'Nigeria', 'AFRO', '0', '65', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (507808, '2020-03-31', 'NG', 'Nigeria', 'AFRO', '46', '111', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (507809, '2020-04-01', 'NG', 'Nigeria', 'AFRO', '28', '139', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (507810, '2020-04-02', 'NG', 'Nigeria', 'AFRO', '35', '174', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (507811, '2020-04-03', 'NG', 'Nigeria', 'AFRO', '16', '190', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (507812, '2020-04-04', 'NG', 'Nigeria', 'AFRO', '18', '208', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (507813, '2020-04-05', 'NG', 'Nigeria', 'AFRO', '0', '208', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (507814, '2020-04-06', 'NG', 'Nigeria', 'AFRO', '24', '232', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (507815, '2020-04-07', 'NG', 'Nigeria', 'AFRO', '0', '232', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (507816, '2020-04-08', 'NG', 'Nigeria', 'AFRO', '22', '254', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (507817, '2020-04-09', 'NG', 'Nigeria', 'AFRO', '22', '276', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (507818, '2020-04-10', 'NG', 'Nigeria', 'AFRO', '12', '288', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (507819, '2020-04-11', 'NG', 'Nigeria', 'AFRO', '17', '305', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (507820, '2020-04-12', 'NG', 'Nigeria', 'AFRO', '13', '318', '3', '10', false);
INSERT INTO public.who_global_data_import VALUES (507821, '2020-04-13', 'NG', 'Nigeria', 'AFRO', '5', '323', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (507822, '2020-04-14', 'NG', 'Nigeria', 'AFRO', '20', '343', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (507823, '2020-04-15', 'NG', 'Nigeria', 'AFRO', '0', '343', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (507824, '2020-04-16', 'NG', 'Nigeria', 'AFRO', '30', '373', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (507825, '2020-04-17', 'NG', 'Nigeria', 'AFRO', '0', '373', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (507826, '2020-04-18', 'NG', 'Nigeria', 'AFRO', '0', '373', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (507827, '2020-04-19', 'NG', 'Nigeria', 'AFRO', '0', '373', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (507828, '2020-04-20', 'NG', 'Nigeria', 'AFRO', '168', '541', '8', '19', false);
INSERT INTO public.who_global_data_import VALUES (507829, '2020-04-21', 'NG', 'Nigeria', 'AFRO', '0', '541', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (507830, '2020-04-22', 'NG', 'Nigeria', 'AFRO', '0', '541', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (507831, '2020-04-23', 'NG', 'Nigeria', 'AFRO', '0', '541', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (507832, '2020-04-24', 'NG', 'Nigeria', 'AFRO', '440', '981', '12', '31', false);
INSERT INTO public.who_global_data_import VALUES (507833, '2020-04-25', 'NG', 'Nigeria', 'AFRO', '114', '1095', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (507834, '2020-04-26', 'NG', 'Nigeria', 'AFRO', '87', '1182', '3', '35', false);
INSERT INTO public.who_global_data_import VALUES (507835, '2020-04-27', 'NG', 'Nigeria', 'AFRO', '91', '1273', '5', '40', false);
INSERT INTO public.who_global_data_import VALUES (507836, '2020-04-28', 'NG', 'Nigeria', 'AFRO', '64', '1337', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (507837, '2020-04-29', 'NG', 'Nigeria', 'AFRO', '0', '1337', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (507838, '2020-04-30', 'NG', 'Nigeria', 'AFRO', '195', '1532', '4', '44', false);
INSERT INTO public.who_global_data_import VALUES (507839, '2020-05-01', 'NG', 'Nigeria', 'AFRO', '400', '1932', '14', '58', false);
INSERT INTO public.who_global_data_import VALUES (507840, '2020-05-02', 'NG', 'Nigeria', 'AFRO', '238', '2170', '10', '68', false);
INSERT INTO public.who_global_data_import VALUES (507841, '2020-05-03', 'NG', 'Nigeria', 'AFRO', '218', '2388', '17', '85', false);
INSERT INTO public.who_global_data_import VALUES (507842, '2020-05-04', 'NG', 'Nigeria', 'AFRO', '0', '2388', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (507843, '2020-05-05', 'NG', 'Nigeria', 'AFRO', '414', '2802', '8', '93', false);
INSERT INTO public.who_global_data_import VALUES (507844, '2020-05-06', 'NG', 'Nigeria', 'AFRO', '148', '2950', '5', '98', false);
INSERT INTO public.who_global_data_import VALUES (507845, '2020-05-07', 'NG', 'Nigeria', 'AFRO', '195', '3145', '5', '103', false);
INSERT INTO public.who_global_data_import VALUES (507846, '2020-05-08', 'NG', 'Nigeria', 'AFRO', '381', '3526', '4', '107', false);
INSERT INTO public.who_global_data_import VALUES (507847, '2020-05-09', 'NG', 'Nigeria', 'AFRO', '386', '3912', '10', '117', false);
INSERT INTO public.who_global_data_import VALUES (507848, '2020-05-10', 'NG', 'Nigeria', 'AFRO', '239', '4151', '11', '128', false);
INSERT INTO public.who_global_data_import VALUES (507849, '2020-05-11', 'NG', 'Nigeria', 'AFRO', '248', '4399', '15', '143', false);
INSERT INTO public.who_global_data_import VALUES (507850, '2020-05-12', 'NG', 'Nigeria', 'AFRO', '242', '4641', '7', '150', false);
INSERT INTO public.who_global_data_import VALUES (507851, '2020-05-13', 'NG', 'Nigeria', 'AFRO', '146', '4787', '8', '158', false);
INSERT INTO public.who_global_data_import VALUES (507852, '2020-05-14', 'NG', 'Nigeria', 'AFRO', '184', '4971', '6', '164', false);
INSERT INTO public.who_global_data_import VALUES (507853, '2020-05-15', 'NG', 'Nigeria', 'AFRO', '191', '5162', '3', '167', false);
INSERT INTO public.who_global_data_import VALUES (507854, '2020-05-16', 'NG', 'Nigeria', 'AFRO', '288', '5450', '4', '171', false);
INSERT INTO public.who_global_data_import VALUES (507855, '2020-05-17', 'NG', 'Nigeria', 'AFRO', '171', '5621', '5', '176', false);
INSERT INTO public.who_global_data_import VALUES (507856, '2020-05-18', 'NG', 'Nigeria', 'AFRO', '338', '5959', '6', '182', false);
INSERT INTO public.who_global_data_import VALUES (507857, '2020-05-19', 'NG', 'Nigeria', 'AFRO', '216', '6175', '9', '191', false);
INSERT INTO public.who_global_data_import VALUES (507858, '2020-05-20', 'NG', 'Nigeria', 'AFRO', '226', '6401', '1', '192', false);
INSERT INTO public.who_global_data_import VALUES (507859, '2020-05-21', 'NG', 'Nigeria', 'AFRO', '276', '6677', '8', '200', false);
INSERT INTO public.who_global_data_import VALUES (507860, '2020-05-22', 'NG', 'Nigeria', 'AFRO', '339', '7016', '11', '211', false);
INSERT INTO public.who_global_data_import VALUES (507861, '2020-05-23', 'NG', 'Nigeria', 'AFRO', '245', '7261', '10', '221', false);
INSERT INTO public.who_global_data_import VALUES (507862, '2020-05-24', 'NG', 'Nigeria', 'AFRO', '265', '7526', '0', '221', false);
INSERT INTO public.who_global_data_import VALUES (507863, '2020-05-25', 'NG', 'Nigeria', 'AFRO', '313', '7839', '5', '226', false);
INSERT INTO public.who_global_data_import VALUES (507864, '2020-05-26', 'NG', 'Nigeria', 'AFRO', '229', '8068', '7', '233', false);
INSERT INTO public.who_global_data_import VALUES (507865, '2020-05-27', 'NG', 'Nigeria', 'AFRO', '276', '8344', '16', '249', false);
INSERT INTO public.who_global_data_import VALUES (507866, '2020-05-28', 'NG', 'Nigeria', 'AFRO', '389', '8733', '5', '254', false);
INSERT INTO public.who_global_data_import VALUES (507867, '2020-05-29', 'NG', 'Nigeria', 'AFRO', '182', '8915', '5', '259', false);
INSERT INTO public.who_global_data_import VALUES (507868, '2020-05-30', 'NG', 'Nigeria', 'AFRO', '387', '9302', '2', '261', false);
INSERT INTO public.who_global_data_import VALUES (507869, '2020-05-31', 'NG', 'Nigeria', 'AFRO', '553', '9855', '12', '273', false);
INSERT INTO public.who_global_data_import VALUES (507870, '2020-06-01', 'NG', 'Nigeria', 'AFRO', '307', '10162', '14', '287', false);
INSERT INTO public.who_global_data_import VALUES (507871, '2020-06-02', 'NG', 'Nigeria', 'AFRO', '416', '10578', '12', '299', false);
INSERT INTO public.who_global_data_import VALUES (507872, '2020-06-03', 'NG', 'Nigeria', 'AFRO', '241', '10819', '15', '314', false);
INSERT INTO public.who_global_data_import VALUES (507873, '2020-06-04', 'NG', 'Nigeria', 'AFRO', '347', '11166', '1', '315', false);
INSERT INTO public.who_global_data_import VALUES (507874, '2020-06-05', 'NG', 'Nigeria', 'AFRO', '350', '11516', '8', '323', false);
INSERT INTO public.who_global_data_import VALUES (507875, '2020-06-06', 'NG', 'Nigeria', 'AFRO', '328', '11844', '10', '333', false);
INSERT INTO public.who_global_data_import VALUES (507876, '2020-06-07', 'NG', 'Nigeria', 'AFRO', '389', '12233', '9', '342', false);
INSERT INTO public.who_global_data_import VALUES (507877, '2020-06-08', 'NG', 'Nigeria', 'AFRO', '253', '12486', '12', '354', false);
INSERT INTO public.who_global_data_import VALUES (507878, '2020-06-09', 'NG', 'Nigeria', 'AFRO', '315', '12801', '7', '361', false);
INSERT INTO public.who_global_data_import VALUES (507879, '2020-06-10', 'NG', 'Nigeria', 'AFRO', '663', '13464', '4', '365', false);
INSERT INTO public.who_global_data_import VALUES (507880, '2020-06-11', 'NG', 'Nigeria', 'AFRO', '409', '13873', '17', '382', false);
INSERT INTO public.who_global_data_import VALUES (507881, '2020-06-12', 'NG', 'Nigeria', 'AFRO', '681', '14554', '5', '387', false);
INSERT INTO public.who_global_data_import VALUES (507882, '2020-06-13', 'NG', 'Nigeria', 'AFRO', '0', '14554', '0', '387', false);
INSERT INTO public.who_global_data_import VALUES (507883, '2020-06-14', 'NG', 'Nigeria', 'AFRO', '627', '15181', '12', '399', false);
INSERT INTO public.who_global_data_import VALUES (507884, '2020-06-15', 'NG', 'Nigeria', 'AFRO', '904', '16085', '21', '420', false);
INSERT INTO public.who_global_data_import VALUES (507885, '2020-06-16', 'NG', 'Nigeria', 'AFRO', '573', '16658', '4', '424', false);
INSERT INTO public.who_global_data_import VALUES (507886, '2020-06-17', 'NG', 'Nigeria', 'AFRO', '490', '17148', '0', '424', false);
INSERT INTO public.who_global_data_import VALUES (507887, '2020-06-18', 'NG', 'Nigeria', 'AFRO', '587', '17735', '45', '469', false);
INSERT INTO public.who_global_data_import VALUES (507888, '2020-06-19', 'NG', 'Nigeria', 'AFRO', '745', '18480', '6', '475', false);
INSERT INTO public.who_global_data_import VALUES (507889, '2020-06-20', 'NG', 'Nigeria', 'AFRO', '667', '19147', '12', '487', false);
INSERT INTO public.who_global_data_import VALUES (507890, '2020-06-21', 'NG', 'Nigeria', 'AFRO', '661', '19808', '19', '506', false);
INSERT INTO public.who_global_data_import VALUES (507891, '2020-06-22', 'NG', 'Nigeria', 'AFRO', '436', '20244', '12', '518', false);
INSERT INTO public.who_global_data_import VALUES (507892, '2020-06-23', 'NG', 'Nigeria', 'AFRO', '675', '20919', '7', '525', false);
INSERT INTO public.who_global_data_import VALUES (507893, '2020-06-24', 'NG', 'Nigeria', 'AFRO', '452', '21371', '8', '533', false);
INSERT INTO public.who_global_data_import VALUES (507894, '2020-06-25', 'NG', 'Nigeria', 'AFRO', '649', '22020', '9', '542', false);
INSERT INTO public.who_global_data_import VALUES (507895, '2020-06-26', 'NG', 'Nigeria', 'AFRO', '594', '22614', '7', '549', false);
INSERT INTO public.who_global_data_import VALUES (507896, '2020-06-27', 'NG', 'Nigeria', 'AFRO', '684', '23298', '5', '554', false);
INSERT INTO public.who_global_data_import VALUES (507897, '2020-06-28', 'NG', 'Nigeria', 'AFRO', '779', '24077', '4', '558', false);
INSERT INTO public.who_global_data_import VALUES (507898, '2020-06-29', 'NG', 'Nigeria', 'AFRO', '490', '24567', '7', '565', false);
INSERT INTO public.who_global_data_import VALUES (507899, '2020-06-30', 'NG', 'Nigeria', 'AFRO', '566', '25133', '8', '573', false);
INSERT INTO public.who_global_data_import VALUES (507900, '2020-07-01', 'NG', 'Nigeria', 'AFRO', '561', '25694', '17', '590', false);
INSERT INTO public.who_global_data_import VALUES (507901, '2020-07-02', 'NG', 'Nigeria', 'AFRO', '790', '26484', '13', '603', false);
INSERT INTO public.who_global_data_import VALUES (507902, '2020-07-03', 'NG', 'Nigeria', 'AFRO', '626', '27110', '13', '616', false);
INSERT INTO public.who_global_data_import VALUES (507903, '2020-07-04', 'NG', 'Nigeria', 'AFRO', '454', '27564', '12', '628', false);
INSERT INTO public.who_global_data_import VALUES (507904, '2020-07-05', 'NG', 'Nigeria', 'AFRO', '603', '28167', '6', '634', false);
INSERT INTO public.who_global_data_import VALUES (507905, '2020-07-06', 'NG', 'Nigeria', 'AFRO', '544', '28711', '11', '645', false);
INSERT INTO public.who_global_data_import VALUES (507906, '2020-07-07', 'NG', 'Nigeria', 'AFRO', '575', '29286', '9', '654', false);
INSERT INTO public.who_global_data_import VALUES (507907, '2020-07-08', 'NG', 'Nigeria', 'AFRO', '503', '29789', '15', '669', false);
INSERT INTO public.who_global_data_import VALUES (507908, '2020-07-09', 'NG', 'Nigeria', 'AFRO', '460', '30249', '15', '684', false);
INSERT INTO public.who_global_data_import VALUES (507909, '2020-07-10', 'NG', 'Nigeria', 'AFRO', '499', '30748', '5', '689', false);
INSERT INTO public.who_global_data_import VALUES (507910, '2020-07-11', 'NG', 'Nigeria', 'AFRO', '575', '31323', '20', '709', false);
INSERT INTO public.who_global_data_import VALUES (507911, '2020-07-12', 'NG', 'Nigeria', 'AFRO', '664', '31987', '15', '724', false);
INSERT INTO public.who_global_data_import VALUES (507912, '2020-07-13', 'NG', 'Nigeria', 'AFRO', '571', '32558', '16', '740', false);
INSERT INTO public.who_global_data_import VALUES (507913, '2020-07-14', 'NG', 'Nigeria', 'AFRO', '595', '33153', '4', '744', false);
INSERT INTO public.who_global_data_import VALUES (507914, '2020-07-15', 'NG', 'Nigeria', 'AFRO', '463', '33616', '10', '754', false);
INSERT INTO public.who_global_data_import VALUES (507915, '2020-07-16', 'NG', 'Nigeria', 'AFRO', '643', '34259', '6', '760', false);
INSERT INTO public.who_global_data_import VALUES (507916, '2020-07-17', 'NG', 'Nigeria', 'AFRO', '595', '34854', '9', '769', false);
INSERT INTO public.who_global_data_import VALUES (507917, '2020-07-18', 'NG', 'Nigeria', 'AFRO', '600', '35454', '3', '772', false);
INSERT INTO public.who_global_data_import VALUES (507918, '2020-07-19', 'NG', 'Nigeria', 'AFRO', '653', '36107', '6', '778', false);
INSERT INTO public.who_global_data_import VALUES (507919, '2020-07-20', 'NG', 'Nigeria', 'AFRO', '556', '36663', '11', '789', false);
INSERT INTO public.who_global_data_import VALUES (507920, '2020-07-21', 'NG', 'Nigeria', 'AFRO', '562', '37225', '12', '801', false);
INSERT INTO public.who_global_data_import VALUES (507921, '2020-07-22', 'NG', 'Nigeria', 'AFRO', '576', '37801', '4', '805', false);
INSERT INTO public.who_global_data_import VALUES (507922, '2020-07-23', 'NG', 'Nigeria', 'AFRO', '543', '38344', '8', '813', false);
INSERT INTO public.who_global_data_import VALUES (507923, '2020-07-24', 'NG', 'Nigeria', 'AFRO', '604', '38948', '20', '833', false);
INSERT INTO public.who_global_data_import VALUES (507924, '2020-07-25', 'NG', 'Nigeria', 'AFRO', '591', '39539', '12', '845', false);
INSERT INTO public.who_global_data_import VALUES (507925, '2020-07-26', 'NG', 'Nigeria', 'AFRO', '438', '39977', '11', '856', false);
INSERT INTO public.who_global_data_import VALUES (507926, '2020-07-27', 'NG', 'Nigeria', 'AFRO', '555', '40532', '2', '858', false);
INSERT INTO public.who_global_data_import VALUES (507927, '2020-07-28', 'NG', 'Nigeria', 'AFRO', '648', '41180', '2', '860', false);
INSERT INTO public.who_global_data_import VALUES (507928, '2020-07-29', 'NG', 'Nigeria', 'AFRO', '624', '41804', '8', '868', false);
INSERT INTO public.who_global_data_import VALUES (507929, '2020-07-30', 'NG', 'Nigeria', 'AFRO', '404', '42208', '5', '873', false);
INSERT INTO public.who_global_data_import VALUES (507930, '2020-07-31', 'NG', 'Nigeria', 'AFRO', '481', '42689', '5', '878', false);
INSERT INTO public.who_global_data_import VALUES (507931, '2020-08-01', 'NG', 'Nigeria', 'AFRO', '462', '43151', '1', '879', false);
INSERT INTO public.who_global_data_import VALUES (507932, '2020-08-02', 'NG', 'Nigeria', 'AFRO', '386', '43537', '4', '883', false);
INSERT INTO public.who_global_data_import VALUES (507933, '2020-08-03', 'NG', 'Nigeria', 'AFRO', '304', '43841', '5', '888', false);
INSERT INTO public.who_global_data_import VALUES (507934, '2020-08-04', 'NG', 'Nigeria', 'AFRO', '288', '44129', '8', '896', false);
INSERT INTO public.who_global_data_import VALUES (507935, '2020-08-05', 'NG', 'Nigeria', 'AFRO', '304', '44433', '14', '910', false);
INSERT INTO public.who_global_data_import VALUES (507936, '2020-08-06', 'NG', 'Nigeria', 'AFRO', '457', '44890', '17', '927', false);
INSERT INTO public.who_global_data_import VALUES (507937, '2020-08-07', 'NG', 'Nigeria', 'AFRO', '354', '45244', '3', '930', false);
INSERT INTO public.who_global_data_import VALUES (507938, '2020-08-08', 'NG', 'Nigeria', 'AFRO', '443', '45687', '6', '936', false);
INSERT INTO public.who_global_data_import VALUES (507939, '2020-08-09', 'NG', 'Nigeria', 'AFRO', '453', '46140', '6', '942', false);
INSERT INTO public.who_global_data_import VALUES (507940, '2020-08-10', 'NG', 'Nigeria', 'AFRO', '437', '46577', '3', '945', false);
INSERT INTO public.who_global_data_import VALUES (507941, '2020-08-11', 'NG', 'Nigeria', 'AFRO', '290', '46867', '5', '950', false);
INSERT INTO public.who_global_data_import VALUES (507942, '2020-08-12', 'NG', 'Nigeria', 'AFRO', '423', '47290', '6', '956', false);
INSERT INTO public.who_global_data_import VALUES (507943, '2020-08-13', 'NG', 'Nigeria', 'AFRO', '453', '47743', '0', '956', false);
INSERT INTO public.who_global_data_import VALUES (507944, '2020-08-14', 'NG', 'Nigeria', 'AFRO', '373', '48116', '10', '966', false);
INSERT INTO public.who_global_data_import VALUES (507945, '2020-08-15', 'NG', 'Nigeria', 'AFRO', '329', '48445', '7', '973', false);
INSERT INTO public.who_global_data_import VALUES (507946, '2020-08-16', 'NG', 'Nigeria', 'AFRO', '325', '48770', '1', '974', false);
INSERT INTO public.who_global_data_import VALUES (507947, '2020-08-17', 'NG', 'Nigeria', 'AFRO', '298', '49068', '1', '975', false);
INSERT INTO public.who_global_data_import VALUES (507948, '2020-08-18', 'NG', 'Nigeria', 'AFRO', '417', '49485', '2', '977', false);
INSERT INTO public.who_global_data_import VALUES (507949, '2020-08-19', 'NG', 'Nigeria', 'AFRO', '410', '49895', '4', '981', false);
INSERT INTO public.who_global_data_import VALUES (507950, '2020-08-20', 'NG', 'Nigeria', 'AFRO', '593', '50488', '4', '985', false);
INSERT INTO public.who_global_data_import VALUES (507951, '2020-08-21', 'NG', 'Nigeria', 'AFRO', '476', '50964', '7', '992', false);
INSERT INTO public.who_global_data_import VALUES (507952, '2020-08-22', 'NG', 'Nigeria', 'AFRO', '340', '51304', '4', '996', false);
INSERT INTO public.who_global_data_import VALUES (507953, '2020-08-23', 'NG', 'Nigeria', 'AFRO', '601', '51905', '1', '997', false);
INSERT INTO public.who_global_data_import VALUES (507954, '2020-08-24', 'NG', 'Nigeria', 'AFRO', '322', '52227', '5', '1002', false);
INSERT INTO public.who_global_data_import VALUES (507955, '2020-08-25', 'NG', 'Nigeria', 'AFRO', '321', '52548', '2', '1004', false);
INSERT INTO public.who_global_data_import VALUES (507956, '2020-08-26', 'NG', 'Nigeria', 'AFRO', '252', '52800', '3', '1007', false);
INSERT INTO public.who_global_data_import VALUES (507957, '2020-08-27', 'NG', 'Nigeria', 'AFRO', '221', '53021', '3', '1010', false);
INSERT INTO public.who_global_data_import VALUES (507958, '2020-08-28', 'NG', 'Nigeria', 'AFRO', '296', '53317', '1', '1011', false);
INSERT INTO public.who_global_data_import VALUES (507959, '2020-08-29', 'NG', 'Nigeria', 'AFRO', '160', '53477', '0', '1011', false);
INSERT INTO public.who_global_data_import VALUES (507960, '2020-08-30', 'NG', 'Nigeria', 'AFRO', '250', '53727', '0', '1011', false);
INSERT INTO public.who_global_data_import VALUES (507961, '2020-08-31', 'NG', 'Nigeria', 'AFRO', '138', '53865', '2', '1013', false);
INSERT INTO public.who_global_data_import VALUES (507962, '2020-09-01', 'NG', 'Nigeria', 'AFRO', '143', '54008', '0', '1013', false);
INSERT INTO public.who_global_data_import VALUES (507963, '2020-09-02', 'NG', 'Nigeria', 'AFRO', '239', '54247', '10', '1023', false);
INSERT INTO public.who_global_data_import VALUES (507964, '2020-09-03', 'NG', 'Nigeria', 'AFRO', '216', '54463', '4', '1027', false);
INSERT INTO public.who_global_data_import VALUES (507965, '2020-09-04', 'NG', 'Nigeria', 'AFRO', '125', '54588', '21', '1048', false);
INSERT INTO public.who_global_data_import VALUES (507966, '2020-09-05', 'NG', 'Nigeria', 'AFRO', '155', '54743', '3', '1051', false);
INSERT INTO public.who_global_data_import VALUES (507967, '2020-09-06', 'NG', 'Nigeria', 'AFRO', '162', '54905', '3', '1054', false);
INSERT INTO public.who_global_data_import VALUES (507968, '2020-09-07', 'NG', 'Nigeria', 'AFRO', '100', '55005', '3', '1057', false);
INSERT INTO public.who_global_data_import VALUES (507969, '2020-09-08', 'NG', 'Nigeria', 'AFRO', '155', '55160', '4', '1061', false);
INSERT INTO public.who_global_data_import VALUES (507970, '2020-09-09', 'NG', 'Nigeria', 'AFRO', '296', '55456', '6', '1067', false);
INSERT INTO public.who_global_data_import VALUES (507971, '2020-09-10', 'NG', 'Nigeria', 'AFRO', '176', '55632', '3', '1070', false);
INSERT INTO public.who_global_data_import VALUES (507972, '2020-09-11', 'NG', 'Nigeria', 'AFRO', '197', '55829', '5', '1075', false);
INSERT INTO public.who_global_data_import VALUES (507973, '2020-09-12', 'NG', 'Nigeria', 'AFRO', '188', '56017', '1', '1076', false);
INSERT INTO public.who_global_data_import VALUES (507974, '2020-09-13', 'NG', 'Nigeria', 'AFRO', '160', '56177', '2', '1078', false);
INSERT INTO public.who_global_data_import VALUES (507975, '2020-09-14', 'NG', 'Nigeria', 'AFRO', '79', '56256', '4', '1082', false);
INSERT INTO public.who_global_data_import VALUES (507976, '2020-09-15', 'NG', 'Nigeria', 'AFRO', '132', '56388', '1', '1083', false);
INSERT INTO public.who_global_data_import VALUES (507977, '2020-09-16', 'NG', 'Nigeria', 'AFRO', '90', '56478', '5', '1088', false);
INSERT INTO public.who_global_data_import VALUES (507978, '2020-09-17', 'NG', 'Nigeria', 'AFRO', '126', '56604', '3', '1091', false);
INSERT INTO public.who_global_data_import VALUES (507979, '2020-09-18', 'NG', 'Nigeria', 'AFRO', '131', '56735', '2', '1093', false);
INSERT INTO public.who_global_data_import VALUES (507980, '2020-09-19', 'NG', 'Nigeria', 'AFRO', '221', '56956', '1', '1094', false);
INSERT INTO public.who_global_data_import VALUES (507981, '2020-09-20', 'NG', 'Nigeria', 'AFRO', '189', '57145', '1', '1095', false);
INSERT INTO public.who_global_data_import VALUES (507982, '2020-09-21', 'NG', 'Nigeria', 'AFRO', '97', '57242', '3', '1098', false);
INSERT INTO public.who_global_data_import VALUES (507983, '2020-09-22', 'NG', 'Nigeria', 'AFRO', '195', '57437', '2', '1100', false);
INSERT INTO public.who_global_data_import VALUES (507984, '2020-09-23', 'NG', 'Nigeria', 'AFRO', '176', '57613', '0', '1100', false);
INSERT INTO public.who_global_data_import VALUES (507985, '2020-09-24', 'NG', 'Nigeria', 'AFRO', '111', '57724', '2', '1102', false);
INSERT INTO public.who_global_data_import VALUES (507986, '2020-09-25', 'NG', 'Nigeria', 'AFRO', '125', '57849', '0', '1102', false);
INSERT INTO public.who_global_data_import VALUES (507987, '2020-09-26', 'NG', 'Nigeria', 'AFRO', '213', '58062', '1', '1103', false);
INSERT INTO public.who_global_data_import VALUES (507988, '2020-09-27', 'NG', 'Nigeria', 'AFRO', '136', '58198', '3', '1106', false);
INSERT INTO public.who_global_data_import VALUES (507989, '2020-09-28', 'NG', 'Nigeria', 'AFRO', '126', '58324', '2', '1108', false);
INSERT INTO public.who_global_data_import VALUES (507990, '2020-09-29', 'NG', 'Nigeria', 'AFRO', '136', '58460', '3', '1111', false);
INSERT INTO public.who_global_data_import VALUES (507991, '2020-09-30', 'NG', 'Nigeria', 'AFRO', '187', '58647', '0', '1111', false);
INSERT INTO public.who_global_data_import VALUES (507992, '2020-10-01', 'NG', 'Nigeria', 'AFRO', '201', '58848', '1', '1112', false);
INSERT INTO public.who_global_data_import VALUES (507993, '2020-10-02', 'NG', 'Nigeria', 'AFRO', '153', '59001', '0', '1112', false);
INSERT INTO public.who_global_data_import VALUES (507994, '2020-10-03', 'NG', 'Nigeria', 'AFRO', '126', '59127', '0', '1112', false);
INSERT INTO public.who_global_data_import VALUES (507995, '2020-10-04', 'NG', 'Nigeria', 'AFRO', '160', '59287', '1', '1113', false);
INSERT INTO public.who_global_data_import VALUES (507996, '2020-10-05', 'NG', 'Nigeria', 'AFRO', '58', '59345', '0', '1113', false);
INSERT INTO public.who_global_data_import VALUES (507997, '2020-10-06', 'NG', 'Nigeria', 'AFRO', '120', '59465', '0', '1113', false);
INSERT INTO public.who_global_data_import VALUES (507998, '2020-10-07', 'NG', 'Nigeria', 'AFRO', '118', '59583', '0', '1113', false);
INSERT INTO public.who_global_data_import VALUES (507999, '2020-10-08', 'NG', 'Nigeria', 'AFRO', '155', '59738', '0', '1113', false);
INSERT INTO public.who_global_data_import VALUES (508000, '2020-10-09', 'NG', 'Nigeria', 'AFRO', '103', '59841', '0', '1113', false);
INSERT INTO public.who_global_data_import VALUES (508001, '2020-10-10', 'NG', 'Nigeria', 'AFRO', '151', '59992', '0', '1113', false);
INSERT INTO public.who_global_data_import VALUES (508002, '2020-10-11', 'NG', 'Nigeria', 'AFRO', '111', '60103', '2', '1115', false);
INSERT INTO public.who_global_data_import VALUES (508003, '2020-10-12', 'NG', 'Nigeria', 'AFRO', '163', '60266', '0', '1115', false);
INSERT INTO public.who_global_data_import VALUES (508004, '2020-10-13', 'NG', 'Nigeria', 'AFRO', '164', '60430', '0', '1115', false);
INSERT INTO public.who_global_data_import VALUES (508005, '2020-10-14', 'NG', 'Nigeria', 'AFRO', '225', '60655', '1', '1116', false);
INSERT INTO public.who_global_data_import VALUES (508006, '2020-10-15', 'NG', 'Nigeria', 'AFRO', '179', '60834', '0', '1116', false);
INSERT INTO public.who_global_data_import VALUES (508007, '2020-10-16', 'NG', 'Nigeria', 'AFRO', '148', '60982', '0', '1116', false);
INSERT INTO public.who_global_data_import VALUES (508008, '2020-10-17', 'NG', 'Nigeria', 'AFRO', '212', '61194', '3', '1119', false);
INSERT INTO public.who_global_data_import VALUES (508009, '2020-10-18', 'NG', 'Nigeria', 'AFRO', '113', '61307', '4', '1123', false);
INSERT INTO public.who_global_data_import VALUES (508010, '2020-10-19', 'NG', 'Nigeria', 'AFRO', '133', '61440', '2', '1125', false);
INSERT INTO public.who_global_data_import VALUES (508011, '2020-10-20', 'NG', 'Nigeria', 'AFRO', '118', '61558', '0', '1125', false);
INSERT INTO public.who_global_data_import VALUES (508012, '2020-10-21', 'NG', 'Nigeria', 'AFRO', '72', '61630', '0', '1125', false);
INSERT INTO public.who_global_data_import VALUES (508013, '2020-10-22', 'NG', 'Nigeria', 'AFRO', '37', '61667', '0', '1125', false);
INSERT INTO public.who_global_data_import VALUES (508014, '2020-10-23', 'NG', 'Nigeria', 'AFRO', '138', '61805', '2', '1127', false);
INSERT INTO public.who_global_data_import VALUES (508015, '2020-10-24', 'NG', 'Nigeria', 'AFRO', '77', '61882', '2', '1129', false);
INSERT INTO public.who_global_data_import VALUES (508016, '2020-10-25', 'NG', 'Nigeria', 'AFRO', '48', '61930', '0', '1129', false);
INSERT INTO public.who_global_data_import VALUES (508017, '2020-10-26', 'NG', 'Nigeria', 'AFRO', '62', '61992', '1', '1130', false);
INSERT INTO public.who_global_data_import VALUES (508018, '2020-10-27', 'NG', 'Nigeria', 'AFRO', '119', '62111', '2', '1132', false);
INSERT INTO public.who_global_data_import VALUES (508019, '2020-10-28', 'NG', 'Nigeria', 'AFRO', '113', '62224', '3', '1135', false);
INSERT INTO public.who_global_data_import VALUES (508020, '2020-10-29', 'NG', 'Nigeria', 'AFRO', '147', '62371', '4', '1139', false);
INSERT INTO public.who_global_data_import VALUES (508021, '2020-10-30', 'NG', 'Nigeria', 'AFRO', '150', '62521', '2', '1141', false);
INSERT INTO public.who_global_data_import VALUES (508022, '2020-10-31', 'NG', 'Nigeria', 'AFRO', '170', '62691', '3', '1144', false);
INSERT INTO public.who_global_data_import VALUES (508023, '2020-11-01', 'NG', 'Nigeria', 'AFRO', '162', '62853', '0', '1144', false);
INSERT INTO public.who_global_data_import VALUES (508024, '2020-11-02', 'NG', 'Nigeria', 'AFRO', '111', '62964', '2', '1146', false);
INSERT INTO public.who_global_data_import VALUES (508025, '2020-11-03', 'NG', 'Nigeria', 'AFRO', '72', '63036', '1', '1147', false);
INSERT INTO public.who_global_data_import VALUES (508026, '2020-11-04', 'NG', 'Nigeria', 'AFRO', '137', '63173', '4', '1151', false);
INSERT INTO public.who_global_data_import VALUES (508027, '2020-11-05', 'NG', 'Nigeria', 'AFRO', '155', '63328', '4', '1155', false);
INSERT INTO public.who_global_data_import VALUES (508028, '2020-11-06', 'NG', 'Nigeria', 'AFRO', '180', '63508', '0', '1155', false);
INSERT INTO public.who_global_data_import VALUES (508029, '2020-11-07', 'NG', 'Nigeria', 'AFRO', '223', '63731', '1', '1156', false);
INSERT INTO public.who_global_data_import VALUES (508030, '2020-11-08', 'NG', 'Nigeria', 'AFRO', '59', '63790', '0', '1156', false);
INSERT INTO public.who_global_data_import VALUES (508031, '2020-11-09', 'NG', 'Nigeria', 'AFRO', '300', '64090', '0', '1156', false);
INSERT INTO public.who_global_data_import VALUES (508032, '2020-11-10', 'NG', 'Nigeria', 'AFRO', '94', '64184', '2', '1158', false);
INSERT INTO public.who_global_data_import VALUES (508033, '2020-11-11', 'NG', 'Nigeria', 'AFRO', '152', '64336', '2', '1160', false);
INSERT INTO public.who_global_data_import VALUES (508034, '2020-11-12', 'NG', 'Nigeria', 'AFRO', '180', '64516', '2', '1162', false);
INSERT INTO public.who_global_data_import VALUES (508035, '2020-11-13', 'NG', 'Nigeria', 'AFRO', '212', '64728', '0', '1162', false);
INSERT INTO public.who_global_data_import VALUES (508036, '2020-11-14', 'NG', 'Nigeria', 'AFRO', '156', '64884', '1', '1163', false);
INSERT INTO public.who_global_data_import VALUES (508037, '2020-11-15', 'NG', 'Nigeria', 'AFRO', '112', '64996', '0', '1163', false);
INSERT INTO public.who_global_data_import VALUES (508038, '2020-11-16', 'NG', 'Nigeria', 'AFRO', '152', '65148', '0', '1163', false);
INSERT INTO public.who_global_data_import VALUES (508039, '2020-11-17', 'NG', 'Nigeria', 'AFRO', '157', '65305', '0', '1163', false);
INSERT INTO public.who_global_data_import VALUES (508040, '2020-11-18', 'NG', 'Nigeria', 'AFRO', '152', '65457', '0', '1163', false);
INSERT INTO public.who_global_data_import VALUES (508041, '2020-11-19', 'NG', 'Nigeria', 'AFRO', '236', '65693', '0', '1163', false);
INSERT INTO public.who_global_data_import VALUES (508042, '2020-11-20', 'NG', 'Nigeria', 'AFRO', '146', '65839', '2', '1165', false);
INSERT INTO public.who_global_data_import VALUES (508043, '2020-11-21', 'NG', 'Nigeria', 'AFRO', '143', '65982', '0', '1165', false);
INSERT INTO public.who_global_data_import VALUES (508044, '2020-11-22', 'NG', 'Nigeria', 'AFRO', '246', '66228', '1', '1166', false);
INSERT INTO public.who_global_data_import VALUES (508045, '2020-11-23', 'NG', 'Nigeria', 'AFRO', '155', '66383', '1', '1167', false);
INSERT INTO public.who_global_data_import VALUES (508046, '2020-11-24', 'NG', 'Nigeria', 'AFRO', '56', '66439', '1', '1168', false);
INSERT INTO public.who_global_data_import VALUES (508047, '2020-11-25', 'NG', 'Nigeria', 'AFRO', '168', '66607', '1', '1169', false);
INSERT INTO public.who_global_data_import VALUES (508048, '2020-11-26', 'NG', 'Nigeria', 'AFRO', '198', '66805', '0', '1169', false);
INSERT INTO public.who_global_data_import VALUES (508049, '2020-11-27', 'NG', 'Nigeria', 'AFRO', '169', '66974', '0', '1169', false);
INSERT INTO public.who_global_data_import VALUES (508050, '2020-11-28', 'NG', 'Nigeria', 'AFRO', '246', '67220', '2', '1171', false);
INSERT INTO public.who_global_data_import VALUES (508051, '2020-11-29', 'NG', 'Nigeria', 'AFRO', '110', '67330', '0', '1171', false);
INSERT INTO public.who_global_data_import VALUES (508052, '2020-11-30', 'NG', 'Nigeria', 'AFRO', '82', '67412', '2', '1173', false);
INSERT INTO public.who_global_data_import VALUES (508053, '2020-12-01', 'NG', 'Nigeria', 'AFRO', '145', '67557', '0', '1173', false);
INSERT INTO public.who_global_data_import VALUES (508054, '2020-12-02', 'NG', 'Nigeria', 'AFRO', '281', '67838', '3', '1176', false);
INSERT INTO public.who_global_data_import VALUES (508055, '2020-12-03', 'NG', 'Nigeria', 'AFRO', '122', '67960', '1', '1177', false);
INSERT INTO public.who_global_data_import VALUES (508056, '2020-12-04', 'NG', 'Nigeria', 'AFRO', '343', '68303', '2', '1179', false);
INSERT INTO public.who_global_data_import VALUES (508057, '2020-12-05', 'NG', 'Nigeria', 'AFRO', '324', '68627', '0', '1179', false);
INSERT INTO public.who_global_data_import VALUES (508058, '2020-12-06', 'NG', 'Nigeria', 'AFRO', '310', '68937', '1', '1180', false);
INSERT INTO public.who_global_data_import VALUES (508059, '2020-12-07', 'NG', 'Nigeria', 'AFRO', '318', '69255', '0', '1180', false);
INSERT INTO public.who_global_data_import VALUES (508060, '2020-12-08', 'NG', 'Nigeria', 'AFRO', '390', '69645', '1', '1181', false);
INSERT INTO public.who_global_data_import VALUES (508061, '2020-12-09', 'NG', 'Nigeria', 'AFRO', '550', '70195', '1', '1182', false);
INSERT INTO public.who_global_data_import VALUES (508062, '2020-12-10', 'NG', 'Nigeria', 'AFRO', '474', '70669', '2', '1184', false);
INSERT INTO public.who_global_data_import VALUES (508063, '2020-12-11', 'NG', 'Nigeria', 'AFRO', '675', '71344', '6', '1190', false);
INSERT INTO public.who_global_data_import VALUES (508064, '2020-12-12', 'NG', 'Nigeria', 'AFRO', '796', '72140', '0', '1190', false);
INSERT INTO public.who_global_data_import VALUES (508065, '2020-12-13', 'NG', 'Nigeria', 'AFRO', '617', '72757', '4', '1194', false);
INSERT INTO public.who_global_data_import VALUES (508066, '2020-12-14', 'NG', 'Nigeria', 'AFRO', '418', '73175', '3', '1197', false);
INSERT INTO public.who_global_data_import VALUES (508067, '2020-12-15', 'NG', 'Nigeria', 'AFRO', '199', '73374', '0', '1197', false);
INSERT INTO public.who_global_data_import VALUES (508068, '2020-12-16', 'NG', 'Nigeria', 'AFRO', '758', '74132', '3', '1200', false);
INSERT INTO public.who_global_data_import VALUES (508069, '2020-12-17', 'NG', 'Nigeria', 'AFRO', '930', '75062', '0', '1200', false);
INSERT INTO public.who_global_data_import VALUES (508070, '2020-12-18', 'NG', 'Nigeria', 'AFRO', '1145', '76207', '1', '1201', false);
INSERT INTO public.who_global_data_import VALUES (508071, '2020-12-19', 'NG', 'Nigeria', 'AFRO', '806', '77013', '11', '1212', false);
INSERT INTO public.who_global_data_import VALUES (508072, '2020-12-20', 'NG', 'Nigeria', 'AFRO', '920', '77933', '6', '1218', false);
INSERT INTO public.who_global_data_import VALUES (508073, '2020-12-21', 'NG', 'Nigeria', 'AFRO', '501', '78434', '3', '1221', false);
INSERT INTO public.who_global_data_import VALUES (508074, '2020-12-22', 'NG', 'Nigeria', 'AFRO', '356', '78790', '6', '1227', false);
INSERT INTO public.who_global_data_import VALUES (508075, '2020-12-23', 'NG', 'Nigeria', 'AFRO', '999', '79789', '4', '1231', false);
INSERT INTO public.who_global_data_import VALUES (508076, '2020-12-24', 'NG', 'Nigeria', 'AFRO', '1133', '80922', '5', '1236', false);
INSERT INTO public.who_global_data_import VALUES (508077, '2020-12-25', 'NG', 'Nigeria', 'AFRO', '0', '80922', '0', '1236', false);
INSERT INTO public.who_global_data_import VALUES (508078, '2020-12-26', 'NG', 'Nigeria', 'AFRO', '1825', '82747', '10', '1246', false);
INSERT INTO public.who_global_data_import VALUES (508079, '2020-12-27', 'NG', 'Nigeria', 'AFRO', '829', '83576', '1', '1247', false);
INSERT INTO public.who_global_data_import VALUES (508080, '2020-12-28', 'NG', 'Nigeria', 'AFRO', '838', '84414', '7', '1254', false);
INSERT INTO public.who_global_data_import VALUES (508081, '2020-12-29', 'NG', 'Nigeria', 'AFRO', '397', '84811', '10', '1264', false);
INSERT INTO public.who_global_data_import VALUES (508082, '2020-12-30', 'NG', 'Nigeria', 'AFRO', '749', '85560', '3', '1267', false);
INSERT INTO public.who_global_data_import VALUES (508083, '2020-12-31', 'NG', 'Nigeria', 'AFRO', '1016', '86576', '11', '1278', false);
INSERT INTO public.who_global_data_import VALUES (508084, '2021-01-01', 'NG', 'Nigeria', 'AFRO', '934', '87510', '11', '1289', false);
INSERT INTO public.who_global_data_import VALUES (508085, '2021-01-02', 'NG', 'Nigeria', 'AFRO', '0', '87510', '0', '1289', false);
INSERT INTO public.who_global_data_import VALUES (508086, '2021-01-03', 'NG', 'Nigeria', 'AFRO', '1653', '89163', '13', '1302', false);
INSERT INTO public.who_global_data_import VALUES (508087, '2021-01-04', 'NG', 'Nigeria', 'AFRO', '917', '90080', '9', '1311', false);
INSERT INTO public.who_global_data_import VALUES (508088, '2021-01-05', 'NG', 'Nigeria', 'AFRO', '1204', '91284', '7', '1318', false);
INSERT INTO public.who_global_data_import VALUES (508089, '2021-01-06', 'NG', 'Nigeria', 'AFRO', '1421', '92705', '1', '1319', false);
INSERT INTO public.who_global_data_import VALUES (508090, '2021-01-07', 'NG', 'Nigeria', 'AFRO', '1664', '94369', '5', '1324', false);
INSERT INTO public.who_global_data_import VALUES (508091, '2021-01-08', 'NG', 'Nigeria', 'AFRO', '1565', '95934', '6', '1330', false);
INSERT INTO public.who_global_data_import VALUES (508092, '2021-01-09', 'NG', 'Nigeria', 'AFRO', '1544', '97478', '12', '1342', false);
INSERT INTO public.who_global_data_import VALUES (508093, '2021-01-10', 'NG', 'Nigeria', 'AFRO', '0', '97478', '0', '1342', false);
INSERT INTO public.who_global_data_import VALUES (508094, '2021-01-11', 'NG', 'Nigeria', 'AFRO', '2609', '100087', '16', '1358', false);
INSERT INTO public.who_global_data_import VALUES (508095, '2021-01-12', 'NG', 'Nigeria', 'AFRO', '1244', '101331', '3', '1361', false);
INSERT INTO public.who_global_data_import VALUES (508096, '2021-01-13', 'NG', 'Nigeria', 'AFRO', '1270', '102601', '12', '1373', false);
INSERT INTO public.who_global_data_import VALUES (508097, '2021-01-14', 'NG', 'Nigeria', 'AFRO', '1398', '103999', '9', '1382', false);
INSERT INTO public.who_global_data_import VALUES (508098, '2021-01-15', 'NG', 'Nigeria', 'AFRO', '1479', '105478', '23', '1405', false);
INSERT INTO public.who_global_data_import VALUES (508099, '2021-01-16', 'NG', 'Nigeria', 'AFRO', '1867', '107345', '8', '1413', false);
INSERT INTO public.who_global_data_import VALUES (508101, '2020-01-03', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508102, '2020-01-04', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508103, '2020-01-05', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508104, '2020-01-06', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508105, '2020-01-07', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508106, '2020-01-08', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508107, '2020-01-09', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508108, '2020-01-10', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508109, '2020-01-11', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508110, '2020-01-12', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508111, '2020-01-13', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508112, '2020-01-14', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508113, '2020-01-15', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508114, '2020-01-16', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508115, '2020-01-17', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508116, '2020-01-18', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508117, '2020-01-19', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508118, '2020-01-20', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508119, '2020-01-21', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508120, '2020-01-22', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508121, '2020-01-23', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508122, '2020-01-24', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508123, '2020-01-25', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508124, '2020-01-26', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508125, '2020-01-27', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508126, '2020-01-28', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508127, '2020-01-29', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508128, '2020-01-30', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508129, '2020-01-31', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508130, '2020-02-01', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508131, '2020-02-02', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508132, '2020-02-03', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508133, '2020-02-04', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508134, '2020-02-05', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508135, '2020-02-06', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508136, '2020-02-07', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508137, '2020-02-08', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508138, '2020-02-09', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508139, '2020-02-10', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508140, '2020-02-11', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508141, '2020-02-12', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508142, '2020-02-13', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508143, '2020-02-14', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508144, '2020-02-15', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508145, '2020-02-16', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508146, '2020-02-17', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508147, '2020-02-18', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508148, '2020-02-19', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508149, '2020-02-20', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508150, '2020-02-21', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508151, '2020-02-22', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508152, '2020-02-23', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508153, '2020-02-24', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508154, '2020-02-25', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508155, '2020-02-26', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508156, '2020-02-27', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508157, '2020-02-28', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508158, '2020-02-29', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508159, '2020-03-01', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508160, '2020-03-02', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508161, '2020-03-03', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508162, '2020-03-04', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508163, '2020-03-05', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508164, '2020-03-06', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508165, '2020-03-07', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508166, '2020-03-08', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508167, '2020-03-09', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508168, '2020-03-10', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508169, '2020-03-11', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508170, '2020-03-12', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508171, '2020-03-13', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508172, '2020-03-14', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508173, '2020-03-15', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508174, '2020-03-16', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508175, '2020-03-17', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508176, '2020-03-18', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508177, '2020-03-19', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508178, '2020-03-20', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508179, '2020-03-21', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508180, '2020-03-22', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508181, '2020-03-23', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508182, '2020-03-24', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508183, '2020-03-25', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508184, '2020-03-26', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508185, '2020-03-27', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508186, '2020-03-28', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508187, '2020-03-29', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508188, '2020-03-30', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508189, '2020-03-31', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508190, '2020-04-01', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508191, '2020-04-02', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508192, '2020-04-03', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508193, '2020-04-04', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508194, '2020-04-05', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508195, '2020-04-06', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508196, '2020-04-07', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508197, '2020-04-08', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508198, '2020-04-09', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508199, '2020-04-10', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508200, '2020-04-11', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508201, '2020-04-12', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508202, '2020-04-13', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508203, '2020-04-14', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508204, '2020-04-15', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508205, '2020-04-16', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508206, '2020-04-17', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508207, '2020-04-18', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508208, '2020-04-19', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508209, '2020-04-20', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508210, '2020-04-21', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508211, '2020-04-22', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508212, '2020-04-23', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508213, '2020-04-24', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508214, '2020-04-25', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508215, '2020-04-26', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508216, '2020-04-27', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508217, '2020-04-28', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508218, '2020-04-29', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508219, '2020-04-30', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508220, '2020-05-01', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508221, '2020-05-02', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508222, '2020-05-03', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508223, '2020-05-04', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508224, '2020-05-05', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508225, '2020-05-06', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508226, '2020-05-07', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508227, '2020-05-08', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508228, '2020-05-09', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508229, '2020-05-10', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508230, '2020-05-11', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508231, '2020-05-12', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508232, '2020-05-13', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508233, '2020-05-14', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508234, '2020-05-15', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508235, '2020-05-16', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508236, '2020-05-17', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508237, '2020-05-18', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508238, '2020-05-19', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508239, '2020-05-20', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508240, '2020-05-21', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508241, '2020-05-22', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508242, '2020-05-23', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508243, '2020-05-24', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508244, '2020-05-25', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508245, '2020-05-26', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508246, '2020-05-27', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508247, '2020-05-28', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508248, '2020-05-29', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508249, '2020-05-30', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508250, '2020-05-31', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508251, '2020-06-01', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508252, '2020-06-02', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508253, '2020-06-03', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508254, '2020-06-04', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508255, '2020-06-05', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508256, '2020-06-06', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508257, '2020-06-07', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508258, '2020-06-08', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508259, '2020-06-09', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508260, '2020-06-10', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508261, '2020-06-11', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508262, '2020-06-12', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508263, '2020-06-13', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508264, '2020-06-14', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508265, '2020-06-15', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508266, '2020-06-16', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508267, '2020-06-17', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508268, '2020-06-18', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508269, '2020-06-19', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508270, '2020-06-20', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508271, '2020-06-21', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508272, '2020-06-22', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508273, '2020-06-23', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508274, '2020-06-24', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508275, '2020-06-25', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508276, '2020-06-26', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508277, '2020-06-27', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508278, '2020-06-28', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508279, '2020-06-29', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508280, '2020-06-30', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508281, '2020-07-01', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508282, '2020-07-02', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508283, '2020-07-03', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508284, '2020-07-04', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508285, '2020-07-05', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508286, '2020-07-06', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508287, '2020-07-07', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508288, '2020-07-08', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508289, '2020-07-09', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508290, '2020-07-10', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508291, '2020-07-11', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508292, '2020-07-12', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508293, '2020-07-13', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508294, '2020-07-14', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508295, '2020-07-15', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508296, '2020-07-16', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508297, '2020-07-17', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508298, '2020-07-18', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508299, '2020-07-19', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508300, '2020-07-20', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508301, '2020-07-21', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508302, '2020-07-22', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508303, '2020-07-23', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508304, '2020-07-24', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508305, '2020-07-25', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508306, '2020-07-26', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508307, '2020-07-27', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508308, '2020-07-28', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508309, '2020-07-29', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508310, '2020-07-30', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508311, '2020-07-31', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508312, '2020-08-01', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508313, '2020-08-02', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508314, '2020-08-03', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508315, '2020-08-04', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508316, '2020-08-05', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508317, '2020-08-06', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508318, '2020-08-07', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508319, '2020-08-08', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508320, '2020-08-09', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508321, '2020-08-10', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508322, '2020-08-11', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508323, '2020-08-12', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508324, '2020-08-13', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508325, '2020-08-14', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508326, '2020-08-15', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508327, '2020-08-16', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508328, '2020-08-17', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508329, '2020-08-18', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508330, '2020-08-19', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508331, '2020-08-20', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508332, '2020-08-21', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508333, '2020-08-22', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508334, '2020-08-23', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508335, '2020-08-24', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508336, '2020-08-25', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508337, '2020-08-26', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508338, '2020-08-27', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508339, '2020-08-28', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508340, '2020-08-29', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508341, '2020-08-30', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508342, '2020-08-31', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508343, '2020-09-01', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508344, '2020-09-02', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508345, '2020-09-03', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508346, '2020-09-04', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508347, '2020-09-05', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508348, '2020-09-06', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508349, '2020-09-07', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508350, '2020-09-08', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508351, '2020-09-09', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508352, '2020-09-10', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508353, '2020-09-11', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508354, '2020-09-12', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508355, '2020-09-13', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508356, '2020-09-14', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508357, '2020-09-15', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508358, '2020-09-16', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508359, '2020-09-17', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508360, '2020-09-18', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508361, '2020-09-19', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508362, '2020-09-20', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508363, '2020-09-21', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508364, '2020-09-22', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508365, '2020-09-23', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508366, '2020-09-24', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508367, '2020-09-25', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508368, '2020-09-26', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508369, '2020-09-27', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508370, '2020-09-28', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508371, '2020-09-29', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508372, '2020-09-30', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508373, '2020-10-01', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508374, '2020-10-02', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508375, '2020-10-03', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508376, '2020-10-04', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508377, '2020-10-05', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508378, '2020-10-06', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508379, '2020-10-07', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508380, '2020-10-08', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508381, '2020-10-09', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508382, '2020-10-10', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508383, '2020-10-11', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508384, '2020-10-12', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508385, '2020-10-13', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508386, '2020-10-14', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508387, '2020-10-15', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508388, '2020-10-16', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508389, '2020-10-17', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508390, '2020-10-18', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508391, '2020-10-19', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508392, '2020-10-20', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508393, '2020-10-21', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508394, '2020-10-22', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508395, '2020-10-23', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508396, '2020-10-24', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508397, '2020-10-25', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508398, '2020-10-26', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508399, '2020-10-27', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508400, '2020-10-28', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508401, '2020-10-29', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508402, '2020-10-30', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508403, '2020-10-31', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508404, '2020-11-01', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508405, '2020-11-02', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508406, '2020-11-03', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508407, '2020-11-04', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508408, '2020-11-05', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508409, '2020-11-06', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508410, '2020-11-07', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508411, '2020-11-08', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508412, '2020-11-09', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508413, '2020-11-10', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508414, '2020-11-11', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508415, '2020-11-12', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508416, '2020-11-13', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508417, '2020-11-14', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508418, '2020-11-15', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508419, '2020-11-16', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508420, '2020-11-17', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508421, '2020-11-18', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508422, '2020-11-19', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508423, '2020-11-20', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508424, '2020-11-21', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508425, '2020-11-22', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508426, '2020-11-23', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508427, '2020-11-24', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508428, '2020-11-25', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508429, '2020-11-26', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508430, '2020-11-27', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508431, '2020-11-28', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508432, '2020-11-29', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508433, '2020-11-30', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508434, '2020-12-01', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508435, '2020-12-02', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508436, '2020-12-03', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508437, '2020-12-04', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508438, '2020-12-05', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508439, '2020-12-06', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508440, '2020-12-07', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508441, '2020-12-08', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508442, '2020-12-09', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508443, '2020-12-10', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508444, '2020-12-11', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508445, '2020-12-12', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508446, '2020-12-13', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508447, '2020-12-14', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508448, '2020-12-15', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508449, '2020-12-16', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508450, '2020-12-17', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508451, '2020-12-18', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508452, '2020-12-19', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508453, '2020-12-20', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508454, '2020-12-21', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508455, '2020-12-22', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508456, '2020-12-23', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508457, '2020-12-24', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508458, '2020-12-25', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508459, '2020-12-26', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508460, '2020-12-27', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508461, '2020-12-28', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508462, '2020-12-29', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508463, '2020-12-30', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508464, '2020-12-31', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508465, '2021-01-01', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508466, '2021-01-02', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508467, '2021-01-03', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508468, '2021-01-04', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508469, '2021-01-05', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508470, '2021-01-06', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508471, '2021-01-07', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508472, '2021-01-08', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508473, '2021-01-09', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508474, '2021-01-10', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508475, '2021-01-11', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508476, '2021-01-12', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508477, '2021-01-13', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508478, '2021-01-14', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508479, '2021-01-15', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508480, '2021-01-16', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508482, '2020-01-03', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508483, '2020-01-04', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508484, '2020-01-05', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508485, '2020-01-06', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508486, '2020-01-07', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508487, '2020-01-08', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508488, '2020-01-09', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508489, '2020-01-10', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508490, '2020-01-11', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508491, '2020-01-12', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508492, '2020-01-13', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508493, '2020-01-14', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508494, '2020-01-15', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508495, '2020-01-16', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508496, '2020-01-17', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508497, '2020-01-18', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508498, '2020-01-19', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508499, '2020-01-20', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508500, '2020-01-21', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508501, '2020-01-22', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508502, '2020-01-23', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508503, '2020-01-24', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508504, '2020-01-25', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508505, '2020-01-26', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508506, '2020-01-27', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508507, '2020-01-28', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508508, '2020-01-29', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508509, '2020-01-30', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508510, '2020-01-31', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508511, '2020-02-01', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508512, '2020-02-02', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508513, '2020-02-03', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508514, '2020-02-04', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508515, '2020-02-05', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508516, '2020-02-06', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508517, '2020-02-07', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508518, '2020-02-08', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508519, '2020-02-09', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508520, '2020-02-10', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508521, '2020-02-11', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508522, '2020-02-12', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508523, '2020-02-13', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508524, '2020-02-14', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508525, '2020-02-15', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508526, '2020-02-16', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508527, '2020-02-17', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508528, '2020-02-18', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508529, '2020-02-19', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508530, '2020-02-20', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508531, '2020-02-21', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508532, '2020-02-22', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508533, '2020-02-23', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508534, '2020-02-24', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508535, '2020-02-25', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508536, '2020-02-26', 'MK', 'North Macedonia', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508537, '2020-02-27', 'MK', 'North Macedonia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508538, '2020-02-28', 'MK', 'North Macedonia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508539, '2020-02-29', 'MK', 'North Macedonia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508540, '2020-03-01', 'MK', 'North Macedonia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508541, '2020-03-02', 'MK', 'North Macedonia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508542, '2020-03-03', 'MK', 'North Macedonia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508543, '2020-03-04', 'MK', 'North Macedonia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508544, '2020-03-05', 'MK', 'North Macedonia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508545, '2020-03-06', 'MK', 'North Macedonia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508546, '2020-03-07', 'MK', 'North Macedonia', 'EURO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508547, '2020-03-08', 'MK', 'North Macedonia', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508548, '2020-03-09', 'MK', 'North Macedonia', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508549, '2020-03-10', 'MK', 'North Macedonia', 'EURO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508550, '2020-03-11', 'MK', 'North Macedonia', 'EURO', '3', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508551, '2020-03-12', 'MK', 'North Macedonia', 'EURO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508552, '2020-03-13', 'MK', 'North Macedonia', 'EURO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508553, '2020-03-14', 'MK', 'North Macedonia', 'EURO', '2', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508554, '2020-03-15', 'MK', 'North Macedonia', 'EURO', '4', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508555, '2020-03-16', 'MK', 'North Macedonia', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508556, '2020-03-17', 'MK', 'North Macedonia', 'EURO', '6', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508557, '2020-03-18', 'MK', 'North Macedonia', 'EURO', '12', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508558, '2020-03-19', 'MK', 'North Macedonia', 'EURO', '4', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508559, '2020-03-20', 'MK', 'North Macedonia', 'EURO', '13', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508560, '2020-03-21', 'MK', 'North Macedonia', 'EURO', '37', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508561, '2020-03-22', 'MK', 'North Macedonia', 'EURO', '29', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508562, '2020-03-23', 'MK', 'North Macedonia', 'EURO', '22', '136', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (508563, '2020-03-24', 'MK', 'North Macedonia', 'EURO', '12', '148', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (508564, '2020-03-25', 'MK', 'North Macedonia', 'EURO', '29', '177', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (508565, '2020-03-26', 'MK', 'North Macedonia', 'EURO', '24', '201', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (508566, '2020-03-27', 'MK', 'North Macedonia', 'EURO', '18', '219', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (508567, '2020-03-28', 'MK', 'North Macedonia', 'EURO', '22', '241', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (508568, '2020-03-29', 'MK', 'North Macedonia', 'EURO', '0', '241', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (508569, '2020-03-30', 'MK', 'North Macedonia', 'EURO', '44', '285', '3', '7', false);
INSERT INTO public.who_global_data_import VALUES (508570, '2020-03-31', 'MK', 'North Macedonia', 'EURO', '44', '329', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (508571, '2020-04-01', 'MK', 'North Macedonia', 'EURO', '25', '354', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (508572, '2020-04-02', 'MK', 'North Macedonia', 'EURO', '0', '354', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (508573, '2020-04-03', 'MK', 'North Macedonia', 'EURO', '30', '384', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (508574, '2020-04-04', 'MK', 'North Macedonia', 'EURO', '46', '430', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (508575, '2020-04-05', 'MK', 'North Macedonia', 'EURO', '53', '483', '5', '17', false);
INSERT INTO public.who_global_data_import VALUES (508576, '2020-04-06', 'MK', 'North Macedonia', 'EURO', '72', '555', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (508577, '2020-04-07', 'MK', 'North Macedonia', 'EURO', '15', '570', '3', '21', false);
INSERT INTO public.who_global_data_import VALUES (508578, '2020-04-08', 'MK', 'North Macedonia', 'EURO', '29', '599', '6', '27', false);
INSERT INTO public.who_global_data_import VALUES (508579, '2020-04-09', 'MK', 'North Macedonia', 'EURO', '18', '617', '3', '30', false);
INSERT INTO public.who_global_data_import VALUES (508580, '2020-04-10', 'MK', 'North Macedonia', 'EURO', '46', '663', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (508581, '2020-04-11', 'MK', 'North Macedonia', 'EURO', '48', '711', '2', '32', false);
INSERT INTO public.who_global_data_import VALUES (508582, '2020-04-12', 'MK', 'North Macedonia', 'EURO', '117', '828', '2', '34', false);
INSERT INTO public.who_global_data_import VALUES (508583, '2020-04-13', 'MK', 'North Macedonia', 'EURO', '0', '828', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (508584, '2020-04-14', 'MK', 'North Macedonia', 'EURO', '26', '854', '4', '38', false);
INSERT INTO public.who_global_data_import VALUES (508585, '2020-04-15', 'MK', 'North Macedonia', 'EURO', '54', '908', '6', '44', false);
INSERT INTO public.who_global_data_import VALUES (508586, '2020-04-16', 'MK', 'North Macedonia', 'EURO', '66', '974', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (508587, '2020-04-17', 'MK', 'North Macedonia', 'EURO', '107', '1081', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (508588, '2020-04-18', 'MK', 'North Macedonia', 'EURO', '36', '1117', '3', '49', false);
INSERT INTO public.who_global_data_import VALUES (508589, '2020-04-19', 'MK', 'North Macedonia', 'EURO', '53', '1170', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (508590, '2020-04-20', 'MK', 'North Macedonia', 'EURO', '37', '1207', '2', '51', false);
INSERT INTO public.who_global_data_import VALUES (508591, '2020-04-21', 'MK', 'North Macedonia', 'EURO', '18', '1225', '3', '54', false);
INSERT INTO public.who_global_data_import VALUES (508592, '2020-04-22', 'MK', 'North Macedonia', 'EURO', '6', '1231', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (508593, '2020-04-23', 'MK', 'North Macedonia', 'EURO', '28', '1259', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (508594, '2020-04-24', 'MK', 'North Macedonia', 'EURO', '41', '1300', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (508595, '2020-04-25', 'MK', 'North Macedonia', 'EURO', '26', '1326', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (508596, '2020-04-26', 'MK', 'North Macedonia', 'EURO', '41', '1367', '2', '59', false);
INSERT INTO public.who_global_data_import VALUES (508597, '2020-04-27', 'MK', 'North Macedonia', 'EURO', '19', '1386', '2', '61', false);
INSERT INTO public.who_global_data_import VALUES (508598, '2020-04-28', 'MK', 'North Macedonia', 'EURO', '13', '1399', '4', '65', false);
INSERT INTO public.who_global_data_import VALUES (508599, '2020-04-29', 'MK', 'North Macedonia', 'EURO', '22', '1421', '6', '71', false);
INSERT INTO public.who_global_data_import VALUES (508600, '2020-04-30', 'MK', 'North Macedonia', 'EURO', '21', '1442', '2', '73', false);
INSERT INTO public.who_global_data_import VALUES (508601, '2020-05-01', 'MK', 'North Macedonia', 'EURO', '23', '1465', '4', '77', false);
INSERT INTO public.who_global_data_import VALUES (508602, '2020-05-02', 'MK', 'North Macedonia', 'EURO', '29', '1494', '4', '81', false);
INSERT INTO public.who_global_data_import VALUES (508603, '2020-05-03', 'MK', 'North Macedonia', 'EURO', '12', '1506', '1', '82', false);
INSERT INTO public.who_global_data_import VALUES (508604, '2020-05-04', 'MK', 'North Macedonia', 'EURO', '5', '1511', '2', '84', false);
INSERT INTO public.who_global_data_import VALUES (508605, '2020-05-05', 'MK', 'North Macedonia', 'EURO', '7', '1518', '1', '85', false);
INSERT INTO public.who_global_data_import VALUES (508606, '2020-05-06', 'MK', 'North Macedonia', 'EURO', '8', '1526', '1', '86', false);
INSERT INTO public.who_global_data_import VALUES (508607, '2020-05-07', 'MK', 'North Macedonia', 'EURO', '13', '1539', '2', '88', false);
INSERT INTO public.who_global_data_import VALUES (508608, '2020-05-08', 'MK', 'North Macedonia', 'EURO', '33', '1572', '1', '89', false);
INSERT INTO public.who_global_data_import VALUES (508609, '2020-05-09', 'MK', 'North Macedonia', 'EURO', '14', '1586', '1', '90', false);
INSERT INTO public.who_global_data_import VALUES (508610, '2020-05-10', 'MK', 'North Macedonia', 'EURO', '36', '1622', '1', '91', false);
INSERT INTO public.who_global_data_import VALUES (508611, '2020-05-11', 'MK', 'North Macedonia', 'EURO', '20', '1642', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (508612, '2020-05-12', 'MK', 'North Macedonia', 'EURO', '22', '1664', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (508613, '2020-05-13', 'MK', 'North Macedonia', 'EURO', '10', '1674', '1', '92', false);
INSERT INTO public.who_global_data_import VALUES (508614, '2020-05-14', 'MK', 'North Macedonia', 'EURO', '20', '1694', '3', '95', false);
INSERT INTO public.who_global_data_import VALUES (508615, '2020-05-15', 'MK', 'North Macedonia', 'EURO', '29', '1723', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (508616, '2020-05-16', 'MK', 'North Macedonia', 'EURO', '17', '1740', '2', '97', false);
INSERT INTO public.who_global_data_import VALUES (508617, '2020-05-17', 'MK', 'North Macedonia', 'EURO', '22', '1762', '1', '98', false);
INSERT INTO public.who_global_data_import VALUES (508618, '2020-05-18', 'MK', 'North Macedonia', 'EURO', '30', '1792', '3', '101', false);
INSERT INTO public.who_global_data_import VALUES (508619, '2020-05-19', 'MK', 'North Macedonia', 'EURO', '25', '1817', '3', '104', false);
INSERT INTO public.who_global_data_import VALUES (508620, '2020-05-20', 'MK', 'North Macedonia', 'EURO', '22', '1839', '2', '106', false);
INSERT INTO public.who_global_data_import VALUES (508621, '2020-05-21', 'MK', 'North Macedonia', 'EURO', '19', '1858', '4', '110', false);
INSERT INTO public.who_global_data_import VALUES (508622, '2020-05-22', 'MK', 'North Macedonia', 'EURO', '40', '1898', '1', '111', false);
INSERT INTO public.who_global_data_import VALUES (508623, '2020-05-23', 'MK', 'North Macedonia', 'EURO', '23', '1921', '1', '112', false);
INSERT INTO public.who_global_data_import VALUES (508624, '2020-05-24', 'MK', 'North Macedonia', 'EURO', '20', '1941', '1', '113', false);
INSERT INTO public.who_global_data_import VALUES (508625, '2020-05-25', 'MK', 'North Macedonia', 'EURO', '37', '1978', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (508626, '2020-05-26', 'MK', 'North Macedonia', 'EURO', '21', '1999', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (508627, '2020-05-27', 'MK', 'North Macedonia', 'EURO', '16', '2015', '3', '116', false);
INSERT INTO public.who_global_data_import VALUES (508628, '2020-05-28', 'MK', 'North Macedonia', 'EURO', '25', '2040', '3', '119', false);
INSERT INTO public.who_global_data_import VALUES (508629, '2020-05-29', 'MK', 'North Macedonia', 'EURO', '38', '2078', '3', '122', false);
INSERT INTO public.who_global_data_import VALUES (508630, '2020-05-30', 'MK', 'North Macedonia', 'EURO', '52', '2130', '4', '126', false);
INSERT INTO public.who_global_data_import VALUES (508631, '2020-05-31', 'MK', 'North Macedonia', 'EURO', '34', '2164', '5', '131', false);
INSERT INTO public.who_global_data_import VALUES (508632, '2020-06-01', 'MK', 'North Macedonia', 'EURO', '62', '2226', '2', '133', false);
INSERT INTO public.who_global_data_import VALUES (508633, '2020-06-02', 'MK', 'North Macedonia', 'EURO', '89', '2315', '7', '140', false);
INSERT INTO public.who_global_data_import VALUES (508634, '2020-06-03', 'MK', 'North Macedonia', 'EURO', '76', '2391', '1', '141', false);
INSERT INTO public.who_global_data_import VALUES (508635, '2020-06-04', 'MK', 'North Macedonia', 'EURO', '101', '2492', '4', '145', false);
INSERT INTO public.who_global_data_import VALUES (508636, '2020-06-05', 'MK', 'North Macedonia', 'EURO', '120', '2612', '2', '147', false);
INSERT INTO public.who_global_data_import VALUES (508637, '2020-06-06', 'MK', 'North Macedonia', 'EURO', '180', '2792', '2', '149', false);
INSERT INTO public.who_global_data_import VALUES (508638, '2020-06-07', 'MK', 'North Macedonia', 'EURO', '123', '2915', '2', '151', false);
INSERT INTO public.who_global_data_import VALUES (508639, '2020-06-08', 'MK', 'North Macedonia', 'EURO', '113', '3028', '2', '153', false);
INSERT INTO public.who_global_data_import VALUES (508640, '2020-06-09', 'MK', 'North Macedonia', 'EURO', '127', '3155', '3', '156', false);
INSERT INTO public.who_global_data_import VALUES (508641, '2020-06-10', 'MK', 'North Macedonia', 'EURO', '87', '3242', '1', '157', false);
INSERT INTO public.who_global_data_import VALUES (508642, '2020-06-11', 'MK', 'North Macedonia', 'EURO', '125', '3367', '7', '164', false);
INSERT INTO public.who_global_data_import VALUES (508643, '2020-06-12', 'MK', 'North Macedonia', 'EURO', '175', '3542', '5', '169', false);
INSERT INTO public.who_global_data_import VALUES (508644, '2020-06-13', 'MK', 'North Macedonia', 'EURO', '164', '3706', '2', '171', false);
INSERT INTO public.who_global_data_import VALUES (508645, '2020-06-14', 'MK', 'North Macedonia', 'EURO', '196', '3902', '8', '179', false);
INSERT INTO public.who_global_data_import VALUES (508646, '2020-06-15', 'MK', 'North Macedonia', 'EURO', '155', '4057', '9', '188', false);
INSERT INTO public.who_global_data_import VALUES (508647, '2020-06-16', 'MK', 'North Macedonia', 'EURO', '100', '4157', '5', '193', false);
INSERT INTO public.who_global_data_import VALUES (508648, '2020-06-17', 'MK', 'North Macedonia', 'EURO', '132', '4289', '8', '201', false);
INSERT INTO public.who_global_data_import VALUES (508649, '2020-06-18', 'MK', 'North Macedonia', 'EURO', '193', '4482', '9', '210', false);
INSERT INTO public.who_global_data_import VALUES (508650, '2020-06-19', 'MK', 'North Macedonia', 'EURO', '182', '4664', '6', '216', false);
INSERT INTO public.who_global_data_import VALUES (508651, '2020-06-20', 'MK', 'North Macedonia', 'EURO', '156', '4820', '6', '222', false);
INSERT INTO public.who_global_data_import VALUES (508652, '2020-06-21', 'MK', 'North Macedonia', 'EURO', '185', '5005', '11', '233', false);
INSERT INTO public.who_global_data_import VALUES (508653, '2020-06-22', 'MK', 'North Macedonia', 'EURO', '101', '5106', '5', '238', false);
INSERT INTO public.who_global_data_import VALUES (508654, '2020-06-23', 'MK', 'North Macedonia', 'EURO', '90', '5196', '9', '247', false);
INSERT INTO public.who_global_data_import VALUES (508655, '2020-06-24', 'MK', 'North Macedonia', 'EURO', '118', '5314', '4', '251', false);
INSERT INTO public.who_global_data_import VALUES (508656, '2020-06-25', 'MK', 'North Macedonia', 'EURO', '136', '5450', '8', '259', false);
INSERT INTO public.who_global_data_import VALUES (508657, '2020-06-26', 'MK', 'North Macedonia', 'EURO', '153', '5603', '6', '265', false);
INSERT INTO public.who_global_data_import VALUES (508658, '2020-06-27', 'MK', 'North Macedonia', 'EURO', '155', '5758', '3', '268', false);
INSERT INTO public.who_global_data_import VALUES (508659, '2020-06-28', 'MK', 'North Macedonia', 'EURO', '148', '5906', '9', '277', false);
INSERT INTO public.who_global_data_import VALUES (508660, '2020-06-29', 'MK', 'North Macedonia', 'EURO', '186', '6092', '9', '286', false);
INSERT INTO public.who_global_data_import VALUES (508661, '2020-06-30', 'MK', 'North Macedonia', 'EURO', '132', '6224', '12', '298', false);
INSERT INTO public.who_global_data_import VALUES (508662, '2020-07-01', 'MK', 'North Macedonia', 'EURO', '126', '6350', '4', '302', false);
INSERT INTO public.who_global_data_import VALUES (508663, '2020-07-02', 'MK', 'North Macedonia', 'EURO', '120', '6470', '4', '306', false);
INSERT INTO public.who_global_data_import VALUES (508664, '2020-07-03', 'MK', 'North Macedonia', 'EURO', '173', '6643', '15', '321', false);
INSERT INTO public.who_global_data_import VALUES (508665, '2020-07-04', 'MK', 'North Macedonia', 'EURO', '144', '6787', '7', '328', false);
INSERT INTO public.who_global_data_import VALUES (508666, '2020-07-05', 'MK', 'North Macedonia', 'EURO', '145', '6932', '6', '334', false);
INSERT INTO public.who_global_data_import VALUES (508667, '2020-07-06', 'MK', 'North Macedonia', 'EURO', '114', '7046', '7', '341', false);
INSERT INTO public.who_global_data_import VALUES (508668, '2020-07-07', 'MK', 'North Macedonia', 'EURO', '78', '7124', '5', '346', false);
INSERT INTO public.who_global_data_import VALUES (508669, '2020-07-08', 'MK', 'North Macedonia', 'EURO', '119', '7243', '5', '351', false);
INSERT INTO public.who_global_data_import VALUES (508670, '2020-07-09', 'MK', 'North Macedonia', 'EURO', '162', '7405', '8', '359', false);
INSERT INTO public.who_global_data_import VALUES (508671, '2020-07-10', 'MK', 'North Macedonia', 'EURO', '167', '7572', '3', '362', false);
INSERT INTO public.who_global_data_import VALUES (508672, '2020-07-11', 'MK', 'North Macedonia', 'EURO', '198', '7770', '5', '367', false);
INSERT INTO public.who_global_data_import VALUES (508673, '2020-07-12', 'MK', 'North Macedonia', 'EURO', '197', '7967', '8', '375', false);
INSERT INTO public.who_global_data_import VALUES (508674, '2020-07-13', 'MK', 'North Macedonia', 'EURO', '144', '8111', '7', '382', false);
INSERT INTO public.who_global_data_import VALUES (508675, '2020-07-14', 'MK', 'North Macedonia', 'EURO', '86', '8197', '3', '385', false);
INSERT INTO public.who_global_data_import VALUES (508676, '2020-07-15', 'MK', 'North Macedonia', 'EURO', '134', '8331', '4', '389', false);
INSERT INTO public.who_global_data_import VALUES (508677, '2020-07-16', 'MK', 'North Macedonia', 'EURO', '191', '8522', '4', '393', false);
INSERT INTO public.who_global_data_import VALUES (508678, '2020-07-17', 'MK', 'North Macedonia', 'EURO', '90', '8612', '8', '401', false);
INSERT INTO public.who_global_data_import VALUES (508679, '2020-07-18', 'MK', 'North Macedonia', 'EURO', '174', '8786', '5', '406', false);
INSERT INTO public.who_global_data_import VALUES (508680, '2020-07-19', 'MK', 'North Macedonia', 'EURO', '240', '9026', '8', '414', false);
INSERT INTO public.who_global_data_import VALUES (508681, '2020-07-20', 'MK', 'North Macedonia', 'EURO', '127', '9153', '8', '422', false);
INSERT INTO public.who_global_data_import VALUES (508682, '2020-07-21', 'MK', 'North Macedonia', 'EURO', '96', '9249', '10', '432', false);
INSERT INTO public.who_global_data_import VALUES (508683, '2020-07-22', 'MK', 'North Macedonia', 'EURO', '163', '9412', '0', '432', false);
INSERT INTO public.who_global_data_import VALUES (508684, '2020-07-23', 'MK', 'North Macedonia', 'EURO', '135', '9547', '10', '442', false);
INSERT INTO public.who_global_data_import VALUES (508685, '2020-07-24', 'MK', 'North Macedonia', 'EURO', '121', '9668', '3', '445', false);
INSERT INTO public.who_global_data_import VALUES (508686, '2020-07-25', 'MK', 'North Macedonia', 'EURO', '129', '9797', '6', '451', false);
INSERT INTO public.who_global_data_import VALUES (508687, '2020-07-26', 'MK', 'North Macedonia', 'EURO', '137', '9934', '9', '460', false);
INSERT INTO public.who_global_data_import VALUES (508688, '2020-07-27', 'MK', 'North Macedonia', 'EURO', '152', '10086', '0', '460', false);
INSERT INTO public.who_global_data_import VALUES (508689, '2020-07-28', 'MK', 'North Macedonia', 'EURO', '127', '10213', '6', '466', false);
INSERT INTO public.who_global_data_import VALUES (508690, '2020-07-29', 'MK', 'North Macedonia', 'EURO', '102', '10315', '5', '471', false);
INSERT INTO public.who_global_data_import VALUES (508691, '2020-07-30', 'MK', 'North Macedonia', 'EURO', '185', '10500', '5', '476', false);
INSERT INTO public.who_global_data_import VALUES (508692, '2020-07-31', 'MK', 'North Macedonia', 'EURO', '117', '10617', '4', '480', false);
INSERT INTO public.who_global_data_import VALUES (508693, '2020-08-01', 'MK', 'North Macedonia', 'EURO', '145', '10762', '6', '486', false);
INSERT INTO public.who_global_data_import VALUES (508694, '2020-08-02', 'MK', 'North Macedonia', 'EURO', '138', '10900', '7', '493', false);
INSERT INTO public.who_global_data_import VALUES (508695, '2020-08-03', 'MK', 'North Macedonia', 'EURO', '166', '11066', '4', '497', false);
INSERT INTO public.who_global_data_import VALUES (508696, '2020-08-04', 'MK', 'North Macedonia', 'EURO', '74', '11140', '3', '500', false);
INSERT INTO public.who_global_data_import VALUES (508697, '2020-08-05', 'MK', 'North Macedonia', 'EURO', '61', '11201', '5', '505', false);
INSERT INTO public.who_global_data_import VALUES (508698, '2020-08-06', 'MK', 'North Macedonia', 'EURO', '88', '11289', '6', '511', false);
INSERT INTO public.who_global_data_import VALUES (508699, '2020-08-07', 'MK', 'North Macedonia', 'EURO', '110', '11399', '6', '517', false);
INSERT INTO public.who_global_data_import VALUES (508700, '2020-08-08', 'MK', 'North Macedonia', 'EURO', '172', '11571', '2', '519', false);
INSERT INTO public.who_global_data_import VALUES (508701, '2020-08-09', 'MK', 'North Macedonia', 'EURO', '200', '11771', '4', '523', false);
INSERT INTO public.who_global_data_import VALUES (508702, '2020-08-10', 'MK', 'North Macedonia', 'EURO', '85', '11856', '4', '527', false);
INSERT INTO public.who_global_data_import VALUES (508703, '2020-08-11', 'MK', 'North Macedonia', 'EURO', '109', '11965', '1', '528', false);
INSERT INTO public.who_global_data_import VALUES (508704, '2020-08-12', 'MK', 'North Macedonia', 'EURO', '141', '12106', '1', '529', false);
INSERT INTO public.who_global_data_import VALUES (508705, '2020-08-13', 'MK', 'North Macedonia', 'EURO', '139', '12245', '1', '530', false);
INSERT INTO public.who_global_data_import VALUES (508706, '2020-08-14', 'MK', 'North Macedonia', 'EURO', '141', '12386', '2', '532', false);
INSERT INTO public.who_global_data_import VALUES (508707, '2020-08-15', 'MK', 'North Macedonia', 'EURO', '0', '12386', '0', '532', false);
INSERT INTO public.who_global_data_import VALUES (508708, '2020-08-16', 'MK', 'North Macedonia', 'EURO', '160', '12546', '3', '535', false);
INSERT INTO public.who_global_data_import VALUES (508709, '2020-08-17', 'MK', 'North Macedonia', 'EURO', '193', '12739', '9', '544', false);
INSERT INTO public.who_global_data_import VALUES (508710, '2020-08-18', 'MK', 'North Macedonia', 'EURO', '101', '12840', '3', '547', false);
INSERT INTO public.who_global_data_import VALUES (508711, '2020-08-19', 'MK', 'North Macedonia', 'EURO', '130', '12970', '2', '549', false);
INSERT INTO public.who_global_data_import VALUES (508712, '2020-08-20', 'MK', 'North Macedonia', 'EURO', '106', '13076', '2', '551', false);
INSERT INTO public.who_global_data_import VALUES (508713, '2020-08-21', 'MK', 'North Macedonia', 'EURO', '118', '13194', '3', '554', false);
INSERT INTO public.who_global_data_import VALUES (508714, '2020-08-22', 'MK', 'North Macedonia', 'EURO', '114', '13308', '3', '557', false);
INSERT INTO public.who_global_data_import VALUES (508715, '2020-08-23', 'MK', 'North Macedonia', 'EURO', '0', '13308', '0', '557', false);
INSERT INTO public.who_global_data_import VALUES (508716, '2020-08-24', 'MK', 'North Macedonia', 'EURO', '287', '13595', '7', '564', false);
INSERT INTO public.who_global_data_import VALUES (508717, '2020-08-25', 'MK', 'North Macedonia', 'EURO', '78', '13673', '4', '568', false);
INSERT INTO public.who_global_data_import VALUES (508718, '2020-08-26', 'MK', 'North Macedonia', 'EURO', '126', '13799', '5', '573', false);
INSERT INTO public.who_global_data_import VALUES (508719, '2020-08-27', 'MK', 'North Macedonia', 'EURO', '115', '13914', '5', '578', false);
INSERT INTO public.who_global_data_import VALUES (508720, '2020-08-28', 'MK', 'North Macedonia', 'EURO', '90', '14004', '7', '585', false);
INSERT INTO public.who_global_data_import VALUES (508721, '2020-08-29', 'MK', 'North Macedonia', 'EURO', '159', '14163', '5', '590', false);
INSERT INTO public.who_global_data_import VALUES (508722, '2020-08-30', 'MK', 'North Macedonia', 'EURO', '130', '14293', '6', '596', false);
INSERT INTO public.who_global_data_import VALUES (508723, '2020-08-31', 'MK', 'North Macedonia', 'EURO', '37', '14330', '4', '600', false);
INSERT INTO public.who_global_data_import VALUES (508724, '2020-09-01', 'MK', 'North Macedonia', 'EURO', '11', '14341', '3', '603', false);
INSERT INTO public.who_global_data_import VALUES (508725, '2020-09-02', 'MK', 'North Macedonia', 'EURO', '114', '14455', '1', '604', false);
INSERT INTO public.who_global_data_import VALUES (508726, '2020-09-03', 'MK', 'North Macedonia', 'EURO', '145', '14600', '2', '606', false);
INSERT INTO public.who_global_data_import VALUES (508727, '2020-09-04', 'MK', 'North Macedonia', 'EURO', '162', '14762', '0', '606', false);
INSERT INTO public.who_global_data_import VALUES (508728, '2020-09-05', 'MK', 'North Macedonia', 'EURO', '109', '14871', '3', '609', false);
INSERT INTO public.who_global_data_import VALUES (508729, '2020-09-06', 'MK', 'North Macedonia', 'EURO', '127', '14998', '5', '614', false);
INSERT INTO public.who_global_data_import VALUES (508730, '2020-09-07', 'MK', 'North Macedonia', 'EURO', '92', '15090', '3', '617', false);
INSERT INTO public.who_global_data_import VALUES (508731, '2020-09-08', 'MK', 'North Macedonia', 'EURO', '37', '15127', '6', '623', false);
INSERT INTO public.who_global_data_import VALUES (508732, '2020-09-09', 'MK', 'North Macedonia', 'EURO', '99', '15226', '8', '631', false);
INSERT INTO public.who_global_data_import VALUES (508733, '2020-09-10', 'MK', 'North Macedonia', 'EURO', '67', '15293', '3', '634', false);
INSERT INTO public.who_global_data_import VALUES (508734, '2020-09-11', 'MK', 'North Macedonia', 'EURO', '121', '15414', '3', '637', false);
INSERT INTO public.who_global_data_import VALUES (508735, '2020-09-12', 'MK', 'North Macedonia', 'EURO', '141', '15555', '5', '642', false);
INSERT INTO public.who_global_data_import VALUES (508736, '2020-09-13', 'MK', 'North Macedonia', 'EURO', '139', '15694', '4', '646', false);
INSERT INTO public.who_global_data_import VALUES (508737, '2020-09-14', 'MK', 'North Macedonia', 'EURO', '97', '15791', '2', '648', false);
INSERT INTO public.who_global_data_import VALUES (508738, '2020-09-15', 'MK', 'North Macedonia', 'EURO', '36', '15827', '4', '652', false);
INSERT INTO public.who_global_data_import VALUES (508739, '2020-09-16', 'MK', 'North Macedonia', 'EURO', '98', '15925', '9', '661', false);
INSERT INTO public.who_global_data_import VALUES (508740, '2020-09-17', 'MK', 'North Macedonia', 'EURO', '163', '16088', '7', '668', false);
INSERT INTO public.who_global_data_import VALUES (508741, '2020-09-18', 'MK', 'North Macedonia', 'EURO', '186', '16274', '7', '675', false);
INSERT INTO public.who_global_data_import VALUES (508742, '2020-09-19', 'MK', 'North Macedonia', 'EURO', '143', '16417', '8', '683', false);
INSERT INTO public.who_global_data_import VALUES (508743, '2020-09-20', 'MK', 'North Macedonia', 'EURO', '140', '16557', '6', '689', false);
INSERT INTO public.who_global_data_import VALUES (508744, '2020-09-21', 'MK', 'North Macedonia', 'EURO', '178', '16735', '4', '693', false);
INSERT INTO public.who_global_data_import VALUES (508745, '2020-09-22', 'MK', 'North Macedonia', 'EURO', '45', '16780', '7', '700', false);
INSERT INTO public.who_global_data_import VALUES (508746, '2020-09-23', 'MK', 'North Macedonia', 'EURO', '87', '16867', '5', '705', false);
INSERT INTO public.who_global_data_import VALUES (508747, '2020-09-24', 'MK', 'North Macedonia', 'EURO', '182', '17049', '5', '710', false);
INSERT INTO public.who_global_data_import VALUES (508748, '2020-09-25', 'MK', 'North Macedonia', 'EURO', '151', '17200', '2', '712', false);
INSERT INTO public.who_global_data_import VALUES (508749, '2020-09-26', 'MK', 'North Macedonia', 'EURO', '143', '17343', '9', '721', false);
INSERT INTO public.who_global_data_import VALUES (508750, '2020-09-27', 'MK', 'North Macedonia', 'EURO', '0', '17343', '0', '721', false);
INSERT INTO public.who_global_data_import VALUES (508751, '2020-09-28', 'MK', 'North Macedonia', 'EURO', '286', '17629', '4', '725', false);
INSERT INTO public.who_global_data_import VALUES (508752, '2020-09-29', 'MK', 'North Macedonia', 'EURO', '45', '17674', '4', '729', false);
INSERT INTO public.who_global_data_import VALUES (508753, '2020-09-30', 'MK', 'North Macedonia', 'EURO', '112', '17786', '8', '737', false);
INSERT INTO public.who_global_data_import VALUES (508754, '2020-10-01', 'MK', 'North Macedonia', 'EURO', '191', '17977', '2', '739', false);
INSERT INTO public.who_global_data_import VALUES (508755, '2020-10-02', 'MK', 'North Macedonia', 'EURO', '161', '18138', '4', '743', false);
INSERT INTO public.who_global_data_import VALUES (508756, '2020-10-03', 'MK', 'North Macedonia', 'EURO', '225', '18363', '6', '749', false);
INSERT INTO public.who_global_data_import VALUES (508757, '2020-10-04', 'MK', 'North Macedonia', 'EURO', '239', '18602', '4', '753', false);
INSERT INTO public.who_global_data_import VALUES (508758, '2020-10-05', 'MK', 'North Macedonia', 'EURO', '188', '18790', '3', '756', false);
INSERT INTO public.who_global_data_import VALUES (508759, '2020-10-06', 'MK', 'North Macedonia', 'EURO', '83', '18873', '4', '760', false);
INSERT INTO public.who_global_data_import VALUES (508760, '2020-10-07', 'MK', 'North Macedonia', 'EURO', '223', '19096', '8', '768', false);
INSERT INTO public.who_global_data_import VALUES (508761, '2020-10-08', 'MK', 'North Macedonia', 'EURO', '317', '19413', '4', '772', false);
INSERT INTO public.who_global_data_import VALUES (508762, '2020-10-09', 'MK', 'North Macedonia', 'EURO', '364', '19777', '3', '775', false);
INSERT INTO public.who_global_data_import VALUES (508763, '2020-10-10', 'MK', 'North Macedonia', 'EURO', '386', '20163', '6', '781', false);
INSERT INTO public.who_global_data_import VALUES (508764, '2020-10-11', 'MK', 'North Macedonia', 'EURO', '392', '20555', '4', '785', false);
INSERT INTO public.who_global_data_import VALUES (508765, '2020-10-12', 'MK', 'North Macedonia', 'EURO', '382', '20937', '7', '792', false);
INSERT INTO public.who_global_data_import VALUES (508766, '2020-10-13', 'MK', 'North Macedonia', 'EURO', '176', '21113', '5', '797', false);
INSERT INTO public.who_global_data_import VALUES (508767, '2020-10-14', 'MK', 'North Macedonia', 'EURO', '80', '21193', '3', '800', false);
INSERT INTO public.who_global_data_import VALUES (508768, '2020-10-15', 'MK', 'North Macedonia', 'EURO', '443', '21636', '9', '809', false);
INSERT INTO public.who_global_data_import VALUES (508769, '2020-10-16', 'MK', 'North Macedonia', 'EURO', '534', '22170', '6', '815', false);
INSERT INTO public.who_global_data_import VALUES (508770, '2020-10-17', 'MK', 'North Macedonia', 'EURO', '437', '22607', '6', '821', false);
INSERT INTO public.who_global_data_import VALUES (508771, '2020-10-18', 'MK', 'North Macedonia', 'EURO', '594', '23201', '3', '824', false);
INSERT INTO public.who_global_data_import VALUES (508772, '2020-10-19', 'MK', 'North Macedonia', 'EURO', '427', '23628', '10', '834', false);
INSERT INTO public.who_global_data_import VALUES (508773, '2020-10-20', 'MK', 'North Macedonia', 'EURO', '160', '23788', '12', '846', false);
INSERT INTO public.who_global_data_import VALUES (508774, '2020-10-21', 'MK', 'North Macedonia', 'EURO', '408', '24196', '4', '850', false);
INSERT INTO public.who_global_data_import VALUES (508775, '2020-10-22', 'MK', 'North Macedonia', 'EURO', '640', '24836', '12', '862', false);
INSERT INTO public.who_global_data_import VALUES (508776, '2020-10-23', 'MK', 'North Macedonia', 'EURO', '637', '25473', '12', '874', false);
INSERT INTO public.who_global_data_import VALUES (508777, '2020-10-24', 'MK', 'North Macedonia', 'EURO', '518', '25991', '9', '883', false);
INSERT INTO public.who_global_data_import VALUES (508778, '2020-10-25', 'MK', 'North Macedonia', 'EURO', '403', '26394', '14', '897', false);
INSERT INTO public.who_global_data_import VALUES (508779, '2020-10-26', 'MK', 'North Macedonia', 'EURO', '560', '26954', '22', '919', false);
INSERT INTO public.who_global_data_import VALUES (508780, '2020-10-27', 'MK', 'North Macedonia', 'EURO', '245', '27199', '15', '934', false);
INSERT INTO public.who_global_data_import VALUES (508781, '2020-10-28', 'MK', 'North Macedonia', 'EURO', '628', '27827', '15', '949', false);
INSERT INTO public.who_global_data_import VALUES (508782, '2020-10-29', 'MK', 'North Macedonia', 'EURO', '870', '28697', '14', '963', false);
INSERT INTO public.who_global_data_import VALUES (508783, '2020-10-30', 'MK', 'North Macedonia', 'EURO', '861', '29558', '14', '977', false);
INSERT INTO public.who_global_data_import VALUES (508784, '2020-10-31', 'MK', 'North Macedonia', 'EURO', '930', '30488', '5', '982', false);
INSERT INTO public.who_global_data_import VALUES (508785, '2020-11-01', 'MK', 'North Macedonia', 'EURO', '1089', '31577', '12', '994', false);
INSERT INTO public.who_global_data_import VALUES (508786, '2020-11-02', 'MK', 'North Macedonia', 'EURO', '859', '32436', '10', '1004', false);
INSERT INTO public.who_global_data_import VALUES (508787, '2020-11-03', 'MK', 'North Macedonia', 'EURO', '561', '32997', '21', '1025', false);
INSERT INTO public.who_global_data_import VALUES (508788, '2020-11-04', 'MK', 'North Macedonia', 'EURO', '911', '33908', '24', '1049', false);
INSERT INTO public.who_global_data_import VALUES (508789, '2020-11-05', 'MK', 'North Macedonia', 'EURO', '1189', '35097', '22', '1071', false);
INSERT INTO public.who_global_data_import VALUES (508790, '2020-11-06', 'MK', 'North Macedonia', 'EURO', '1275', '36372', '13', '1084', false);
INSERT INTO public.who_global_data_import VALUES (508791, '2020-11-07', 'MK', 'North Macedonia', 'EURO', '1127', '37499', '12', '1096', false);
INSERT INTO public.who_global_data_import VALUES (508792, '2020-11-08', 'MK', 'North Macedonia', 'EURO', '1283', '38782', '14', '1110', false);
INSERT INTO public.who_global_data_import VALUES (508793, '2020-11-09', 'MK', 'North Macedonia', 'EURO', '978', '39760', '26', '1136', false);
INSERT INTO public.who_global_data_import VALUES (508794, '2020-11-10', 'MK', 'North Macedonia', 'EURO', '515', '40275', '20', '1156', false);
INSERT INTO public.who_global_data_import VALUES (508795, '2020-11-11', 'MK', 'North Macedonia', 'EURO', '947', '41222', '30', '1186', false);
INSERT INTO public.who_global_data_import VALUES (508796, '2020-11-12', 'MK', 'North Macedonia', 'EURO', '1318', '42540', '26', '1212', false);
INSERT INTO public.who_global_data_import VALUES (508797, '2020-11-13', 'MK', 'North Macedonia', 'EURO', '1295', '43835', '26', '1238', false);
INSERT INTO public.who_global_data_import VALUES (508798, '2020-11-14', 'MK', 'North Macedonia', 'EURO', '1063', '44898', '25', '1263', false);
INSERT INTO public.who_global_data_import VALUES (508799, '2020-11-15', 'MK', 'North Macedonia', 'EURO', '1164', '46062', '18', '1281', false);
INSERT INTO public.who_global_data_import VALUES (508800, '2020-11-16', 'MK', 'North Macedonia', 'EURO', '988', '47050', '24', '1305', false);
INSERT INTO public.who_global_data_import VALUES (508801, '2020-11-17', 'MK', 'North Macedonia', 'EURO', '586', '47636', '40', '1345', false);
INSERT INTO public.who_global_data_import VALUES (508802, '2020-11-18', 'MK', 'North Macedonia', 'EURO', '977', '48613', '31', '1376', false);
INSERT INTO public.who_global_data_import VALUES (508803, '2020-11-19', 'MK', 'North Macedonia', 'EURO', '1402', '50015', '21', '1397', false);
INSERT INTO public.who_global_data_import VALUES (508804, '2020-11-20', 'MK', 'North Macedonia', 'EURO', '1198', '51213', '26', '1423', false);
INSERT INTO public.who_global_data_import VALUES (508805, '2020-11-21', 'MK', 'North Macedonia', 'EURO', '1236', '52449', '39', '1462', false);
INSERT INTO public.who_global_data_import VALUES (508806, '2020-11-22', 'MK', 'North Macedonia', 'EURO', '1182', '53631', '25', '1487', false);
INSERT INTO public.who_global_data_import VALUES (508807, '2020-11-23', 'MK', 'North Macedonia', 'EURO', '1112', '54743', '24', '1511', false);
INSERT INTO public.who_global_data_import VALUES (508808, '2020-11-24', 'MK', 'North Macedonia', 'EURO', '384', '55127', '35', '1546', false);
INSERT INTO public.who_global_data_import VALUES (508809, '2020-11-25', 'MK', 'North Macedonia', 'EURO', '1037', '56164', '15', '1561', false);
INSERT INTO public.who_global_data_import VALUES (508810, '2020-11-26', 'MK', 'North Macedonia', 'EURO', '1287', '57451', '39', '1600', false);
INSERT INTO public.who_global_data_import VALUES (508811, '2020-11-27', 'MK', 'North Macedonia', 'EURO', '1157', '58608', '30', '1630', false);
INSERT INTO public.who_global_data_import VALUES (508812, '2020-11-28', 'MK', 'North Macedonia', 'EURO', '1093', '59701', '28', '1658', false);
INSERT INTO public.who_global_data_import VALUES (508813, '2020-11-29', 'MK', 'North Macedonia', 'EURO', '1022', '60723', '41', '1699', false);
INSERT INTO public.who_global_data_import VALUES (508814, '2020-11-30', 'MK', 'North Macedonia', 'EURO', '820', '61543', '32', '1731', false);
INSERT INTO public.who_global_data_import VALUES (508815, '2020-12-01', 'MK', 'North Macedonia', 'EURO', '335', '61878', '32', '1763', false);
INSERT INTO public.who_global_data_import VALUES (508816, '2020-12-02', 'MK', 'North Macedonia', 'EURO', '1067', '62945', '29', '1792', false);
INSERT INTO public.who_global_data_import VALUES (508817, '2020-12-03', 'MK', 'North Macedonia', 'EURO', '945', '63890', '33', '1825', false);
INSERT INTO public.who_global_data_import VALUES (508818, '2020-12-04', 'MK', 'North Macedonia', 'EURO', '1341', '65231', '22', '1847', false);
INSERT INTO public.who_global_data_import VALUES (508819, '2020-12-05', 'MK', 'North Macedonia', 'EURO', '1099', '66330', '30', '1877', false);
INSERT INTO public.who_global_data_import VALUES (508820, '2020-12-06', 'MK', 'North Macedonia', 'EURO', '981', '67311', '24', '1901', false);
INSERT INTO public.who_global_data_import VALUES (508821, '2020-12-07', 'MK', 'North Macedonia', 'EURO', '657', '67968', '23', '1924', false);
INSERT INTO public.who_global_data_import VALUES (508822, '2020-12-08', 'MK', 'North Macedonia', 'EURO', '364', '68332', '25', '1949', false);
INSERT INTO public.who_global_data_import VALUES (508823, '2020-12-09', 'MK', 'North Macedonia', 'EURO', '1120', '69452', '28', '1977', false);
INSERT INTO public.who_global_data_import VALUES (508824, '2020-12-10', 'MK', 'North Macedonia', 'EURO', '502', '69954', '46', '2023', false);
INSERT INTO public.who_global_data_import VALUES (508825, '2020-12-11', 'MK', 'North Macedonia', 'EURO', '929', '70883', '28', '2051', false);
INSERT INTO public.who_global_data_import VALUES (508826, '2020-12-12', 'MK', 'North Macedonia', 'EURO', '1161', '72044', '26', '2077', false);
INSERT INTO public.who_global_data_import VALUES (508827, '2020-12-13', 'MK', 'North Macedonia', 'EURO', '1043', '73087', '19', '2096', false);
INSERT INTO public.who_global_data_import VALUES (508828, '2020-12-14', 'MK', 'North Macedonia', 'EURO', '551', '73638', '25', '2121', false);
INSERT INTO public.who_global_data_import VALUES (508829, '2020-12-15', 'MK', 'North Macedonia', 'EURO', '213', '73851', '26', '2147', false);
INSERT INTO public.who_global_data_import VALUES (508830, '2020-12-16', 'MK', 'North Macedonia', 'EURO', '881', '74732', '22', '2169', false);
INSERT INTO public.who_global_data_import VALUES (508831, '2020-12-17', 'MK', 'North Macedonia', 'EURO', '865', '75597', '25', '2194', false);
INSERT INTO public.who_global_data_import VALUES (508832, '2020-12-18', 'MK', 'North Macedonia', 'EURO', '654', '76251', '31', '2225', false);
INSERT INTO public.who_global_data_import VALUES (508833, '2020-12-19', 'MK', 'North Macedonia', 'EURO', '883', '77134', '29', '2254', false);
INSERT INTO public.who_global_data_import VALUES (508834, '2020-12-20', 'MK', 'North Macedonia', 'EURO', '815', '77949', '20', '2274', false);
INSERT INTO public.who_global_data_import VALUES (508835, '2020-12-21', 'MK', 'North Macedonia', 'EURO', '356', '78305', '18', '2292', false);
INSERT INTO public.who_global_data_import VALUES (508836, '2020-12-22', 'MK', 'North Macedonia', 'EURO', '129', '78434', '22', '2314', false);
INSERT INTO public.who_global_data_import VALUES (508837, '2020-12-23', 'MK', 'North Macedonia', 'EURO', '756', '79190', '26', '2340', false);
INSERT INTO public.who_global_data_import VALUES (508838, '2020-12-24', 'MK', 'North Macedonia', 'EURO', '625', '79815', '14', '2354', false);
INSERT INTO public.who_global_data_import VALUES (508839, '2020-12-25', 'MK', 'North Macedonia', 'EURO', '592', '80407', '21', '2375', false);
INSERT INTO public.who_global_data_import VALUES (508840, '2020-12-26', 'MK', 'North Macedonia', 'EURO', '489', '80896', '26', '2401', false);
INSERT INTO public.who_global_data_import VALUES (508841, '2020-12-27', 'MK', 'North Macedonia', 'EURO', '529', '81425', '26', '2427', false);
INSERT INTO public.who_global_data_import VALUES (508842, '2020-12-28', 'MK', 'North Macedonia', 'EURO', '296', '81721', '18', '2445', false);
INSERT INTO public.who_global_data_import VALUES (508843, '2020-12-29', 'MK', 'North Macedonia', 'EURO', '83', '81804', '11', '2456', false);
INSERT INTO public.who_global_data_import VALUES (508844, '2020-12-30', 'MK', 'North Macedonia', 'EURO', '497', '82301', '17', '2473', false);
INSERT INTO public.who_global_data_import VALUES (508845, '2020-12-31', 'MK', 'North Macedonia', 'EURO', '493', '82794', '15', '2488', false);
INSERT INTO public.who_global_data_import VALUES (508846, '2021-01-01', 'MK', 'North Macedonia', 'EURO', '535', '83329', '15', '2503', false);
INSERT INTO public.who_global_data_import VALUES (508847, '2021-01-02', 'MK', 'North Macedonia', 'EURO', '414', '83743', '7', '2510', false);
INSERT INTO public.who_global_data_import VALUES (508848, '2021-01-03', 'MK', 'North Macedonia', 'EURO', '46', '83789', '12', '2522', false);
INSERT INTO public.who_global_data_import VALUES (508849, '2021-01-04', 'MK', 'North Macedonia', 'EURO', '235', '84024', '8', '2530', false);
INSERT INTO public.who_global_data_import VALUES (508850, '2021-01-05', 'MK', 'North Macedonia', 'EURO', '105', '84129', '20', '2550', false);
INSERT INTO public.who_global_data_import VALUES (508851, '2021-01-06', 'MK', 'North Macedonia', 'EURO', '580', '84709', '9', '2559', false);
INSERT INTO public.who_global_data_import VALUES (508852, '2021-01-07', 'MK', 'North Macedonia', 'EURO', '619', '85328', '12', '2571', false);
INSERT INTO public.who_global_data_import VALUES (508853, '2021-01-08', 'MK', 'North Macedonia', 'EURO', '166', '85494', '10', '2581', false);
INSERT INTO public.who_global_data_import VALUES (508854, '2021-01-09', 'MK', 'North Macedonia', 'EURO', '100', '85594', '11', '2592', false);
INSERT INTO public.who_global_data_import VALUES (508855, '2021-01-10', 'MK', 'North Macedonia', 'EURO', '556', '86150', '22', '2614', false);
INSERT INTO public.who_global_data_import VALUES (508856, '2021-01-11', 'MK', 'North Macedonia', 'EURO', '344', '86494', '8', '2622', false);
INSERT INTO public.who_global_data_import VALUES (508857, '2021-01-12', 'MK', 'North Macedonia', 'EURO', '103', '86597', '13', '2635', false);
INSERT INTO public.who_global_data_import VALUES (508858, '2021-01-13', 'MK', 'North Macedonia', 'EURO', '520', '87117', '12', '2647', false);
INSERT INTO public.who_global_data_import VALUES (508859, '2021-01-14', 'MK', 'North Macedonia', 'EURO', '473', '87590', '10', '2657', false);
INSERT INTO public.who_global_data_import VALUES (508860, '2021-01-15', 'MK', 'North Macedonia', 'EURO', '396', '87986', '15', '2672', false);
INSERT INTO public.who_global_data_import VALUES (508861, '2021-01-16', 'MK', 'North Macedonia', 'EURO', '403', '88389', '10', '2682', false);
INSERT INTO public.who_global_data_import VALUES (508863, '2020-01-03', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508864, '2020-01-04', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508865, '2020-01-05', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508866, '2020-01-06', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508867, '2020-01-07', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508868, '2020-01-08', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508869, '2020-01-09', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508870, '2020-01-10', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508871, '2020-01-11', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508872, '2020-01-12', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508873, '2020-01-13', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508874, '2020-01-14', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508875, '2020-01-15', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508876, '2020-01-16', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508877, '2020-01-17', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508878, '2020-01-18', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508879, '2020-01-19', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508880, '2020-01-20', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508881, '2020-01-21', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508882, '2020-01-22', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508883, '2020-01-23', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508884, '2020-01-24', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508885, '2020-01-25', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508886, '2020-01-26', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508887, '2020-01-27', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508888, '2020-01-28', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508889, '2020-01-29', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508890, '2020-01-30', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508891, '2020-01-31', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508892, '2020-02-01', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508893, '2020-02-02', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508894, '2020-02-03', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508895, '2020-02-04', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508896, '2020-02-05', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508897, '2020-02-06', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508898, '2020-02-07', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508899, '2020-02-08', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508900, '2020-02-09', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508901, '2020-02-10', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508902, '2020-02-11', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508903, '2020-02-12', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508904, '2020-02-13', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508905, '2020-02-14', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508906, '2020-02-15', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508907, '2020-02-16', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508908, '2020-02-17', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508909, '2020-02-18', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508910, '2020-02-19', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508911, '2020-02-20', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508912, '2020-02-21', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508913, '2020-02-22', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508914, '2020-02-23', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508915, '2020-02-24', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508916, '2020-02-25', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508917, '2020-02-26', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508918, '2020-02-27', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508919, '2020-02-28', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508920, '2020-02-29', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508921, '2020-03-01', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508922, '2020-03-02', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508923, '2020-03-03', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508924, '2020-03-04', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508925, '2020-03-05', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508926, '2020-03-06', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508927, '2020-03-07', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508928, '2020-03-08', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508929, '2020-03-09', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508930, '2020-03-10', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508931, '2020-03-11', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508932, '2020-03-12', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508933, '2020-03-13', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508934, '2020-03-14', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508935, '2020-03-15', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508936, '2020-03-16', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508937, '2020-03-17', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508938, '2020-03-18', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508939, '2020-03-19', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508940, '2020-03-20', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508941, '2020-03-21', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508942, '2020-03-22', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508943, '2020-03-23', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508944, '2020-03-24', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508945, '2020-03-25', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508946, '2020-03-26', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508947, '2020-03-27', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508948, '2020-03-28', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508949, '2020-03-29', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508950, '2020-03-30', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508951, '2020-03-31', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508952, '2020-04-01', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '4', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508953, '2020-04-02', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (508954, '2020-04-03', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '8', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (508955, '2020-04-04', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (508956, '2020-04-05', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (508957, '2020-04-06', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (508958, '2020-04-07', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (508959, '2020-04-08', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '3', '11', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (508960, '2020-04-09', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '11', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (508961, '2020-04-10', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '11', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (508962, '2020-04-11', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '11', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (508963, '2020-04-12', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '11', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (508964, '2020-04-13', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '11', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (508965, '2020-04-14', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '11', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (508966, '2020-04-15', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '13', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (508967, '2020-04-16', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '13', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (508968, '2020-04-17', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '13', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (508969, '2020-04-18', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (508970, '2020-04-19', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (508971, '2020-04-20', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (508972, '2020-04-21', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (508973, '2020-04-22', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (508974, '2020-04-23', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (508975, '2020-04-24', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (508976, '2020-04-25', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (508977, '2020-04-26', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (508978, '2020-04-27', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (508979, '2020-04-28', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (508980, '2020-04-29', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (508981, '2020-04-30', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (508982, '2020-05-01', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (508983, '2020-05-02', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (508984, '2020-05-03', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (508985, '2020-05-04', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (508986, '2020-05-05', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (508987, '2020-05-06', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (508988, '2020-05-07', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '15', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (508989, '2020-05-08', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '15', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (508990, '2020-05-09', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '15', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (508991, '2020-05-10', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '16', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (508992, '2020-05-11', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '16', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (508993, '2020-05-12', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '3', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (508994, '2020-05-13', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (508995, '2020-05-14', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (508996, '2020-05-15', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (508997, '2020-05-16', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (508998, '2020-05-17', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '21', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (508999, '2020-05-18', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '21', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509000, '2020-05-19', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '21', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509001, '2020-05-20', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '21', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509002, '2020-05-21', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '21', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509003, '2020-05-22', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509004, '2020-05-23', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509005, '2020-05-24', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509006, '2020-05-25', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509007, '2020-05-26', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509008, '2020-05-27', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509009, '2020-05-28', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509010, '2020-05-29', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509011, '2020-05-30', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509012, '2020-05-31', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509013, '2020-06-01', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509014, '2020-06-02', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509015, '2020-06-03', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '23', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509016, '2020-06-04', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '24', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509017, '2020-06-05', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '26', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509018, '2020-06-06', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '26', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509019, '2020-06-07', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '26', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509020, '2020-06-08', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '27', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509021, '2020-06-09', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '28', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509022, '2020-06-10', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509023, '2020-06-11', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509024, '2020-06-12', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509025, '2020-06-13', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509026, '2020-06-14', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509027, '2020-06-15', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509028, '2020-06-16', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509029, '2020-06-17', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509030, '2020-06-18', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509031, '2020-06-19', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509032, '2020-06-20', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509033, '2020-06-21', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509034, '2020-06-22', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509035, '2020-06-23', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509036, '2020-06-24', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509037, '2020-06-25', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509038, '2020-06-26', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509039, '2020-06-27', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509040, '2020-06-28', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509041, '2020-06-29', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509042, '2020-06-30', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509043, '2020-07-01', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509044, '2020-07-02', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509045, '2020-07-03', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509046, '2020-07-04', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509047, '2020-07-05', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509048, '2020-07-06', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509049, '2020-07-07', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509050, '2020-07-08', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509051, '2020-07-09', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509052, '2020-07-10', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509053, '2020-07-11', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509054, '2020-07-12', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509055, '2020-07-13', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509056, '2020-07-14', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509057, '2020-07-15', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '3', '36', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509058, '2020-07-16', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '36', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509059, '2020-07-17', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '37', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509060, '2020-07-18', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '37', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509061, '2020-07-19', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '37', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509062, '2020-07-20', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '37', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509063, '2020-07-21', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '37', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509064, '2020-07-22', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '38', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509065, '2020-07-23', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '38', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509066, '2020-07-24', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '38', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509067, '2020-07-25', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '38', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509068, '2020-07-26', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '39', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509069, '2020-07-27', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '40', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509070, '2020-07-28', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '40', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509071, '2020-07-29', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '40', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509072, '2020-07-30', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '40', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509073, '2020-07-31', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '42', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509074, '2020-08-01', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '42', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509075, '2020-08-02', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '44', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509076, '2020-08-03', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '45', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509077, '2020-08-04', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509078, '2020-08-05', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509079, '2020-08-06', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509080, '2020-08-07', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '47', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509081, '2020-08-08', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '47', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509082, '2020-08-09', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '48', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509083, '2020-08-10', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '48', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509084, '2020-08-11', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '49', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509085, '2020-08-12', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '49', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509086, '2020-08-13', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '49', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509087, '2020-08-14', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '49', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509088, '2020-08-15', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '50', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509089, '2020-08-16', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '50', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509090, '2020-08-17', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '50', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509091, '2020-08-18', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '4', '54', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509092, '2020-08-19', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '54', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509093, '2020-08-20', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '54', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509094, '2020-08-21', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '54', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509095, '2020-08-22', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '54', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509096, '2020-08-23', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '54', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509097, '2020-08-24', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '54', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509098, '2020-08-25', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '54', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509099, '2020-08-26', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '54', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509100, '2020-08-27', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '54', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509101, '2020-08-28', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '54', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509102, '2020-08-29', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '54', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509103, '2020-08-30', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '56', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509104, '2020-08-31', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '56', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509105, '2020-09-01', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '56', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509106, '2020-09-02', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '57', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509107, '2020-09-03', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '57', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509108, '2020-09-04', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '57', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509109, '2020-09-05', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '57', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509110, '2020-09-06', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '58', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509111, '2020-09-07', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '58', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509112, '2020-09-08', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '59', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509113, '2020-09-09', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '59', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509114, '2020-09-10', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '59', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509115, '2020-09-11', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '59', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509116, '2020-09-12', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '59', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509117, '2020-09-13', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '60', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509118, '2020-09-14', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '60', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509119, '2020-09-15', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '61', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509120, '2020-09-16', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '61', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509121, '2020-09-17', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '61', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509122, '2020-09-18', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '62', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509123, '2020-09-19', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '62', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509124, '2020-09-20', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '6', '68', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509125, '2020-09-21', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '68', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509126, '2020-09-22', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '69', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509127, '2020-09-23', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '69', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509128, '2020-09-24', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '69', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509129, '2020-09-25', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '69', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509130, '2020-09-26', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '69', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509131, '2020-09-27', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '70', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509132, '2020-09-28', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '70', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509133, '2020-09-29', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '70', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509134, '2020-09-30', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '70', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509135, '2020-10-01', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '70', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509136, '2020-10-02', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '3', '73', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509137, '2020-10-03', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '73', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509138, '2020-10-04', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '73', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509139, '2020-10-05', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '73', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509140, '2020-10-06', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '75', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509141, '2020-10-07', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '75', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509142, '2020-10-08', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '75', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509143, '2020-10-09', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '75', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509144, '2020-10-10', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '75', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509145, '2020-10-11', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '77', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509146, '2020-10-12', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '77', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509147, '2020-10-13', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '77', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509148, '2020-10-14', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '77', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509149, '2020-10-15', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '77', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509150, '2020-10-16', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '3', '80', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509151, '2020-10-17', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '80', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509152, '2020-10-18', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '6', '86', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509153, '2020-10-19', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '86', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509154, '2020-10-20', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '86', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509155, '2020-10-21', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '88', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509156, '2020-10-22', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '88', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509157, '2020-10-23', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '88', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509158, '2020-10-24', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '88', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509159, '2020-10-25', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '88', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509160, '2020-10-26', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '88', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509161, '2020-10-27', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '4', '92', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509162, '2020-10-28', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '92', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509163, '2020-10-29', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '92', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509164, '2020-10-30', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '92', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509165, '2020-10-31', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '92', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509166, '2020-11-01', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '4', '96', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509167, '2020-11-02', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '96', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509168, '2020-11-03', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '96', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509169, '2020-11-04', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '96', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509170, '2020-11-05', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '96', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509171, '2020-11-06', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '98', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509172, '2020-11-07', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '98', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509173, '2020-11-08', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '98', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509174, '2020-11-09', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '98', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509175, '2020-11-10', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509176, '2020-11-11', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509177, '2020-11-12', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509178, '2020-11-13', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509179, '2020-11-14', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509180, '2020-11-15', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '102', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509181, '2020-11-16', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '102', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509182, '2020-11-17', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '103', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509183, '2020-11-18', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '103', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509184, '2020-11-19', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '103', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509185, '2020-11-20', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '103', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509186, '2020-11-21', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '103', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509187, '2020-11-22', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '104', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509188, '2020-11-23', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '104', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (539808, '2020-03-27', 'ZM', 'Zambia', 'AFRO', '10', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509189, '2020-11-24', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '104', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509190, '2020-11-25', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '104', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509191, '2020-11-26', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '104', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509192, '2020-11-27', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '104', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509193, '2020-11-28', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '104', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509194, '2020-11-29', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '105', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509195, '2020-11-30', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '105', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509196, '2020-12-01', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '106', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509197, '2020-12-02', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '106', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509198, '2020-12-03', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '106', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509199, '2020-12-04', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '106', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509200, '2020-12-05', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '106', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509201, '2020-12-06', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '3', '109', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509202, '2020-12-07', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '109', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509203, '2020-12-08', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '111', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509204, '2020-12-09', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '113', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509205, '2020-12-10', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '113', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509206, '2020-12-11', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '113', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509207, '2020-12-12', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '113', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509208, '2020-12-13', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '113', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509209, '2020-12-14', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '113', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509210, '2020-12-15', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '113', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509211, '2020-12-16', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '113', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509212, '2020-12-17', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '113', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509213, '2020-12-18', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '115', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509214, '2020-12-19', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '115', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509215, '2020-12-20', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '116', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509216, '2020-12-21', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '116', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509217, '2020-12-22', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '116', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509218, '2020-12-23', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '118', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509219, '2020-12-24', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '118', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509220, '2020-12-25', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '4', '122', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509221, '2020-12-26', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '122', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509222, '2020-12-27', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '122', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509223, '2020-12-28', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '122', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509224, '2020-12-29', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '122', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509225, '2020-12-30', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '122', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509226, '2020-12-31', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '122', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509227, '2021-01-01', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '122', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509228, '2021-01-02', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '122', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509229, '2021-01-03', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '122', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509230, '2021-01-04', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '124', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509231, '2021-01-05', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '125', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509232, '2021-01-06', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '125', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509233, '2021-01-07', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '125', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509234, '2021-01-08', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '125', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509235, '2021-01-09', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '125', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509236, '2021-01-10', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '125', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509237, '2021-01-11', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '125', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509238, '2021-01-12', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '3', '128', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509239, '2021-01-13', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '128', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509240, '2021-01-14', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '128', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509241, '2021-01-15', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '128', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509242, '2021-01-16', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '128', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509244, '2020-01-03', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509245, '2020-01-04', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509246, '2020-01-05', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509247, '2020-01-06', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509248, '2020-01-07', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509249, '2020-01-08', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509250, '2020-01-09', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509251, '2020-01-10', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509252, '2020-01-11', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509253, '2020-01-12', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509254, '2020-01-13', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509255, '2020-01-14', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509256, '2020-01-15', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509257, '2020-01-16', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509258, '2020-01-17', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509259, '2020-01-18', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509260, '2020-01-19', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509261, '2020-01-20', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509262, '2020-01-21', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509263, '2020-01-22', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509264, '2020-01-23', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509265, '2020-01-24', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509266, '2020-01-25', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509267, '2020-01-26', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509268, '2020-01-27', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509269, '2020-01-28', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509270, '2020-01-29', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509271, '2020-01-30', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509272, '2020-01-31', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509273, '2020-02-01', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509274, '2020-02-02', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509275, '2020-02-03', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509276, '2020-02-04', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509277, '2020-02-05', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509278, '2020-02-06', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509279, '2020-02-07', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509280, '2020-02-08', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509281, '2020-02-09', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509282, '2020-02-10', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509283, '2020-02-11', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509284, '2020-02-12', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509285, '2020-02-13', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509286, '2020-02-14', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509287, '2020-02-15', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509288, '2020-02-16', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509289, '2020-02-17', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509290, '2020-02-18', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509291, '2020-02-19', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509292, '2020-02-20', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509293, '2020-02-21', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509294, '2020-02-22', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509295, '2020-02-23', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509296, '2020-02-24', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509297, '2020-02-25', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509298, '2020-02-26', 'NO', 'Norway', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509299, '2020-02-27', 'NO', 'Norway', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509300, '2020-02-28', 'NO', 'Norway', 'EURO', '3', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509301, '2020-02-29', 'NO', 'Norway', 'EURO', '2', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509302, '2020-03-01', 'NO', 'Norway', 'EURO', '9', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509303, '2020-03-02', 'NO', 'Norway', 'EURO', '4', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509304, '2020-03-03', 'NO', 'Norway', 'EURO', '6', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509305, '2020-03-04', 'NO', 'Norway', 'EURO', '8', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509306, '2020-03-05', 'NO', 'Norway', 'EURO', '23', '56', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509307, '2020-03-06', 'NO', 'Norway', 'EURO', '30', '86', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509308, '2020-03-07', 'NO', 'Norway', 'EURO', '27', '113', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509309, '2020-03-08', 'NO', 'Norway', 'EURO', '34', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509310, '2020-03-09', 'NO', 'Norway', 'EURO', '22', '169', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509311, '2020-03-10', 'NO', 'Norway', 'EURO', '23', '192', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509312, '2020-03-11', 'NO', 'Norway', 'EURO', '85', '277', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509313, '2020-03-12', 'NO', 'Norway', 'EURO', '212', '489', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509314, '2020-03-13', 'NO', 'Norway', 'EURO', '132', '621', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (509315, '2020-03-14', 'NO', 'Norway', 'EURO', '0', '621', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (509316, '2020-03-15', 'NO', 'Norway', 'EURO', '286', '907', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (509317, '2020-03-16', 'NO', 'Norway', 'EURO', '170', '1077', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (509318, '2020-03-17', 'NO', 'Norway', 'EURO', '92', '1169', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (509319, '2020-03-18', 'NO', 'Norway', 'EURO', '139', '1308', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (509320, '2020-03-19', 'NO', 'Norway', 'EURO', '115', '1423', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (509321, '2020-03-20', 'NO', 'Norway', 'EURO', '129', '1552', '3', '6', false);
INSERT INTO public.who_global_data_import VALUES (509322, '2020-03-21', 'NO', 'Norway', 'EURO', '190', '1742', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (509323, '2020-03-22', 'NO', 'Norway', 'EURO', '184', '1926', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (509324, '2020-03-23', 'NO', 'Norway', 'EURO', '206', '2132', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (509325, '2020-03-24', 'NO', 'Norway', 'EURO', '239', '2371', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (509326, '2020-03-25', 'NO', 'Norway', 'EURO', '195', '2566', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (509327, '2020-03-26', 'NO', 'Norway', 'EURO', '350', '2916', '2', '12', false);
INSERT INTO public.who_global_data_import VALUES (509328, '2020-03-27', 'NO', 'Norway', 'EURO', '240', '3156', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (509329, '2020-03-28', 'NO', 'Norway', 'EURO', '425', '3581', '2', '16', false);
INSERT INTO public.who_global_data_import VALUES (509330, '2020-03-29', 'NO', 'Norway', 'EURO', '264', '3845', '4', '20', false);
INSERT INTO public.who_global_data_import VALUES (509331, '2020-03-30', 'NO', 'Norway', 'EURO', '257', '4102', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (509332, '2020-03-31', 'NO', 'Norway', 'EURO', '124', '4226', '4', '26', false);
INSERT INTO public.who_global_data_import VALUES (509333, '2020-04-01', 'NO', 'Norway', 'EURO', '221', '4447', '2', '28', false);
INSERT INTO public.who_global_data_import VALUES (509334, '2020-04-02', 'NO', 'Norway', 'EURO', '218', '4665', '4', '32', false);
INSERT INTO public.who_global_data_import VALUES (509335, '2020-04-03', 'NO', 'Norway', 'EURO', '270', '4935', '10', '42', false);
INSERT INTO public.who_global_data_import VALUES (509336, '2020-04-04', 'NO', 'Norway', 'EURO', '273', '5208', '2', '44', false);
INSERT INTO public.who_global_data_import VALUES (509337, '2020-04-05', 'NO', 'Norway', 'EURO', '302', '5510', '6', '50', false);
INSERT INTO public.who_global_data_import VALUES (509338, '2020-04-06', 'NO', 'Norway', 'EURO', '130', '5640', '8', '58', false);
INSERT INTO public.who_global_data_import VALUES (509339, '2020-04-07', 'NO', 'Norway', 'EURO', '115', '5755', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (509340, '2020-04-08', 'NO', 'Norway', 'EURO', '108', '5863', '10', '69', false);
INSERT INTO public.who_global_data_import VALUES (509341, '2020-04-09', 'NO', 'Norway', 'EURO', '147', '6010', '11', '80', false);
INSERT INTO public.who_global_data_import VALUES (509342, '2020-04-10', 'NO', 'Norway', 'EURO', '150', '6160', '8', '88', false);
INSERT INTO public.who_global_data_import VALUES (509343, '2020-04-11', 'NO', 'Norway', 'EURO', '84', '6244', '4', '92', false);
INSERT INTO public.who_global_data_import VALUES (509344, '2020-04-12', 'NO', 'Norway', 'EURO', '76', '6320', '6', '98', false);
INSERT INTO public.who_global_data_import VALUES (509345, '2020-04-13', 'NO', 'Norway', 'EURO', '95', '6415', '5', '103', false);
INSERT INTO public.who_global_data_import VALUES (509346, '2020-04-14', 'NO', 'Norway', 'EURO', '73', '6488', '11', '114', false);
INSERT INTO public.who_global_data_import VALUES (509347, '2020-04-15', 'NO', 'Norway', 'EURO', '78', '6566', '13', '127', false);
INSERT INTO public.who_global_data_import VALUES (509348, '2020-04-16', 'NO', 'Norway', 'EURO', '111', '6677', '3', '130', false);
INSERT INTO public.who_global_data_import VALUES (509349, '2020-04-17', 'NO', 'Norway', 'EURO', '114', '6791', '6', '136', false);
INSERT INTO public.who_global_data_import VALUES (509350, '2020-04-18', 'NO', 'Norway', 'EURO', '0', '6791', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (509351, '2020-04-19', 'NO', 'Norway', 'EURO', '193', '6984', '12', '148', false);
INSERT INTO public.who_global_data_import VALUES (509352, '2020-04-20', 'NO', 'Norway', 'EURO', '84', '7068', '6', '154', false);
INSERT INTO public.who_global_data_import VALUES (509353, '2020-04-21', 'NO', 'Norway', 'EURO', '45', '7113', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (509354, '2020-04-22', 'NO', 'Norway', 'EURO', '53', '7166', '9', '163', false);
INSERT INTO public.who_global_data_import VALUES (509355, '2020-04-23', 'NO', 'Norway', 'EURO', '84', '7250', '6', '169', false);
INSERT INTO public.who_global_data_import VALUES (509356, '2020-04-24', 'NO', 'Norway', 'EURO', '95', '7345', '11', '180', false);
INSERT INTO public.who_global_data_import VALUES (509357, '2020-04-25', 'NO', 'Norway', 'EURO', '63', '7408', '11', '191', false);
INSERT INTO public.who_global_data_import VALUES (509358, '2020-04-26', 'NO', 'Norway', 'EURO', '59', '7467', '2', '193', false);
INSERT INTO public.who_global_data_import VALUES (509359, '2020-04-27', 'NO', 'Norway', 'EURO', '38', '7505', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (509360, '2020-04-28', 'NO', 'Norway', 'EURO', '28', '7533', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (509361, '2020-04-29', 'NO', 'Norway', 'EURO', '72', '7605', '2', '195', false);
INSERT INTO public.who_global_data_import VALUES (509362, '2020-04-30', 'NO', 'Norway', 'EURO', '62', '7667', '7', '202', false);
INSERT INTO public.who_global_data_import VALUES (509363, '2020-05-01', 'NO', 'Norway', 'EURO', '43', '7710', '2', '204', false);
INSERT INTO public.who_global_data_import VALUES (509364, '2020-05-02', 'NO', 'Norway', 'EURO', '49', '7759', '0', '204', false);
INSERT INTO public.who_global_data_import VALUES (509365, '2020-05-03', 'NO', 'Norway', 'EURO', '0', '7759', '0', '204', false);
INSERT INTO public.who_global_data_import VALUES (509366, '2020-05-04', 'NO', 'Norway', 'EURO', '50', '7809', '4', '208', false);
INSERT INTO public.who_global_data_import VALUES (509367, '2020-05-05', 'NO', 'Norway', 'EURO', '38', '7847', '0', '208', false);
INSERT INTO public.who_global_data_import VALUES (509368, '2020-05-06', 'NO', 'Norway', 'EURO', '56', '7903', '1', '209', false);
INSERT INTO public.who_global_data_import VALUES (509369, '2020-05-07', 'NO', 'Norway', 'EURO', '50', '7953', '0', '209', false);
INSERT INTO public.who_global_data_import VALUES (509370, '2020-05-08', 'NO', 'Norway', 'EURO', '42', '7995', '0', '209', false);
INSERT INTO public.who_global_data_import VALUES (509371, '2020-05-09', 'NO', 'Norway', 'EURO', '39', '8034', '4', '213', false);
INSERT INTO public.who_global_data_import VALUES (509372, '2020-05-10', 'NO', 'Norway', 'EURO', '35', '8069', '0', '213', false);
INSERT INTO public.who_global_data_import VALUES (509373, '2020-05-11', 'NO', 'Norway', 'EURO', '30', '8099', '4', '217', false);
INSERT INTO public.who_global_data_import VALUES (509374, '2020-05-12', 'NO', 'Norway', 'EURO', '7', '8106', '7', '224', false);
INSERT INTO public.who_global_data_import VALUES (509375, '2020-05-13', 'NO', 'Norway', 'EURO', '29', '8135', '4', '228', false);
INSERT INTO public.who_global_data_import VALUES (509376, '2020-05-14', 'NO', 'Norway', 'EURO', '23', '8158', '1', '229', false);
INSERT INTO public.who_global_data_import VALUES (509377, '2020-05-15', 'NO', 'Norway', 'EURO', '17', '8175', '3', '232', false);
INSERT INTO public.who_global_data_import VALUES (509378, '2020-05-16', 'NO', 'Norway', 'EURO', '22', '8197', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (509379, '2020-05-17', 'NO', 'Norway', 'EURO', '0', '8197', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (509380, '2020-05-18', 'NO', 'Norway', 'EURO', '0', '8197', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (509381, '2020-05-19', 'NO', 'Norway', 'EURO', '52', '8249', '1', '233', false);
INSERT INTO public.who_global_data_import VALUES (509382, '2020-05-20', 'NO', 'Norway', 'EURO', '8', '8257', '0', '233', false);
INSERT INTO public.who_global_data_import VALUES (509383, '2020-05-21', 'NO', 'Norway', 'EURO', '11', '8268', '1', '234', false);
INSERT INTO public.who_global_data_import VALUES (509384, '2020-05-22', 'NO', 'Norway', 'EURO', '0', '8268', '0', '234', false);
INSERT INTO public.who_global_data_import VALUES (509385, '2020-05-23', 'NO', 'Norway', 'EURO', '41', '8309', '1', '235', false);
INSERT INTO public.who_global_data_import VALUES (509386, '2020-05-24', 'NO', 'Norway', 'EURO', '0', '8309', '0', '235', false);
INSERT INTO public.who_global_data_import VALUES (509387, '2020-05-25', 'NO', 'Norway', 'EURO', '0', '8309', '0', '235', false);
INSERT INTO public.who_global_data_import VALUES (509388, '2020-05-26', 'NO', 'Norway', 'EURO', '43', '8352', '0', '235', false);
INSERT INTO public.who_global_data_import VALUES (509389, '2020-05-27', 'NO', 'Norway', 'EURO', '12', '8364', '0', '235', false);
INSERT INTO public.who_global_data_import VALUES (509390, '2020-05-28', 'NO', 'Norway', 'EURO', '19', '8383', '0', '235', false);
INSERT INTO public.who_global_data_import VALUES (509391, '2020-05-29', 'NO', 'Norway', 'EURO', '18', '8401', '1', '236', false);
INSERT INTO public.who_global_data_import VALUES (509392, '2020-05-30', 'NO', 'Norway', 'EURO', '10', '8411', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (509393, '2020-05-31', 'NO', 'Norway', 'EURO', '0', '8411', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (509394, '2020-06-01', 'NO', 'Norway', 'EURO', '0', '8411', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (509395, '2020-06-02', 'NO', 'Norway', 'EURO', '0', '8411', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (509396, '2020-06-03', 'NO', 'Norway', 'EURO', '35', '8446', '1', '237', false);
INSERT INTO public.who_global_data_import VALUES (509397, '2020-06-04', 'NO', 'Norway', 'EURO', '0', '8446', '0', '237', false);
INSERT INTO public.who_global_data_import VALUES (509398, '2020-06-05', 'NO', 'Norway', 'EURO', '31', '8477', '1', '238', false);
INSERT INTO public.who_global_data_import VALUES (509399, '2020-06-06', 'NO', 'Norway', 'EURO', '27', '8504', '0', '238', false);
INSERT INTO public.who_global_data_import VALUES (509400, '2020-06-07', 'NO', 'Norway', 'EURO', '0', '8504', '0', '238', false);
INSERT INTO public.who_global_data_import VALUES (509401, '2020-06-08', 'NO', 'Norway', 'EURO', '0', '8504', '0', '238', false);
INSERT INTO public.who_global_data_import VALUES (509402, '2020-06-09', 'NO', 'Norway', 'EURO', '43', '8547', '1', '239', false);
INSERT INTO public.who_global_data_import VALUES (509403, '2020-06-10', 'NO', 'Norway', 'EURO', '16', '8563', '0', '239', false);
INSERT INTO public.who_global_data_import VALUES (509404, '2020-06-11', 'NO', 'Norway', 'EURO', '13', '8576', '0', '239', false);
INSERT INTO public.who_global_data_import VALUES (509405, '2020-06-12', 'NO', 'Norway', 'EURO', '18', '8594', '3', '242', false);
INSERT INTO public.who_global_data_import VALUES (509406, '2020-06-13', 'NO', 'Norway', 'EURO', '12', '8606', '0', '242', false);
INSERT INTO public.who_global_data_import VALUES (509407, '2020-06-14', 'NO', 'Norway', 'EURO', '0', '8606', '0', '242', false);
INSERT INTO public.who_global_data_import VALUES (509408, '2020-06-15', 'NO', 'Norway', 'EURO', '0', '8606', '0', '242', false);
INSERT INTO public.who_global_data_import VALUES (509409, '2020-06-16', 'NO', 'Norway', 'EURO', '25', '8631', '0', '242', false);
INSERT INTO public.who_global_data_import VALUES (509410, '2020-06-17', 'NO', 'Norway', 'EURO', '0', '8631', '0', '242', false);
INSERT INTO public.who_global_data_import VALUES (509411, '2020-06-18', 'NO', 'Norway', 'EURO', '29', '8660', '1', '243', false);
INSERT INTO public.who_global_data_import VALUES (509412, '2020-06-19', 'NO', 'Norway', 'EURO', '32', '8692', '1', '244', false);
INSERT INTO public.who_global_data_import VALUES (509413, '2020-06-20', 'NO', 'Norway', 'EURO', '0', '8692', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (509414, '2020-06-21', 'NO', 'Norway', 'EURO', '16', '8708', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (509415, '2020-06-22', 'NO', 'Norway', 'EURO', '0', '8708', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (509416, '2020-06-23', 'NO', 'Norway', 'EURO', '37', '8745', '4', '248', false);
INSERT INTO public.who_global_data_import VALUES (509417, '2020-06-24', 'NO', 'Norway', 'EURO', '6', '8751', '0', '248', false);
INSERT INTO public.who_global_data_import VALUES (509418, '2020-06-25', 'NO', 'Norway', 'EURO', '26', '8777', '1', '249', false);
INSERT INTO public.who_global_data_import VALUES (509419, '2020-06-26', 'NO', 'Norway', 'EURO', '16', '8793', '0', '249', false);
INSERT INTO public.who_global_data_import VALUES (509420, '2020-06-27', 'NO', 'Norway', 'EURO', '22', '8815', '0', '249', false);
INSERT INTO public.who_global_data_import VALUES (509421, '2020-06-28', 'NO', 'Norway', 'EURO', '0', '8815', '0', '249', false);
INSERT INTO public.who_global_data_import VALUES (509422, '2020-06-29', 'NO', 'Norway', 'EURO', '0', '8815', '0', '249', false);
INSERT INTO public.who_global_data_import VALUES (509423, '2020-06-30', 'NO', 'Norway', 'EURO', '40', '8855', '0', '249', false);
INSERT INTO public.who_global_data_import VALUES (509424, '2020-07-01', 'NO', 'Norway', 'EURO', '10', '8865', '1', '250', false);
INSERT INTO public.who_global_data_import VALUES (509425, '2020-07-02', 'NO', 'Norway', 'EURO', '22', '8887', '1', '251', false);
INSERT INTO public.who_global_data_import VALUES (509426, '2020-07-03', 'NO', 'Norway', 'EURO', '8', '8895', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (509427, '2020-07-04', 'NO', 'Norway', 'EURO', '0', '8895', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (509428, '2020-07-05', 'NO', 'Norway', 'EURO', '0', '8895', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (509429, '2020-07-06', 'NO', 'Norway', 'EURO', '0', '8895', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (509430, '2020-07-07', 'NO', 'Norway', 'EURO', '35', '8930', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (509431, '2020-07-08', 'NO', 'Norway', 'EURO', '6', '8936', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (509432, '2020-07-09', 'NO', 'Norway', 'EURO', '11', '8947', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (509433, '2020-07-10', 'NO', 'Norway', 'EURO', '7', '8954', '1', '252', false);
INSERT INTO public.who_global_data_import VALUES (509434, '2020-07-11', 'NO', 'Norway', 'EURO', '11', '8965', '0', '252', false);
INSERT INTO public.who_global_data_import VALUES (509435, '2020-07-12', 'NO', 'Norway', 'EURO', '0', '8965', '0', '252', false);
INSERT INTO public.who_global_data_import VALUES (509436, '2020-07-13', 'NO', 'Norway', 'EURO', '0', '8965', '0', '252', false);
INSERT INTO public.who_global_data_import VALUES (509437, '2020-07-14', 'NO', 'Norway', 'EURO', '16', '8981', '1', '253', false);
INSERT INTO public.who_global_data_import VALUES (509438, '2020-07-15', 'NO', 'Norway', 'EURO', '3', '8984', '0', '253', false);
INSERT INTO public.who_global_data_import VALUES (509439, '2020-07-16', 'NO', 'Norway', 'EURO', '17', '9001', '0', '253', false);
INSERT INTO public.who_global_data_import VALUES (509440, '2020-07-17', 'NO', 'Norway', 'EURO', '10', '9011', '1', '254', false);
INSERT INTO public.who_global_data_import VALUES (509441, '2020-07-18', 'NO', 'Norway', 'EURO', '4', '9015', '1', '255', false);
INSERT INTO public.who_global_data_import VALUES (509442, '2020-07-19', 'NO', 'Norway', 'EURO', '0', '9015', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (509443, '2020-07-20', 'NO', 'Norway', 'EURO', '0', '9015', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (509444, '2020-07-21', 'NO', 'Norway', 'EURO', '13', '9028', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (509445, '2020-07-22', 'NO', 'Norway', 'EURO', '10', '9038', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (509446, '2020-07-23', 'NO', 'Norway', 'EURO', '15', '9053', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (509447, '2020-07-24', 'NO', 'Norway', 'EURO', '9', '9062', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (509448, '2020-07-25', 'NO', 'Norway', 'EURO', '23', '9085', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (509449, '2020-07-26', 'NO', 'Norway', 'EURO', '0', '9085', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (509450, '2020-07-27', 'NO', 'Norway', 'EURO', '0', '9085', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (509451, '2020-07-28', 'NO', 'Norway', 'EURO', '32', '9117', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (509452, '2020-07-29', 'NO', 'Norway', 'EURO', '15', '9132', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (509453, '2020-07-30', 'NO', 'Norway', 'EURO', '18', '9150', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (509454, '2020-07-31', 'NO', 'Norway', 'EURO', '22', '9172', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (509455, '2020-08-01', 'NO', 'Norway', 'EURO', '36', '9208', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (509456, '2020-08-02', 'NO', 'Norway', 'EURO', '0', '9208', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (509457, '2020-08-03', 'NO', 'Norway', 'EURO', '0', '9208', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (509458, '2020-08-04', 'NO', 'Norway', 'EURO', '60', '9268', '1', '256', false);
INSERT INTO public.who_global_data_import VALUES (509459, '2020-08-05', 'NO', 'Norway', 'EURO', '65', '9333', '0', '256', false);
INSERT INTO public.who_global_data_import VALUES (509460, '2020-08-06', 'NO', 'Norway', 'EURO', '29', '9362', '0', '256', false);
INSERT INTO public.who_global_data_import VALUES (509461, '2020-08-07', 'NO', 'Norway', 'EURO', '47', '9409', '0', '256', false);
INSERT INTO public.who_global_data_import VALUES (509462, '2020-08-08', 'NO', 'Norway', 'EURO', '59', '9468', '0', '256', false);
INSERT INTO public.who_global_data_import VALUES (509463, '2020-08-09', 'NO', 'Norway', 'EURO', '0', '9468', '0', '256', false);
INSERT INTO public.who_global_data_import VALUES (509464, '2020-08-10', 'NO', 'Norway', 'EURO', '0', '9468', '0', '256', false);
INSERT INTO public.who_global_data_import VALUES (509465, '2020-08-11', 'NO', 'Norway', 'EURO', '170', '9638', '0', '256', false);
INSERT INTO public.who_global_data_import VALUES (509466, '2020-08-12', 'NO', 'Norway', 'EURO', '46', '9684', '0', '256', false);
INSERT INTO public.who_global_data_import VALUES (509467, '2020-08-13', 'NO', 'Norway', 'EURO', '66', '9750', '0', '256', false);
INSERT INTO public.who_global_data_import VALUES (509468, '2020-08-14', 'NO', 'Norway', 'EURO', '33', '9783', '1', '257', false);
INSERT INTO public.who_global_data_import VALUES (509469, '2020-08-15', 'NO', 'Norway', 'EURO', '67', '9850', '4', '261', false);
INSERT INTO public.who_global_data_import VALUES (509470, '2020-08-16', 'NO', 'Norway', 'EURO', '0', '9850', '0', '261', false);
INSERT INTO public.who_global_data_import VALUES (509471, '2020-08-17', 'NO', 'Norway', 'EURO', '0', '9850', '0', '261', false);
INSERT INTO public.who_global_data_import VALUES (509472, '2020-08-18', 'NO', 'Norway', 'EURO', '154', '10004', '0', '261', false);
INSERT INTO public.who_global_data_import VALUES (509473, '2020-08-19', 'NO', 'Norway', 'EURO', '56', '10060', '1', '262', false);
INSERT INTO public.who_global_data_import VALUES (509474, '2020-08-20', 'NO', 'Norway', 'EURO', '51', '10111', '0', '262', false);
INSERT INTO public.who_global_data_import VALUES (509475, '2020-08-21', 'NO', 'Norway', 'EURO', '51', '10162', '2', '264', false);
INSERT INTO public.who_global_data_import VALUES (509476, '2020-08-22', 'NO', 'Norway', 'EURO', '35', '10197', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (509477, '2020-08-23', 'NO', 'Norway', 'EURO', '0', '10197', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (509478, '2020-08-24', 'NO', 'Norway', 'EURO', '0', '10197', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (509479, '2020-08-25', 'NO', 'Norway', 'EURO', '126', '10323', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (509480, '2020-08-26', 'NO', 'Norway', 'EURO', '72', '10395', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (509481, '2020-08-27', 'NO', 'Norway', 'EURO', '59', '10454', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (509482, '2020-08-28', 'NO', 'Norway', 'EURO', '51', '10505', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (509483, '2020-08-29', 'NO', 'Norway', 'EURO', '38', '10543', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (509484, '2020-08-30', 'NO', 'Norway', 'EURO', '0', '10543', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (509485, '2020-08-31', 'NO', 'Norway', 'EURO', '0', '10543', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (509486, '2020-09-01', 'NO', 'Norway', 'EURO', '101', '10644', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (509487, '2020-09-02', 'NO', 'Norway', 'EURO', '139', '10783', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (509488, '2020-09-03', 'NO', 'Norway', 'EURO', '88', '10871', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (509489, '2020-09-04', 'NO', 'Norway', 'EURO', '164', '11035', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (509490, '2020-09-05', 'NO', 'Norway', 'EURO', '85', '11120', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (509491, '2020-09-06', 'NO', 'Norway', 'EURO', '0', '11120', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (509492, '2020-09-07', 'NO', 'Norway', 'EURO', '0', '11120', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (509493, '2020-09-08', 'NO', 'Norway', 'EURO', '267', '11387', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (509494, '2020-09-09', 'NO', 'Norway', 'EURO', '132', '11519', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (509495, '2020-09-10', 'NO', 'Norway', 'EURO', '105', '11624', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (509496, '2020-09-11', 'NO', 'Norway', 'EURO', '122', '11746', '1', '265', false);
INSERT INTO public.who_global_data_import VALUES (509497, '2020-09-12', 'NO', 'Norway', 'EURO', '120', '11866', '0', '265', false);
INSERT INTO public.who_global_data_import VALUES (509498, '2020-09-13', 'NO', 'Norway', 'EURO', '0', '11866', '0', '265', false);
INSERT INTO public.who_global_data_import VALUES (509499, '2020-09-14', 'NO', 'Norway', 'EURO', '0', '11866', '0', '265', false);
INSERT INTO public.who_global_data_import VALUES (509500, '2020-09-15', 'NO', 'Norway', 'EURO', '289', '12155', '0', '265', false);
INSERT INTO public.who_global_data_import VALUES (509501, '2020-09-16', 'NO', 'Norway', 'EURO', '122', '12277', '0', '265', false);
INSERT INTO public.who_global_data_import VALUES (509502, '2020-09-17', 'NO', 'Norway', 'EURO', '116', '12393', '0', '265', false);
INSERT INTO public.who_global_data_import VALUES (509503, '2020-09-18', 'NO', 'Norway', 'EURO', '106', '12499', '1', '266', false);
INSERT INTO public.who_global_data_import VALUES (509504, '2020-09-19', 'NO', 'Norway', 'EURO', '146', '12645', '1', '267', false);
INSERT INTO public.who_global_data_import VALUES (509505, '2020-09-20', 'NO', 'Norway', 'EURO', '0', '12645', '0', '267', false);
INSERT INTO public.who_global_data_import VALUES (509506, '2020-09-21', 'NO', 'Norway', 'EURO', '0', '12645', '0', '267', false);
INSERT INTO public.who_global_data_import VALUES (509507, '2020-09-22', 'NO', 'Norway', 'EURO', '251', '12896', '0', '267', false);
INSERT INTO public.who_global_data_import VALUES (509508, '2020-09-23', 'NO', 'Norway', 'EURO', '104', '13000', '0', '267', false);
INSERT INTO public.who_global_data_import VALUES (509509, '2020-09-24', 'NO', 'Norway', 'EURO', '152', '13152', '0', '267', false);
INSERT INTO public.who_global_data_import VALUES (509510, '2020-09-25', 'NO', 'Norway', 'EURO', '123', '13275', '3', '270', false);
INSERT INTO public.who_global_data_import VALUES (509511, '2020-09-26', 'NO', 'Norway', 'EURO', '131', '13406', '0', '270', false);
INSERT INTO public.who_global_data_import VALUES (509512, '2020-09-27', 'NO', 'Norway', 'EURO', '0', '13406', '0', '270', false);
INSERT INTO public.who_global_data_import VALUES (509513, '2020-09-28', 'NO', 'Norway', 'EURO', '0', '13406', '0', '270', false);
INSERT INTO public.who_global_data_import VALUES (509514, '2020-09-29', 'NO', 'Norway', 'EURO', '292', '13698', '4', '274', false);
INSERT INTO public.who_global_data_import VALUES (509515, '2020-09-30', 'NO', 'Norway', 'EURO', '90', '13788', '0', '274', false);
INSERT INTO public.who_global_data_import VALUES (509516, '2020-10-01', 'NO', 'Norway', 'EURO', '126', '13914', '0', '274', false);
INSERT INTO public.who_global_data_import VALUES (509517, '2020-10-02', 'NO', 'Norway', 'EURO', '113', '14027', '0', '274', false);
INSERT INTO public.who_global_data_import VALUES (509518, '2020-10-03', 'NO', 'Norway', 'EURO', '122', '14149', '1', '275', false);
INSERT INTO public.who_global_data_import VALUES (509519, '2020-10-04', 'NO', 'Norway', 'EURO', '0', '14149', '0', '275', false);
INSERT INTO public.who_global_data_import VALUES (509520, '2020-10-05', 'NO', 'Norway', 'EURO', '0', '14149', '0', '275', false);
INSERT INTO public.who_global_data_import VALUES (509521, '2020-10-06', 'NO', 'Norway', 'EURO', '308', '14457', '0', '275', false);
INSERT INTO public.who_global_data_import VALUES (509522, '2020-10-07', 'NO', 'Norway', 'EURO', '147', '14604', '0', '275', false);
INSERT INTO public.who_global_data_import VALUES (509523, '2020-10-08', 'NO', 'Norway', 'EURO', '180', '14784', '0', '275', false);
INSERT INTO public.who_global_data_import VALUES (509524, '2020-10-09', 'NO', 'Norway', 'EURO', '228', '15012', '0', '275', false);
INSERT INTO public.who_global_data_import VALUES (509525, '2020-10-10', 'NO', 'Norway', 'EURO', '209', '15221', '0', '275', false);
INSERT INTO public.who_global_data_import VALUES (509526, '2020-10-11', 'NO', 'Norway', 'EURO', '0', '15221', '0', '275', false);
INSERT INTO public.who_global_data_import VALUES (509527, '2020-10-12', 'NO', 'Norway', 'EURO', '0', '15221', '0', '275', false);
INSERT INTO public.who_global_data_import VALUES (509528, '2020-10-13', 'NO', 'Norway', 'EURO', '303', '15524', '1', '276', false);
INSERT INTO public.who_global_data_import VALUES (509529, '2020-10-14', 'NO', 'Norway', 'EURO', '115', '15639', '1', '277', false);
INSERT INTO public.who_global_data_import VALUES (509530, '2020-10-15', 'NO', 'Norway', 'EURO', '152', '15791', '0', '277', false);
INSERT INTO public.who_global_data_import VALUES (509531, '2020-10-16', 'NO', 'Norway', 'EURO', '162', '15953', '1', '278', false);
INSERT INTO public.who_global_data_import VALUES (509532, '2020-10-17', 'NO', 'Norway', 'EURO', '183', '16136', '0', '278', false);
INSERT INTO public.who_global_data_import VALUES (509533, '2020-10-18', 'NO', 'Norway', 'EURO', '0', '16136', '0', '278', false);
INSERT INTO public.who_global_data_import VALUES (509534, '2020-10-19', 'NO', 'Norway', 'EURO', '0', '16136', '0', '278', false);
INSERT INTO public.who_global_data_import VALUES (509535, '2020-10-20', 'NO', 'Norway', 'EURO', '320', '16456', '0', '278', false);
INSERT INTO public.who_global_data_import VALUES (509536, '2020-10-21', 'NO', 'Norway', 'EURO', '147', '16603', '0', '278', false);
INSERT INTO public.who_global_data_import VALUES (509537, '2020-10-22', 'NO', 'Norway', 'EURO', '168', '16771', '1', '279', false);
INSERT INTO public.who_global_data_import VALUES (509538, '2020-10-23', 'NO', 'Norway', 'EURO', '193', '16964', '0', '279', false);
INSERT INTO public.who_global_data_import VALUES (509539, '2020-10-24', 'NO', 'Norway', 'EURO', '268', '17232', '0', '279', false);
INSERT INTO public.who_global_data_import VALUES (509540, '2020-10-25', 'NO', 'Norway', 'EURO', '0', '17232', '0', '279', false);
INSERT INTO public.who_global_data_import VALUES (509541, '2020-10-26', 'NO', 'Norway', 'EURO', '0', '17232', '0', '279', false);
INSERT INTO public.who_global_data_import VALUES (509542, '2020-10-27', 'NO', 'Norway', 'EURO', '676', '17908', '0', '279', false);
INSERT INTO public.who_global_data_import VALUES (509543, '2020-10-28', 'NO', 'Norway', 'EURO', '433', '18341', '1', '280', false);
INSERT INTO public.who_global_data_import VALUES (509544, '2020-10-29', 'NO', 'Norway', 'EURO', '322', '18663', '0', '280', false);
INSERT INTO public.who_global_data_import VALUES (509545, '2020-10-30', 'NO', 'Norway', 'EURO', '403', '19066', '1', '281', false);
INSERT INTO public.who_global_data_import VALUES (509546, '2020-10-31', 'NO', 'Norway', 'EURO', '497', '19563', '1', '282', false);
INSERT INTO public.who_global_data_import VALUES (509547, '2020-11-01', 'NO', 'Norway', 'EURO', '0', '19563', '0', '282', false);
INSERT INTO public.who_global_data_import VALUES (509548, '2020-11-02', 'NO', 'Norway', 'EURO', '0', '19563', '0', '282', false);
INSERT INTO public.who_global_data_import VALUES (509549, '2020-11-03', 'NO', 'Norway', 'EURO', '1071', '20634', '0', '282', false);
INSERT INTO public.who_global_data_import VALUES (509550, '2020-11-04', 'NO', 'Norway', 'EURO', '700', '21334', '0', '282', false);
INSERT INTO public.who_global_data_import VALUES (509551, '2020-11-05', 'NO', 'Norway', 'EURO', '620', '21954', '0', '282', false);
INSERT INTO public.who_global_data_import VALUES (509552, '2020-11-06', 'NO', 'Norway', 'EURO', '621', '22575', '2', '284', false);
INSERT INTO public.who_global_data_import VALUES (509553, '2020-11-07', 'NO', 'Norway', 'EURO', '650', '23225', '1', '285', false);
INSERT INTO public.who_global_data_import VALUES (509554, '2020-11-08', 'NO', 'Norway', 'EURO', '0', '23225', '0', '285', false);
INSERT INTO public.who_global_data_import VALUES (509555, '2020-11-09', 'NO', 'Norway', 'EURO', '0', '23225', '0', '285', false);
INSERT INTO public.who_global_data_import VALUES (509556, '2020-11-10', 'NO', 'Norway', 'EURO', '1502', '24727', '0', '285', false);
INSERT INTO public.who_global_data_import VALUES (509557, '2020-11-11', 'NO', 'Norway', 'EURO', '594', '25321', '0', '285', false);
INSERT INTO public.who_global_data_import VALUES (509558, '2020-11-12', 'NO', 'Norway', 'EURO', '564', '25885', '0', '285', false);
INSERT INTO public.who_global_data_import VALUES (509559, '2020-11-13', 'NO', 'Norway', 'EURO', '618', '26503', '6', '291', false);
INSERT INTO public.who_global_data_import VALUES (509560, '2020-11-14', 'NO', 'Norway', 'EURO', '723', '27226', '3', '294', false);
INSERT INTO public.who_global_data_import VALUES (509561, '2020-11-15', 'NO', 'Norway', 'EURO', '0', '27226', '0', '294', false);
INSERT INTO public.who_global_data_import VALUES (509562, '2020-11-16', 'NO', 'Norway', 'EURO', '0', '27226', '0', '294', false);
INSERT INTO public.who_global_data_import VALUES (509563, '2020-11-17', 'NO', 'Norway', 'EURO', '1737', '28963', '0', '294', false);
INSERT INTO public.who_global_data_import VALUES (509564, '2020-11-18', 'NO', 'Norway', 'EURO', '547', '29510', '4', '298', false);
INSERT INTO public.who_global_data_import VALUES (509565, '2020-11-19', 'NO', 'Norway', 'EURO', '603', '30113', '1', '299', false);
INSERT INTO public.who_global_data_import VALUES (509566, '2020-11-20', 'NO', 'Norway', 'EURO', '655', '30768', '6', '305', false);
INSERT INTO public.who_global_data_import VALUES (509567, '2020-11-21', 'NO', 'Norway', 'EURO', '670', '31438', '1', '306', false);
INSERT INTO public.who_global_data_import VALUES (509568, '2020-11-22', 'NO', 'Norway', 'EURO', '0', '31438', '0', '306', false);
INSERT INTO public.who_global_data_import VALUES (509569, '2020-11-23', 'NO', 'Norway', 'EURO', '0', '31438', '0', '306', false);
INSERT INTO public.who_global_data_import VALUES (509570, '2020-11-24', 'NO', 'Norway', 'EURO', '1329', '32767', '5', '311', false);
INSERT INTO public.who_global_data_import VALUES (509571, '2020-11-25', 'NO', 'Norway', 'EURO', '416', '33183', '3', '314', false);
INSERT INTO public.who_global_data_import VALUES (509572, '2020-11-26', 'NO', 'Norway', 'EURO', '531', '33714', '2', '316', false);
INSERT INTO public.who_global_data_import VALUES (509573, '2020-11-27', 'NO', 'Norway', 'EURO', '553', '34267', '0', '316', false);
INSERT INTO public.who_global_data_import VALUES (509574, '2020-11-28', 'NO', 'Norway', 'EURO', '480', '34747', '12', '328', false);
INSERT INTO public.who_global_data_import VALUES (509575, '2020-11-29', 'NO', 'Norway', 'EURO', '0', '34747', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (509576, '2020-11-30', 'NO', 'Norway', 'EURO', '0', '34747', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (509577, '2020-12-01', 'NO', 'Norway', 'EURO', '1079', '35826', '4', '332', false);
INSERT INTO public.who_global_data_import VALUES (509578, '2020-12-02', 'NO', 'Norway', 'EURO', '324', '36150', '2', '334', false);
INSERT INTO public.who_global_data_import VALUES (509579, '2020-12-03', 'NO', 'Norway', 'EURO', '441', '36591', '17', '351', false);
INSERT INTO public.who_global_data_import VALUES (509580, '2020-12-04', 'NO', 'Norway', 'EURO', '377', '36968', '2', '353', false);
INSERT INTO public.who_global_data_import VALUES (509581, '2020-12-05', 'NO', 'Norway', 'EURO', '403', '37371', '1', '354', false);
INSERT INTO public.who_global_data_import VALUES (509582, '2020-12-06', 'NO', 'Norway', 'EURO', '0', '37371', '0', '354', false);
INSERT INTO public.who_global_data_import VALUES (509583, '2020-12-07', 'NO', 'Norway', 'EURO', '0', '37371', '0', '354', false);
INSERT INTO public.who_global_data_import VALUES (509584, '2020-12-08', 'NO', 'Norway', 'EURO', '951', '38322', '5', '359', false);
INSERT INTO public.who_global_data_import VALUES (509585, '2020-12-09', 'NO', 'Norway', 'EURO', '381', '38703', '2', '361', false);
INSERT INTO public.who_global_data_import VALUES (509586, '2020-12-10', 'NO', 'Norway', 'EURO', '459', '39162', '0', '361', false);
INSERT INTO public.who_global_data_import VALUES (509587, '2020-12-11', 'NO', 'Norway', 'EURO', '362', '39524', '21', '382', false);
INSERT INTO public.who_global_data_import VALUES (509588, '2020-12-12', 'NO', 'Norway', 'EURO', '498', '40022', '5', '387', false);
INSERT INTO public.who_global_data_import VALUES (509589, '2020-12-13', 'NO', 'Norway', 'EURO', '0', '40022', '0', '387', false);
INSERT INTO public.who_global_data_import VALUES (509590, '2020-12-14', 'NO', 'Norway', 'EURO', '0', '40022', '0', '387', false);
INSERT INTO public.who_global_data_import VALUES (509591, '2020-12-15', 'NO', 'Norway', 'EURO', '981', '41003', '6', '393', false);
INSERT INTO public.who_global_data_import VALUES (509592, '2020-12-16', 'NO', 'Norway', 'EURO', '331', '41334', '2', '395', false);
INSERT INTO public.who_global_data_import VALUES (509593, '2020-12-17', 'NO', 'Norway', 'EURO', '518', '41852', '7', '402', false);
INSERT INTO public.who_global_data_import VALUES (509594, '2020-12-18', 'NO', 'Norway', 'EURO', '460', '42312', '2', '404', false);
INSERT INTO public.who_global_data_import VALUES (509595, '2020-12-19', 'NO', 'Norway', 'EURO', '463', '42775', '0', '404', false);
INSERT INTO public.who_global_data_import VALUES (509596, '2020-12-20', 'NO', 'Norway', 'EURO', '0', '42775', '0', '404', false);
INSERT INTO public.who_global_data_import VALUES (509597, '2020-12-21', 'NO', 'Norway', 'EURO', '0', '42775', '0', '404', false);
INSERT INTO public.who_global_data_import VALUES (509598, '2020-12-22', 'NO', 'Norway', 'EURO', '1130', '43905', '1', '405', false);
INSERT INTO public.who_global_data_import VALUES (509599, '2020-12-23', 'NO', 'Norway', 'EURO', '431', '44336', '0', '405', false);
INSERT INTO public.who_global_data_import VALUES (509600, '2020-12-24', 'NO', 'Norway', 'EURO', '596', '44932', '16', '421', false);
INSERT INTO public.who_global_data_import VALUES (509601, '2020-12-25', 'NO', 'Norway', 'EURO', '0', '44932', '0', '421', false);
INSERT INTO public.who_global_data_import VALUES (509602, '2020-12-26', 'NO', 'Norway', 'EURO', '0', '44932', '0', '421', false);
INSERT INTO public.who_global_data_import VALUES (509603, '2020-12-27', 'NO', 'Norway', 'EURO', '0', '44932', '0', '421', false);
INSERT INTO public.who_global_data_import VALUES (509604, '2020-12-28', 'NO', 'Norway', 'EURO', '0', '44932', '0', '421', false);
INSERT INTO public.who_global_data_import VALUES (509605, '2020-12-29', 'NO', 'Norway', 'EURO', '2125', '47057', '8', '429', false);
INSERT INTO public.who_global_data_import VALUES (509606, '2020-12-30', 'NO', 'Norway', 'EURO', '526', '47583', '4', '433', false);
INSERT INTO public.who_global_data_import VALUES (509607, '2020-12-31', 'NO', 'Norway', 'EURO', '695', '48278', '3', '436', false);
INSERT INTO public.who_global_data_import VALUES (509608, '2021-01-01', 'NO', 'Norway', 'EURO', '0', '48278', '0', '436', false);
INSERT INTO public.who_global_data_import VALUES (509609, '2021-01-02', 'NO', 'Norway', 'EURO', '0', '48278', '0', '436', false);
INSERT INTO public.who_global_data_import VALUES (509610, '2021-01-03', 'NO', 'Norway', 'EURO', '0', '48278', '0', '436', false);
INSERT INTO public.who_global_data_import VALUES (509611, '2021-01-04', 'NO', 'Norway', 'EURO', '0', '48278', '0', '436', false);
INSERT INTO public.who_global_data_import VALUES (509612, '2021-01-05', 'NO', 'Norway', 'EURO', '2437', '50715', '13', '449', false);
INSERT INTO public.who_global_data_import VALUES (509613, '2021-01-06', 'NO', 'Norway', 'EURO', '525', '51240', '3', '452', false);
INSERT INTO public.who_global_data_import VALUES (509614, '2021-01-07', 'NO', 'Norway', 'EURO', '940', '52180', '14', '466', false);
INSERT INTO public.who_global_data_import VALUES (509615, '2021-01-08', 'NO', 'Norway', 'EURO', '787', '52967', '1', '467', false);
INSERT INTO public.who_global_data_import VALUES (509616, '2021-01-09', 'NO', 'Norway', 'EURO', '825', '53792', '4', '471', false);
INSERT INTO public.who_global_data_import VALUES (509617, '2021-01-10', 'NO', 'Norway', 'EURO', '0', '53792', '0', '471', false);
INSERT INTO public.who_global_data_import VALUES (509618, '2021-01-11', 'NO', 'Norway', 'EURO', '1681', '55473', '7', '478', false);
INSERT INTO public.who_global_data_import VALUES (509619, '2021-01-12', 'NO', 'Norway', 'EURO', '428', '55901', '4', '482', false);
INSERT INTO public.who_global_data_import VALUES (509620, '2021-01-13', 'NO', 'Norway', 'EURO', '713', '56614', '27', '509', false);
INSERT INTO public.who_global_data_import VALUES (509621, '2021-01-14', 'NO', 'Norway', 'EURO', '665', '57279', '2', '511', false);
INSERT INTO public.who_global_data_import VALUES (509622, '2021-01-15', 'NO', 'Norway', 'EURO', '455', '57734', '6', '517', false);
INSERT INTO public.who_global_data_import VALUES (509623, '2021-01-16', 'NO', 'Norway', 'EURO', '0', '57734', '0', '517', false);
INSERT INTO public.who_global_data_import VALUES (509625, '2020-01-03', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509626, '2020-01-04', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509627, '2020-01-05', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509628, '2020-01-06', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509629, '2020-01-07', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509630, '2020-01-08', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509631, '2020-01-09', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509632, '2020-01-10', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509633, '2020-01-11', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509634, '2020-01-12', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509635, '2020-01-13', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509636, '2020-01-14', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509637, '2020-01-15', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509638, '2020-01-16', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509639, '2020-01-17', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509640, '2020-01-18', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509641, '2020-01-19', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509642, '2020-01-20', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509643, '2020-01-21', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509644, '2020-01-22', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509645, '2020-01-23', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509646, '2020-01-24', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509647, '2020-01-25', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509648, '2020-01-26', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509649, '2020-01-27', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509650, '2020-01-28', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509651, '2020-01-29', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509652, '2020-01-30', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509653, '2020-01-31', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509654, '2020-02-01', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509655, '2020-02-02', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509656, '2020-02-03', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509657, '2020-02-04', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509658, '2020-02-05', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509659, '2020-02-06', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509660, '2020-02-07', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509661, '2020-02-08', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509662, '2020-02-09', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509663, '2020-02-10', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509664, '2020-02-11', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509665, '2020-02-12', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509666, '2020-02-13', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509667, '2020-02-14', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509668, '2020-02-15', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509669, '2020-02-16', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509670, '2020-02-17', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509671, '2020-02-18', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509672, '2020-02-19', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509673, '2020-02-20', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509674, '2020-02-21', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509675, '2020-02-22', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509676, '2020-02-23', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509677, '2020-02-24', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509678, '2020-02-25', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509679, '2020-02-26', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509680, '2020-02-27', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509681, '2020-02-28', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509682, '2020-02-29', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509683, '2020-03-01', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509684, '2020-03-02', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509685, '2020-03-03', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509686, '2020-03-04', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509687, '2020-03-05', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '11', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509688, '2020-03-06', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '9', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509689, '2020-03-07', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509690, '2020-03-08', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '3', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509691, '2020-03-09', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '6', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509692, '2020-03-10', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '4', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509693, '2020-03-11', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509694, '2020-03-12', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509695, '2020-03-13', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '4', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509696, '2020-03-14', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '3', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509697, '2020-03-15', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509698, '2020-03-16', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509699, '2020-03-17', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509700, '2020-03-18', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509701, '2020-03-19', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '6', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509702, '2020-03-20', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '-3', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509703, '2020-03-21', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '4', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509704, '2020-03-22', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '7', '59', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509705, '2020-03-23', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '59', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509706, '2020-03-24', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509707, '2020-03-25', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509708, '2020-03-26', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '22', '84', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (509709, '2020-03-27', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '7', '91', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (509710, '2020-03-28', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '6', '97', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (509711, '2020-03-29', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '9', '106', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (509712, '2020-03-30', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '9', '115', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (509713, '2020-03-31', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2', '117', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (509714, '2020-04-01', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '17', '134', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (509715, '2020-04-02', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '21', '155', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (509716, '2020-04-03', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '16', '171', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (509717, '2020-04-04', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '34', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (509718, '2020-04-05', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '12', '217', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (509719, '2020-04-06', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '36', '253', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (509720, '2020-04-07', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1', '254', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (509721, '2020-04-08', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '9', '263', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (509722, '2020-04-09', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '263', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (509723, '2020-04-10', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '3', '266', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (509724, '2020-04-11', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2', '268', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509725, '2020-04-12', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '268', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509726, '2020-04-13', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '5', '273', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509727, '2020-04-14', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '14', '287', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509728, '2020-04-15', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '4', '291', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509729, '2020-04-16', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '3', '294', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509730, '2020-04-17', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '13', '307', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509731, '2020-04-18', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '6', '313', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509732, '2020-04-19', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '9', '322', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509733, '2020-04-20', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '7', '329', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509734, '2020-04-21', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '329', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509735, '2020-04-22', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '6', '335', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509736, '2020-04-23', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1', '336', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509737, '2020-04-24', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '4', '340', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509738, '2020-04-25', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2', '342', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509739, '2020-04-26', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '342', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509740, '2020-04-27', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '342', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509741, '2020-04-28', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1', '343', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509742, '2020-04-29', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '343', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509743, '2020-04-30', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1', '344', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509744, '2020-05-01', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '9', '353', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509745, '2020-05-02', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '353', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509746, '2020-05-03', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '353', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (509747, '2020-05-04', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '171', '524', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (509748, '2020-05-05', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '14', '538', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (509749, '2020-05-06', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '8', '546', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (509750, '2020-05-07', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1', '547', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (509751, '2020-05-08', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '547', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (509752, '2020-05-09', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '547', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (509753, '2020-05-10', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '547', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (509754, '2020-05-11', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '547', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (509755, '2020-05-12', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '547', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (509756, '2020-05-13', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1', '548', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (509757, '2020-05-14', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '548', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (509758, '2020-05-15', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '6', '554', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (509759, '2020-05-16', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '554', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (509760, '2020-05-17', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '6', '560', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (509761, '2020-05-18', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '560', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (509762, '2020-05-19', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '7', '567', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (509763, '2020-05-20', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '10', '577', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (509764, '2020-05-21', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '19', '596', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (509765, '2020-05-22', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '6', '602', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (509766, '2020-05-23', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '602', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (509767, '2020-05-24', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '602', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (509768, '2020-05-25', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '602', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (509769, '2020-05-26', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '602', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (509770, '2020-05-27', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '3', '605', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (509771, '2020-05-28', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '8', '613', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (509772, '2020-05-29', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '12', '625', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (509773, '2020-05-30', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '625', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (509774, '2020-05-31', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1', '626', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (509775, '2020-06-01', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1', '627', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (509776, '2020-06-02', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1', '628', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (509777, '2020-06-03', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2', '630', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (509778, '2020-06-04', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '6', '636', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (509779, '2020-06-05', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '7', '643', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (509780, '2020-06-06', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '643', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (509781, '2020-06-07', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '643', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (509782, '2020-06-08', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '643', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (509783, '2020-06-09', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '9', '652', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (509784, '2020-06-10', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '9', '661', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (509785, '2020-06-11', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '4', '665', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (509786, '2020-06-12', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2', '667', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (509787, '2020-06-13', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2', '669', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (509788, '2020-06-14', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '4', '673', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (509789, '2020-06-15', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '3', '676', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (509790, '2020-06-16', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '13', '689', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (509791, '2020-06-17', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '6', '695', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (509792, '2020-06-18', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '50', '745', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (509793, '2020-06-19', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '50', '795', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (509794, '2020-06-20', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '75', '870', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (509795, '2020-06-21', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '109', '979', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (509796, '2020-06-22', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '49', '1028', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (509797, '2020-06-23', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '168', '1196', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (539809, '2020-03-28', 'ZM', 'Zambia', 'AFRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509798, '2020-06-24', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '179', '1375', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (509799, '2020-06-25', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '159', '1534', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (509800, '2020-06-26', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '54', '1588', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (509801, '2020-06-27', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '207', '1795', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (509802, '2020-06-28', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '258', '2053', '2', '7', false);
INSERT INTO public.who_global_data_import VALUES (509803, '2020-06-29', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '195', '2248', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (509804, '2020-06-30', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '195', '2443', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (509805, '2020-07-01', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '322', '2765', '3', '11', false);
INSERT INTO public.who_global_data_import VALUES (509806, '2020-07-02', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '330', '3095', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (509807, '2020-07-03', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '322', '3417', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (509808, '2020-07-04', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '272', '3689', '4', '15', false);
INSERT INTO public.who_global_data_import VALUES (509809, '2020-07-05', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '561', '4250', '4', '19', false);
INSERT INTO public.who_global_data_import VALUES (509810, '2020-07-06', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '472', '4722', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (509811, '2020-07-07', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '64', '4786', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (509812, '2020-07-08', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '306', '5092', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (509813, '2020-07-09', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '475', '5567', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (509814, '2020-07-10', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '262', '5829', '3', '27', false);
INSERT INTO public.who_global_data_import VALUES (509815, '2020-07-11', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '396', '6225', '3', '30', false);
INSERT INTO public.who_global_data_import VALUES (509816, '2020-07-12', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '463', '6688', '2', '32', false);
INSERT INTO public.who_global_data_import VALUES (509817, '2020-07-13', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '349', '7037', '7', '39', false);
INSERT INTO public.who_global_data_import VALUES (509818, '2020-07-14', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '404', '7441', '2', '41', false);
INSERT INTO public.who_global_data_import VALUES (509819, '2020-07-15', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '293', '7734', '6', '47', false);
INSERT INTO public.who_global_data_import VALUES (509820, '2020-07-16', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '419', '8153', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (509821, '2020-07-17', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '463', '8616', '5', '52', false);
INSERT INTO public.who_global_data_import VALUES (509822, '2020-07-18', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '439', '9055', '5', '57', false);
INSERT INTO public.who_global_data_import VALUES (509823, '2020-07-19', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '532', '9587', '5', '62', false);
INSERT INTO public.who_global_data_import VALUES (509824, '2020-07-20', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '465', '10052', '3', '65', false);
INSERT INTO public.who_global_data_import VALUES (509825, '2020-07-21', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '468', '10520', '1', '66', false);
INSERT INTO public.who_global_data_import VALUES (509826, '2020-07-22', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '403', '10923', '1', '67', false);
INSERT INTO public.who_global_data_import VALUES (509827, '2020-07-23', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '356', '11279', '2', '69', false);
INSERT INTO public.who_global_data_import VALUES (509828, '2020-07-24', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '596', '11875', '1', '70', false);
INSERT INTO public.who_global_data_import VALUES (509829, '2020-07-25', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '537', '12412', '3', '73', false);
INSERT INTO public.who_global_data_import VALUES (509830, '2020-07-26', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '383', '12795', '5', '78', false);
INSERT INTO public.who_global_data_import VALUES (509831, '2020-07-27', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '330', '13125', '1', '79', false);
INSERT INTO public.who_global_data_import VALUES (509832, '2020-07-28', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '332', '13457', '2', '81', false);
INSERT INTO public.who_global_data_import VALUES (509833, '2020-07-29', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '481', '13938', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (509834, '2020-07-30', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '520', '14458', '2', '83', false);
INSERT INTO public.who_global_data_import VALUES (509835, '2020-07-31', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '380', '14838', '1', '84', false);
INSERT INTO public.who_global_data_import VALUES (509836, '2020-08-01', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '394', '15232', '1', '85', false);
INSERT INTO public.who_global_data_import VALUES (509837, '2020-08-02', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '323', '15555', '1', '86', false);
INSERT INTO public.who_global_data_import VALUES (509838, '2020-08-03', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '225', '15780', '1', '87', false);
INSERT INTO public.who_global_data_import VALUES (509839, '2020-08-04', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '244', '16024', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (509840, '2020-08-05', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '604', '16628', '2', '89', false);
INSERT INTO public.who_global_data_import VALUES (509841, '2020-08-06', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '353', '16981', '3', '92', false);
INSERT INTO public.who_global_data_import VALUES (509842, '2020-08-07', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '453', '17434', '3', '95', false);
INSERT INTO public.who_global_data_import VALUES (509843, '2020-08-08', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '514', '17948', '2', '97', false);
INSERT INTO public.who_global_data_import VALUES (509844, '2020-08-09', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '426', '18374', '6', '103', false);
INSERT INTO public.who_global_data_import VALUES (509845, '2020-08-10', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '277', '18651', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (509846, '2020-08-11', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '470', '19121', '7', '110', false);
INSERT INTO public.who_global_data_import VALUES (509847, '2020-08-12', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '473', '19594', '4', '114', false);
INSERT INTO public.who_global_data_import VALUES (509848, '2020-08-13', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '499', '20093', '1', '115', false);
INSERT INTO public.who_global_data_import VALUES (509849, '2020-08-14', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '432', '20525', '1', '116', false);
INSERT INTO public.who_global_data_import VALUES (509850, '2020-08-15', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '531', '21056', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (509851, '2020-08-16', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '498', '21554', '3', '119', false);
INSERT INTO public.who_global_data_import VALUES (509852, '2020-08-17', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '381', '21935', '2', '121', false);
INSERT INTO public.who_global_data_import VALUES (509853, '2020-08-18', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '456', '22391', '2', '123', false);
INSERT INTO public.who_global_data_import VALUES (509854, '2020-08-19', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '612', '23003', '1', '124', false);
INSERT INTO public.who_global_data_import VALUES (509855, '2020-08-20', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '424', '23427', '3', '127', false);
INSERT INTO public.who_global_data_import VALUES (509856, '2020-08-21', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '503', '23930', '4', '131', false);
INSERT INTO public.who_global_data_import VALUES (509857, '2020-08-22', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '457', '24387', '4', '135', false);
INSERT INTO public.who_global_data_import VALUES (509858, '2020-08-23', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '311', '24698', '3', '138', false);
INSERT INTO public.who_global_data_import VALUES (509859, '2020-08-24', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '326', '25024', '5', '143', false);
INSERT INTO public.who_global_data_import VALUES (509860, '2020-08-25', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '553', '25577', '7', '150', false);
INSERT INTO public.who_global_data_import VALUES (539810, '2020-03-29', 'ZM', 'Zambia', 'AFRO', '3', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (509861, '2020-08-26', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '585', '26162', '0', '150', false);
INSERT INTO public.who_global_data_import VALUES (509862, '2020-08-27', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '602', '26764', '2', '152', false);
INSERT INTO public.who_global_data_import VALUES (509863, '2020-08-28', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '622', '27386', '6', '158', false);
INSERT INTO public.who_global_data_import VALUES (509864, '2020-08-29', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '724', '28110', '4', '162', false);
INSERT INTO public.who_global_data_import VALUES (509865, '2020-08-30', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '417', '28527', '2', '164', false);
INSERT INTO public.who_global_data_import VALUES (509866, '2020-08-31', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '536', '29063', '5', '169', false);
INSERT INTO public.who_global_data_import VALUES (509867, '2020-09-01', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '875', '29938', '4', '173', false);
INSERT INTO public.who_global_data_import VALUES (509868, '2020-09-02', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '552', '30490', '7', '180', false);
INSERT INTO public.who_global_data_import VALUES (509869, '2020-09-03', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '843', '31333', '4', '184', false);
INSERT INTO public.who_global_data_import VALUES (509870, '2020-09-04', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '596', '31929', '5', '189', false);
INSERT INTO public.who_global_data_import VALUES (509871, '2020-09-05', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '888', '32817', '3', '192', false);
INSERT INTO public.who_global_data_import VALUES (509872, '2020-09-06', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '433', '33250', '7', '199', false);
INSERT INTO public.who_global_data_import VALUES (509873, '2020-09-07', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '762', '34012', '4', '203', false);
INSERT INTO public.who_global_data_import VALUES (509874, '2020-09-08', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '789', '34801', '3', '206', false);
INSERT INTO public.who_global_data_import VALUES (509875, '2020-09-09', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '717', '35518', '9', '215', false);
INSERT INTO public.who_global_data_import VALUES (509876, '2020-09-10', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '696', '36214', '2', '217', false);
INSERT INTO public.who_global_data_import VALUES (509877, '2020-09-11', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1000', '37214', '7', '224', false);
INSERT INTO public.who_global_data_import VALUES (509878, '2020-09-12', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '652', '37866', '8', '232', false);
INSERT INTO public.who_global_data_import VALUES (509879, '2020-09-13', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '650', '38516', '6', '238', false);
INSERT INTO public.who_global_data_import VALUES (509880, '2020-09-14', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '994', '39510', '12', '250', false);
INSERT INTO public.who_global_data_import VALUES (509881, '2020-09-15', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '788', '40298', '5', '255', false);
INSERT INTO public.who_global_data_import VALUES (509882, '2020-09-16', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1118', '41416', '6', '261', false);
INSERT INTO public.who_global_data_import VALUES (509883, '2020-09-17', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '963', '42379', '15', '276', false);
INSERT INTO public.who_global_data_import VALUES (509884, '2020-09-18', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '966', '43345', '2', '278', false);
INSERT INTO public.who_global_data_import VALUES (509885, '2020-09-19', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '692', '44037', '8', '286', false);
INSERT INTO public.who_global_data_import VALUES (509886, '2020-09-20', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '726', '44763', '5', '291', false);
INSERT INTO public.who_global_data_import VALUES (509887, '2020-09-21', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '683', '45446', '9', '300', false);
INSERT INTO public.who_global_data_import VALUES (509888, '2020-09-22', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '611', '46057', '9', '309', false);
INSERT INTO public.who_global_data_import VALUES (509889, '2020-09-23', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '557', '46614', '5', '314', false);
INSERT INTO public.who_global_data_import VALUES (509890, '2020-09-24', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '503', '47117', '3', '317', false);
INSERT INTO public.who_global_data_import VALUES (509891, '2020-09-25', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '713', '47830', '5', '322', false);
INSERT INTO public.who_global_data_import VALUES (509892, '2020-09-26', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '452', '48282', '5', '327', false);
INSERT INTO public.who_global_data_import VALUES (509893, '2020-09-27', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '290', '48572', '7', '334', false);
INSERT INTO public.who_global_data_import VALUES (509894, '2020-09-28', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '620', '49192', '9', '343', false);
INSERT INTO public.who_global_data_import VALUES (509895, '2020-09-29', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '503', '49695', '10', '353', false);
INSERT INTO public.who_global_data_import VALUES (509896, '2020-09-30', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '420', '50115', '7', '360', false);
INSERT INTO public.who_global_data_import VALUES (509897, '2020-10-01', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '426', '50541', '8', '368', false);
INSERT INTO public.who_global_data_import VALUES (509898, '2020-10-02', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '521', '51062', '8', '376', false);
INSERT INTO public.who_global_data_import VALUES (509899, '2020-10-03', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '545', '51607', '3', '379', false);
INSERT INTO public.who_global_data_import VALUES (509900, '2020-10-04', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '406', '52013', '11', '390', false);
INSERT INTO public.who_global_data_import VALUES (509901, '2020-10-05', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '420', '52433', '1', '391', false);
INSERT INTO public.who_global_data_import VALUES (509902, '2020-10-06', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '521', '52954', '11', '402', false);
INSERT INTO public.who_global_data_import VALUES (509903, '2020-10-07', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '475', '53429', '10', '412', false);
INSERT INTO public.who_global_data_import VALUES (509904, '2020-10-08', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '510', '53939', '6', '418', false);
INSERT INTO public.who_global_data_import VALUES (509905, '2020-10-09', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '416', '54355', '4', '422', false);
INSERT INTO public.who_global_data_import VALUES (509906, '2020-10-10', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '498', '54853', '9', '431', false);
INSERT INTO public.who_global_data_import VALUES (509907, '2020-10-11', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '281', '55134', '11', '442', false);
INSERT INTO public.who_global_data_import VALUES (509908, '2020-10-12', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '422', '55556', '3', '445', false);
INSERT INTO public.who_global_data_import VALUES (509909, '2020-10-13', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '395', '55951', '10', '455', false);
INSERT INTO public.who_global_data_import VALUES (509910, '2020-10-14', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '516', '56467', '4', '459', false);
INSERT INTO public.who_global_data_import VALUES (509911, '2020-10-15', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '532', '56999', '4', '463', false);
INSERT INTO public.who_global_data_import VALUES (509912, '2020-10-16', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '442', '57441', '8', '471', false);
INSERT INTO public.who_global_data_import VALUES (509913, '2020-10-17', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '397', '57838', '1', '472', false);
INSERT INTO public.who_global_data_import VALUES (509914, '2020-10-18', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '312', '58150', '0', '472', false);
INSERT INTO public.who_global_data_import VALUES (509915, '2020-10-19', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '389', '58539', '6', '478', false);
INSERT INTO public.who_global_data_import VALUES (509916, '2020-10-20', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '543', '59082', '6', '484', false);
INSERT INTO public.who_global_data_import VALUES (509917, '2020-10-21', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '513', '59595', '8', '492', false);
INSERT INTO public.who_global_data_import VALUES (509918, '2020-10-22', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '569', '60164', '6', '498', false);
INSERT INTO public.who_global_data_import VALUES (509919, '2020-10-23', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '506', '60670', '8', '506', false);
INSERT INTO public.who_global_data_import VALUES (509920, '2020-10-24', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '513', '61183', '4', '510', false);
INSERT INTO public.who_global_data_import VALUES (509921, '2020-10-25', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '410', '61593', '4', '514', false);
INSERT INTO public.who_global_data_import VALUES (509922, '2020-10-26', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '453', '62046', '5', '519', false);
INSERT INTO public.who_global_data_import VALUES (509923, '2020-10-27', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '542', '62588', '6', '525', false);
INSERT INTO public.who_global_data_import VALUES (509924, '2020-10-28', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '576', '63164', '4', '529', false);
INSERT INTO public.who_global_data_import VALUES (509925, '2020-10-29', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '450', '63614', '8', '537', false);
INSERT INTO public.who_global_data_import VALUES (509926, '2020-10-30', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '623', '64237', '8', '545', false);
INSERT INTO public.who_global_data_import VALUES (509927, '2020-10-31', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '504', '64741', '8', '553', false);
INSERT INTO public.who_global_data_import VALUES (509928, '2020-11-01', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '521', '65262', '2', '555', false);
INSERT INTO public.who_global_data_import VALUES (509929, '2020-11-02', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '540', '65802', '6', '561', false);
INSERT INTO public.who_global_data_import VALUES (509930, '2020-11-03', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '749', '66551', '4', '565', false);
INSERT INTO public.who_global_data_import VALUES (509931, '2020-11-04', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '633', '67184', '8', '573', false);
INSERT INTO public.who_global_data_import VALUES (509932, '2020-11-05', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '734', '67918', '3', '576', false);
INSERT INTO public.who_global_data_import VALUES (509933, '2020-11-06', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '582', '68500', '4', '580', false);
INSERT INTO public.who_global_data_import VALUES (509934, '2020-11-07', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '681', '69181', '3', '583', false);
INSERT INTO public.who_global_data_import VALUES (509935, '2020-11-08', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '431', '69612', '1', '584', false);
INSERT INTO public.who_global_data_import VALUES (509936, '2020-11-09', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '549', '70161', '3', '587', false);
INSERT INTO public.who_global_data_import VALUES (509937, '2020-11-10', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '680', '70841', '6', '593', false);
INSERT INTO public.who_global_data_import VALUES (509938, '2020-11-11', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '660', '71501', '14', '607', false);
INSERT INTO public.who_global_data_import VALUES (509939, '2020-11-12', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '643', '72144', '5', '612', false);
INSERT INTO public.who_global_data_import VALUES (509940, '2020-11-13', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '823', '72967', '5', '617', false);
INSERT INTO public.who_global_data_import VALUES (509941, '2020-11-14', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '730', '73697', '6', '623', false);
INSERT INTO public.who_global_data_import VALUES (509942, '2020-11-15', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '653', '74350', '10', '633', false);
INSERT INTO public.who_global_data_import VALUES (509943, '2020-11-16', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '976', '75326', '7', '640', false);
INSERT INTO public.who_global_data_import VALUES (509944, '2020-11-17', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '836', '76162', '7', '647', false);
INSERT INTO public.who_global_data_import VALUES (509945, '2020-11-18', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1158', '77320', '11', '658', false);
INSERT INTO public.who_global_data_import VALUES (509946, '2020-11-19', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1251', '78571', '9', '667', false);
INSERT INTO public.who_global_data_import VALUES (509947, '2020-11-20', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1251', '79822', '9', '676', false);
INSERT INTO public.who_global_data_import VALUES (509948, '2020-11-21', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1472', '81294', '8', '684', false);
INSERT INTO public.who_global_data_import VALUES (509949, '2020-11-22', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1486', '82780', '14', '698', false);
INSERT INTO public.who_global_data_import VALUES (509950, '2020-11-23', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1560', '84340', '16', '714', false);
INSERT INTO public.who_global_data_import VALUES (509951, '2020-11-24', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1552', '85892', '9', '723', false);
INSERT INTO public.who_global_data_import VALUES (509952, '2020-11-25', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1946', '87838', '17', '740', false);
INSERT INTO public.who_global_data_import VALUES (509953, '2020-11-26', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1720', '89558', '9', '749', false);
INSERT INTO public.who_global_data_import VALUES (509954, '2020-11-27', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1906', '91464', '18', '767', false);
INSERT INTO public.who_global_data_import VALUES (509955, '2020-11-28', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1936', '93400', '9', '776', false);
INSERT INTO public.who_global_data_import VALUES (509956, '2020-11-29', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1461', '94861', '15', '791', false);
INSERT INTO public.who_global_data_import VALUES (509957, '2020-11-30', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1927', '96788', '16', '807', false);
INSERT INTO public.who_global_data_import VALUES (509958, '2020-12-01', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2062', '98850', '15', '822', false);
INSERT INTO public.who_global_data_import VALUES (509959, '2020-12-02', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2536', '101386', '16', '838', false);
INSERT INTO public.who_global_data_import VALUES (509960, '2020-12-03', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2188', '103574', '16', '854', false);
INSERT INTO public.who_global_data_import VALUES (509961, '2020-12-04', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2738', '106312', '19', '873', false);
INSERT INTO public.who_global_data_import VALUES (509962, '2020-12-05', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1968', '108280', '17', '890', false);
INSERT INTO public.who_global_data_import VALUES (509963, '2020-12-06', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1422', '109702', '15', '905', false);
INSERT INTO public.who_global_data_import VALUES (509964, '2020-12-07', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2333', '112035', '17', '922', false);
INSERT INTO public.who_global_data_import VALUES (509965, '2020-12-08', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1720', '113755', '20', '942', false);
INSERT INTO public.who_global_data_import VALUES (509966, '2020-12-09', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1595', '115350', '19', '961', false);
INSERT INTO public.who_global_data_import VALUES (509967, '2020-12-10', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1883', '117233', '23', '984', false);
INSERT INTO public.who_global_data_import VALUES (509968, '2020-12-11', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2181', '119414', '24', '1008', false);
INSERT INTO public.who_global_data_import VALUES (509969, '2020-12-12', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1743', '121157', '21', '1029', false);
INSERT INTO public.who_global_data_import VALUES (509970, '2020-12-13', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1845', '123002', '33', '1062', false);
INSERT INTO public.who_global_data_import VALUES (509971, '2020-12-14', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1639', '124641', '17', '1079', false);
INSERT INTO public.who_global_data_import VALUES (509972, '2020-12-15', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1564', '126205', '28', '1107', false);
INSERT INTO public.who_global_data_import VALUES (509973, '2020-12-16', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2307', '128512', '23', '1130', false);
INSERT INTO public.who_global_data_import VALUES (509974, '2020-12-17', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2525', '131037', '26', '1156', false);
INSERT INTO public.who_global_data_import VALUES (509975, '2020-12-18', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2149', '133186', '30', '1186', false);
INSERT INTO public.who_global_data_import VALUES (509976, '2020-12-19', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2170', '135356', '21', '1207', false);
INSERT INTO public.who_global_data_import VALUES (509977, '2020-12-20', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1750', '137106', '25', '1232', false);
INSERT INTO public.who_global_data_import VALUES (509978, '2020-12-21', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1427', '138533', '24', '1256', false);
INSERT INTO public.who_global_data_import VALUES (509979, '2020-12-22', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1514', '140047', '31', '1287', false);
INSERT INTO public.who_global_data_import VALUES (509980, '2020-12-23', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1561', '141608', '29', '1316', false);
INSERT INTO public.who_global_data_import VALUES (509981, '2020-12-24', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2110', '143718', '31', '1347', false);
INSERT INTO public.who_global_data_import VALUES (509982, '2020-12-25', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1704', '145422', '17', '1364', false);
INSERT INTO public.who_global_data_import VALUES (509983, '2020-12-26', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1812', '147234', '21', '1385', false);
INSERT INTO public.who_global_data_import VALUES (509984, '2020-12-27', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1306', '148540', '21', '1406', false);
INSERT INTO public.who_global_data_import VALUES (509985, '2020-12-28', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1506', '150046', '28', '1434', false);
INSERT INTO public.who_global_data_import VALUES (509986, '2020-12-29', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1363', '151409', '26', '1460', false);
INSERT INTO public.who_global_data_import VALUES (509987, '2020-12-30', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1149', '152558', '19', '1479', false);
INSERT INTO public.who_global_data_import VALUES (509988, '2020-12-31', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1539', '154097', '21', '1500', false);
INSERT INTO public.who_global_data_import VALUES (509989, '2021-01-01', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1268', '155365', '29', '1529', false);
INSERT INTO public.who_global_data_import VALUES (509990, '2021-01-02', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1450', '156815', '21', '1550', false);
INSERT INTO public.who_global_data_import VALUES (509991, '2021-01-03', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1064', '157879', '28', '1578', false);
INSERT INTO public.who_global_data_import VALUES (509992, '2021-01-04', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1155', '159034', '31', '1609', false);
INSERT INTO public.who_global_data_import VALUES (509993, '2021-01-05', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1009', '160043', '20', '1629', false);
INSERT INTO public.who_global_data_import VALUES (509994, '2021-01-06', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1191', '161234', '20', '1649', false);
INSERT INTO public.who_global_data_import VALUES (509995, '2021-01-07', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1088', '162322', '14', '1663', false);
INSERT INTO public.who_global_data_import VALUES (509996, '2021-01-08', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1251', '163573', '21', '1684', false);
INSERT INTO public.who_global_data_import VALUES (509997, '2021-01-09', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '822', '164395', '23', '1707', false);
INSERT INTO public.who_global_data_import VALUES (509998, '2021-01-10', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '855', '165250', '28', '1735', false);
INSERT INTO public.who_global_data_import VALUES (509999, '2021-01-11', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '699', '165949', '21', '1756', false);
INSERT INTO public.who_global_data_import VALUES (510000, '2021-01-12', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '928', '166877', '12', '1768', false);
INSERT INTO public.who_global_data_import VALUES (510001, '2021-01-13', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '797', '167674', '16', '1784', false);
INSERT INTO public.who_global_data_import VALUES (510002, '2021-01-14', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '978', '168652', '30', '1814', false);
INSERT INTO public.who_global_data_import VALUES (510003, '2021-01-15', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '736', '169388', '7', '1821', false);
INSERT INTO public.who_global_data_import VALUES (510004, '2021-01-16', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '822', '170210', '27', '1848', false);
INSERT INTO public.who_global_data_import VALUES (510006, '2020-01-03', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510007, '2020-01-04', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510008, '2020-01-05', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510009, '2020-01-06', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510010, '2020-01-07', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510011, '2020-01-08', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510012, '2020-01-09', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510013, '2020-01-10', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510014, '2020-01-11', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510015, '2020-01-12', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510016, '2020-01-13', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510017, '2020-01-14', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510018, '2020-01-15', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510019, '2020-01-16', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510020, '2020-01-17', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510021, '2020-01-18', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510022, '2020-01-19', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510023, '2020-01-20', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510024, '2020-01-21', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510025, '2020-01-22', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510026, '2020-01-23', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510027, '2020-01-24', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510028, '2020-01-25', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510029, '2020-01-26', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510030, '2020-01-27', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510031, '2020-01-28', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510032, '2020-01-29', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510033, '2020-01-30', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510034, '2020-01-31', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510035, '2020-02-01', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510036, '2020-02-02', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510037, '2020-02-03', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510038, '2020-02-04', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510039, '2020-02-05', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510040, '2020-02-06', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510041, '2020-02-07', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510042, '2020-02-08', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510043, '2020-02-09', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510044, '2020-02-10', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510045, '2020-02-11', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510046, '2020-02-12', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510047, '2020-02-13', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510048, '2020-02-14', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510049, '2020-02-15', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510050, '2020-02-16', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510051, '2020-02-17', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510052, '2020-02-18', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510053, '2020-02-19', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510054, '2020-02-20', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510055, '2020-02-21', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510056, '2020-02-22', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510057, '2020-02-23', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510058, '2020-02-24', 'OM', 'Oman', 'EMRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510059, '2020-02-25', 'OM', 'Oman', 'EMRO', '2', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510060, '2020-02-26', 'OM', 'Oman', 'EMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510061, '2020-02-27', 'OM', 'Oman', 'EMRO', '2', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510062, '2020-02-28', 'OM', 'Oman', 'EMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510063, '2020-02-29', 'OM', 'Oman', 'EMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510064, '2020-03-01', 'OM', 'Oman', 'EMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510065, '2020-03-02', 'OM', 'Oman', 'EMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510066, '2020-03-03', 'OM', 'Oman', 'EMRO', '6', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510067, '2020-03-04', 'OM', 'Oman', 'EMRO', '3', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510068, '2020-03-05', 'OM', 'Oman', 'EMRO', '1', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510069, '2020-03-06', 'OM', 'Oman', 'EMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510070, '2020-03-07', 'OM', 'Oman', 'EMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510071, '2020-03-08', 'OM', 'Oman', 'EMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510072, '2020-03-09', 'OM', 'Oman', 'EMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510073, '2020-03-10', 'OM', 'Oman', 'EMRO', '2', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510074, '2020-03-11', 'OM', 'Oman', 'EMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510075, '2020-03-12', 'OM', 'Oman', 'EMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510076, '2020-03-13', 'OM', 'Oman', 'EMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510077, '2020-03-14', 'OM', 'Oman', 'EMRO', '2', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510078, '2020-03-15', 'OM', 'Oman', 'EMRO', '2', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510079, '2020-03-16', 'OM', 'Oman', 'EMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510080, '2020-03-17', 'OM', 'Oman', 'EMRO', '2', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510081, '2020-03-18', 'OM', 'Oman', 'EMRO', '9', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510082, '2020-03-19', 'OM', 'Oman', 'EMRO', '6', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510083, '2020-03-20', 'OM', 'Oman', 'EMRO', '5', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510084, '2020-03-21', 'OM', 'Oman', 'EMRO', '4', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510085, '2020-03-22', 'OM', 'Oman', 'EMRO', '3', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510086, '2020-03-23', 'OM', 'Oman', 'EMRO', '11', '66', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510087, '2020-03-24', 'OM', 'Oman', 'EMRO', '18', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510088, '2020-03-25', 'OM', 'Oman', 'EMRO', '15', '99', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510089, '2020-03-26', 'OM', 'Oman', 'EMRO', '10', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510090, '2020-03-27', 'OM', 'Oman', 'EMRO', '22', '131', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510091, '2020-03-28', 'OM', 'Oman', 'EMRO', '21', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510092, '2020-03-29', 'OM', 'Oman', 'EMRO', '15', '167', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510093, '2020-03-30', 'OM', 'Oman', 'EMRO', '12', '179', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510094, '2020-03-31', 'OM', 'Oman', 'EMRO', '13', '192', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510095, '2020-04-01', 'OM', 'Oman', 'EMRO', '18', '210', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (510096, '2020-04-02', 'OM', 'Oman', 'EMRO', '21', '231', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (510097, '2020-04-03', 'OM', 'Oman', 'EMRO', '21', '252', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (510098, '2020-04-04', 'OM', 'Oman', 'EMRO', '25', '277', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (510099, '2020-04-05', 'OM', 'Oman', 'EMRO', '21', '298', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (510100, '2020-04-06', 'OM', 'Oman', 'EMRO', '33', '331', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (510101, '2020-04-07', 'OM', 'Oman', 'EMRO', '40', '371', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (510102, '2020-04-08', 'OM', 'Oman', 'EMRO', '48', '419', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (510103, '2020-04-09', 'OM', 'Oman', 'EMRO', '38', '457', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (510104, '2020-04-10', 'OM', 'Oman', 'EMRO', '27', '484', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (510105, '2020-04-11', 'OM', 'Oman', 'EMRO', '62', '546', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (510106, '2020-04-12', 'OM', 'Oman', 'EMRO', '53', '599', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (510107, '2020-04-13', 'OM', 'Oman', 'EMRO', '128', '727', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (510108, '2020-04-14', 'OM', 'Oman', 'EMRO', '86', '813', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (510109, '2020-04-15', 'OM', 'Oman', 'EMRO', '97', '910', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (510110, '2020-04-16', 'OM', 'Oman', 'EMRO', '109', '1019', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (510111, '2020-04-17', 'OM', 'Oman', 'EMRO', '50', '1069', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (510112, '2020-04-18', 'OM', 'Oman', 'EMRO', '111', '1180', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (510113, '2020-04-19', 'OM', 'Oman', 'EMRO', '86', '1266', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (510114, '2020-04-20', 'OM', 'Oman', 'EMRO', '144', '1410', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (510115, '2020-04-21', 'OM', 'Oman', 'EMRO', '98', '1508', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (510116, '2020-04-22', 'OM', 'Oman', 'EMRO', '106', '1614', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (510117, '2020-04-23', 'OM', 'Oman', 'EMRO', '102', '1716', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (510118, '2020-04-24', 'OM', 'Oman', 'EMRO', '74', '1790', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (510119, '2020-04-25', 'OM', 'Oman', 'EMRO', '115', '1905', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (510120, '2020-04-26', 'OM', 'Oman', 'EMRO', '93', '1998', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (510121, '2020-04-27', 'OM', 'Oman', 'EMRO', '51', '2049', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (510122, '2020-04-28', 'OM', 'Oman', 'EMRO', '82', '2131', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (510123, '2020-04-29', 'OM', 'Oman', 'EMRO', '143', '2274', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (510124, '2020-04-30', 'OM', 'Oman', 'EMRO', '74', '2348', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (510125, '2020-05-01', 'OM', 'Oman', 'EMRO', '99', '2447', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (510126, '2020-05-02', 'OM', 'Oman', 'EMRO', '36', '2483', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (510127, '2020-05-03', 'OM', 'Oman', 'EMRO', '85', '2568', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (510128, '2020-05-04', 'OM', 'Oman', 'EMRO', '69', '2637', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (510129, '2020-05-05', 'OM', 'Oman', 'EMRO', '98', '2735', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (510130, '2020-05-06', 'OM', 'Oman', 'EMRO', '168', '2903', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (510131, '2020-05-07', 'OM', 'Oman', 'EMRO', '55', '2958', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (510132, '2020-05-08', 'OM', 'Oman', 'EMRO', '154', '3112', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (510133, '2020-05-09', 'OM', 'Oman', 'EMRO', '112', '3224', '2', '17', false);
INSERT INTO public.who_global_data_import VALUES (510134, '2020-05-10', 'OM', 'Oman', 'EMRO', '176', '3400', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (510135, '2020-05-11', 'OM', 'Oman', 'EMRO', '174', '3574', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (510136, '2020-05-12', 'OM', 'Oman', 'EMRO', '147', '3721', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (510137, '2020-05-13', 'OM', 'Oman', 'EMRO', '298', '4019', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (510138, '2020-05-14', 'OM', 'Oman', 'EMRO', '322', '4341', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (510139, '2020-05-15', 'OM', 'Oman', 'EMRO', '284', '4625', '3', '20', false);
INSERT INTO public.who_global_data_import VALUES (510140, '2020-05-16', 'OM', 'Oman', 'EMRO', '404', '5029', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (510141, '2020-05-17', 'OM', 'Oman', 'EMRO', '157', '5186', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (510142, '2020-05-18', 'OM', 'Oman', 'EMRO', '193', '5379', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (510143, '2020-05-19', 'OM', 'Oman', 'EMRO', '292', '5671', '4', '27', false);
INSERT INTO public.who_global_data_import VALUES (510144, '2020-05-20', 'OM', 'Oman', 'EMRO', '372', '6043', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (510145, '2020-05-21', 'OM', 'Oman', 'EMRO', '327', '6370', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (510146, '2020-05-22', 'OM', 'Oman', 'EMRO', '0', '6370', '2', '32', false);
INSERT INTO public.who_global_data_import VALUES (510147, '2020-05-23', 'OM', 'Oman', 'EMRO', '424', '6794', '2', '34', false);
INSERT INTO public.who_global_data_import VALUES (510148, '2020-05-24', 'OM', 'Oman', 'EMRO', '463', '7257', '2', '36', false);
INSERT INTO public.who_global_data_import VALUES (510149, '2020-05-25', 'OM', 'Oman', 'EMRO', '513', '7770', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (510150, '2020-05-26', 'OM', 'Oman', 'EMRO', '0', '7770', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (510151, '2020-05-27', 'OM', 'Oman', 'EMRO', '348', '8118', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (510152, '2020-05-28', 'OM', 'Oman', 'EMRO', '255', '8373', '2', '39', false);
INSERT INTO public.who_global_data_import VALUES (510153, '2020-05-29', 'OM', 'Oman', 'EMRO', '636', '9009', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (510154, '2020-05-30', 'OM', 'Oman', 'EMRO', '811', '9820', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (510155, '2020-05-31', 'OM', 'Oman', 'EMRO', '603', '10423', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (510156, '2020-06-01', 'OM', 'Oman', 'EMRO', '1014', '11437', '7', '49', false);
INSERT INTO public.who_global_data_import VALUES (510157, '2020-06-02', 'OM', 'Oman', 'EMRO', '786', '12223', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (510158, '2020-06-03', 'OM', 'Oman', 'EMRO', '576', '12799', '9', '59', false);
INSERT INTO public.who_global_data_import VALUES (510159, '2020-06-04', 'OM', 'Oman', 'EMRO', '738', '13537', '8', '67', false);
INSERT INTO public.who_global_data_import VALUES (510160, '2020-06-05', 'OM', 'Oman', 'EMRO', '779', '14316', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (510161, '2020-06-06', 'OM', 'Oman', 'EMRO', '770', '15086', '5', '72', false);
INSERT INTO public.who_global_data_import VALUES (510162, '2020-06-07', 'OM', 'Oman', 'EMRO', '930', '16016', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (510163, '2020-06-08', 'OM', 'Oman', 'EMRO', '866', '16882', '3', '75', false);
INSERT INTO public.who_global_data_import VALUES (510164, '2020-06-09', 'OM', 'Oman', 'EMRO', '604', '17486', '6', '81', false);
INSERT INTO public.who_global_data_import VALUES (510165, '2020-06-10', 'OM', 'Oman', 'EMRO', '712', '18198', '2', '83', false);
INSERT INTO public.who_global_data_import VALUES (510166, '2020-06-11', 'OM', 'Oman', 'EMRO', '689', '18887', '1', '84', false);
INSERT INTO public.who_global_data_import VALUES (510167, '2020-06-12', 'OM', 'Oman', 'EMRO', '1067', '19954', '5', '89', false);
INSERT INTO public.who_global_data_import VALUES (510168, '2020-06-13', 'OM', 'Oman', 'EMRO', '1117', '21071', '7', '96', false);
INSERT INTO public.who_global_data_import VALUES (510169, '2020-06-14', 'OM', 'Oman', 'EMRO', '1006', '22077', '3', '99', false);
INSERT INTO public.who_global_data_import VALUES (510170, '2020-06-15', 'OM', 'Oman', 'EMRO', '1404', '23481', '5', '104', false);
INSERT INTO public.who_global_data_import VALUES (510171, '2020-06-16', 'OM', 'Oman', 'EMRO', '1043', '24524', '4', '108', false);
INSERT INTO public.who_global_data_import VALUES (510172, '2020-06-17', 'OM', 'Oman', 'EMRO', '745', '25269', '6', '114', false);
INSERT INTO public.who_global_data_import VALUES (510173, '2020-06-18', 'OM', 'Oman', 'EMRO', '810', '26079', '2', '116', false);
INSERT INTO public.who_global_data_import VALUES (510174, '2020-06-19', 'OM', 'Oman', 'EMRO', '739', '26818', '3', '119', false);
INSERT INTO public.who_global_data_import VALUES (510175, '2020-06-20', 'OM', 'Oman', 'EMRO', '852', '27670', '6', '125', false);
INSERT INTO public.who_global_data_import VALUES (510176, '2020-06-21', 'OM', 'Oman', 'EMRO', '896', '28566', '3', '128', false);
INSERT INTO public.who_global_data_import VALUES (510177, '2020-06-22', 'OM', 'Oman', 'EMRO', '905', '29471', '3', '131', false);
INSERT INTO public.who_global_data_import VALUES (510178, '2020-06-23', 'OM', 'Oman', 'EMRO', '1605', '31076', '6', '137', false);
INSERT INTO public.who_global_data_import VALUES (510179, '2020-06-24', 'OM', 'Oman', 'EMRO', '1318', '32394', '3', '140', false);
INSERT INTO public.who_global_data_import VALUES (510180, '2020-06-25', 'OM', 'Oman', 'EMRO', '1142', '33536', '2', '142', false);
INSERT INTO public.who_global_data_import VALUES (510181, '2020-06-26', 'OM', 'Oman', 'EMRO', '1366', '34902', '2', '144', false);
INSERT INTO public.who_global_data_import VALUES (510182, '2020-06-27', 'OM', 'Oman', 'EMRO', '1132', '36034', '9', '153', false);
INSERT INTO public.who_global_data_import VALUES (510183, '2020-06-28', 'OM', 'Oman', 'EMRO', '919', '36953', '6', '159', false);
INSERT INTO public.who_global_data_import VALUES (510184, '2020-06-29', 'OM', 'Oman', 'EMRO', '1197', '38150', '4', '163', false);
INSERT INTO public.who_global_data_import VALUES (510185, '2020-06-30', 'OM', 'Oman', 'EMRO', '910', '39060', '6', '169', false);
INSERT INTO public.who_global_data_import VALUES (510186, '2020-07-01', 'OM', 'Oman', 'EMRO', '1010', '40070', '7', '176', false);
INSERT INTO public.who_global_data_import VALUES (510187, '2020-07-02', 'OM', 'Oman', 'EMRO', '1124', '41194', '9', '185', false);
INSERT INTO public.who_global_data_import VALUES (510188, '2020-07-03', 'OM', 'Oman', 'EMRO', '1361', '42555', '3', '188', false);
INSERT INTO public.who_global_data_import VALUES (510189, '2020-07-04', 'OM', 'Oman', 'EMRO', '1374', '43929', '5', '193', false);
INSERT INTO public.who_global_data_import VALUES (510190, '2020-07-05', 'OM', 'Oman', 'EMRO', '1177', '45106', '10', '203', false);
INSERT INTO public.who_global_data_import VALUES (510191, '2020-07-06', 'OM', 'Oman', 'EMRO', '1072', '46178', '10', '213', false);
INSERT INTO public.who_global_data_import VALUES (510192, '2020-07-07', 'OM', 'Oman', 'EMRO', '1557', '47735', '5', '218', false);
INSERT INTO public.who_global_data_import VALUES (510193, '2020-07-08', 'OM', 'Oman', 'EMRO', '1262', '48997', '6', '224', false);
INSERT INTO public.who_global_data_import VALUES (510194, '2020-07-09', 'OM', 'Oman', 'EMRO', '1210', '50207', '9', '233', false);
INSERT INTO public.who_global_data_import VALUES (510195, '2020-07-10', 'OM', 'Oman', 'EMRO', '1518', '51725', '3', '236', false);
INSERT INTO public.who_global_data_import VALUES (510196, '2020-07-11', 'OM', 'Oman', 'EMRO', '1889', '53614', '8', '244', false);
INSERT INTO public.who_global_data_import VALUES (510197, '2020-07-12', 'OM', 'Oman', 'EMRO', '1083', '54697', '4', '248', false);
INSERT INTO public.who_global_data_import VALUES (510198, '2020-07-13', 'OM', 'Oman', 'EMRO', '1318', '56015', '9', '257', false);
INSERT INTO public.who_global_data_import VALUES (510199, '2020-07-14', 'OM', 'Oman', 'EMRO', '2164', '58179', '2', '259', false);
INSERT INTO public.who_global_data_import VALUES (510200, '2020-07-15', 'OM', 'Oman', 'EMRO', '1389', '59568', '14', '273', false);
INSERT INTO public.who_global_data_import VALUES (510201, '2020-07-16', 'OM', 'Oman', 'EMRO', '1679', '61247', '8', '281', false);
INSERT INTO public.who_global_data_import VALUES (510202, '2020-07-17', 'OM', 'Oman', 'EMRO', '1327', '62574', '9', '290', false);
INSERT INTO public.who_global_data_import VALUES (510203, '2020-07-18', 'OM', 'Oman', 'EMRO', '1619', '64193', '8', '298', false);
INSERT INTO public.who_global_data_import VALUES (510204, '2020-07-19', 'OM', 'Oman', 'EMRO', '1311', '65504', '10', '308', false);
INSERT INTO public.who_global_data_import VALUES (510205, '2020-07-20', 'OM', 'Oman', 'EMRO', '1157', '66661', '10', '318', false);
INSERT INTO public.who_global_data_import VALUES (510206, '2020-07-21', 'OM', 'Oman', 'EMRO', '1739', '68400', '8', '326', false);
INSERT INTO public.who_global_data_import VALUES (510207, '2020-07-22', 'OM', 'Oman', 'EMRO', '1487', '69887', '11', '337', false);
INSERT INTO public.who_global_data_import VALUES (510208, '2020-07-23', 'OM', 'Oman', 'EMRO', '1660', '71547', '12', '349', false);
INSERT INTO public.who_global_data_import VALUES (510209, '2020-07-24', 'OM', 'Oman', 'EMRO', '1099', '72646', '6', '355', false);
INSERT INTO public.who_global_data_import VALUES (510210, '2020-07-25', 'OM', 'Oman', 'EMRO', '1145', '73791', '4', '359', false);
INSERT INTO public.who_global_data_import VALUES (510211, '2020-07-26', 'OM', 'Oman', 'EMRO', '1067', '74858', '12', '371', false);
INSERT INTO public.who_global_data_import VALUES (510212, '2020-07-27', 'OM', 'Oman', 'EMRO', '1147', '76005', '13', '384', false);
INSERT INTO public.who_global_data_import VALUES (510213, '2020-07-28', 'OM', 'Oman', 'EMRO', '1053', '77058', '9', '393', false);
INSERT INTO public.who_global_data_import VALUES (510214, '2020-07-29', 'OM', 'Oman', 'EMRO', '846', '77904', '9', '402', false);
INSERT INTO public.who_global_data_import VALUES (510215, '2020-07-30', 'OM', 'Oman', 'EMRO', '665', '78569', '10', '412', false);
INSERT INTO public.who_global_data_import VALUES (510216, '2020-07-31', 'OM', 'Oman', 'EMRO', '590', '79159', '9', '421', false);
INSERT INTO public.who_global_data_import VALUES (510217, '2020-08-01', 'OM', 'Oman', 'EMRO', '0', '79159', '0', '421', false);
INSERT INTO public.who_global_data_import VALUES (510218, '2020-08-02', 'OM', 'Oman', 'EMRO', '0', '79159', '0', '421', false);
INSERT INTO public.who_global_data_import VALUES (510219, '2020-08-03', 'OM', 'Oman', 'EMRO', '0', '79159', '0', '421', false);
INSERT INTO public.who_global_data_import VALUES (510220, '2020-08-04', 'OM', 'Oman', 'EMRO', '542', '79701', '62', '483', false);
INSERT INTO public.who_global_data_import VALUES (510221, '2020-08-05', 'OM', 'Oman', 'EMRO', '0', '79701', '0', '483', false);
INSERT INTO public.who_global_data_import VALUES (510222, '2020-08-06', 'OM', 'Oman', 'EMRO', '585', '80286', '5', '488', false);
INSERT INTO public.who_global_data_import VALUES (510223, '2020-08-07', 'OM', 'Oman', 'EMRO', '427', '80713', '4', '492', false);
INSERT INTO public.who_global_data_import VALUES (510224, '2020-08-08', 'OM', 'Oman', 'EMRO', '354', '81067', '10', '502', false);
INSERT INTO public.who_global_data_import VALUES (510225, '2020-08-09', 'OM', 'Oman', 'EMRO', '290', '81357', '7', '509', false);
INSERT INTO public.who_global_data_import VALUES (510226, '2020-08-10', 'OM', 'Oman', 'EMRO', '223', '81580', '4', '513', false);
INSERT INTO public.who_global_data_import VALUES (510227, '2020-08-11', 'OM', 'Oman', 'EMRO', '207', '81787', '8', '521', false);
INSERT INTO public.who_global_data_import VALUES (510228, '2020-08-12', 'OM', 'Oman', 'EMRO', '263', '82050', '12', '533', false);
INSERT INTO public.who_global_data_import VALUES (510229, '2020-08-13', 'OM', 'Oman', 'EMRO', '249', '82299', '6', '539', false);
INSERT INTO public.who_global_data_import VALUES (510230, '2020-08-14', 'OM', 'Oman', 'EMRO', '232', '82531', '12', '551', false);
INSERT INTO public.who_global_data_import VALUES (510231, '2020-08-15', 'OM', 'Oman', 'EMRO', '212', '82743', '6', '557', false);
INSERT INTO public.who_global_data_import VALUES (510232, '2020-08-16', 'OM', 'Oman', 'EMRO', '181', '82924', '5', '562', false);
INSERT INTO public.who_global_data_import VALUES (510233, '2020-08-17', 'OM', 'Oman', 'EMRO', '162', '83086', '10', '572', false);
INSERT INTO public.who_global_data_import VALUES (510234, '2020-08-18', 'OM', 'Oman', 'EMRO', '140', '83226', '16', '588', false);
INSERT INTO public.who_global_data_import VALUES (510235, '2020-08-19', 'OM', 'Oman', 'EMRO', '192', '83418', '9', '597', false);
INSERT INTO public.who_global_data_import VALUES (510236, '2020-08-20', 'OM', 'Oman', 'EMRO', '188', '83606', '6', '603', false);
INSERT INTO public.who_global_data_import VALUES (510237, '2020-08-21', 'OM', 'Oman', 'EMRO', '163', '83769', '6', '609', false);
INSERT INTO public.who_global_data_import VALUES (510238, '2020-08-22', 'OM', 'Oman', 'EMRO', '0', '83769', '0', '609', false);
INSERT INTO public.who_global_data_import VALUES (510239, '2020-08-23', 'OM', 'Oman', 'EMRO', '0', '83769', '0', '609', false);
INSERT INTO public.who_global_data_import VALUES (510240, '2020-08-24', 'OM', 'Oman', 'EMRO', '0', '83769', '0', '609', false);
INSERT INTO public.who_global_data_import VALUES (510241, '2020-08-25', 'OM', 'Oman', 'EMRO', '740', '84509', '28', '637', false);
INSERT INTO public.who_global_data_import VALUES (510242, '2020-08-26', 'OM', 'Oman', 'EMRO', '143', '84652', '5', '642', false);
INSERT INTO public.who_global_data_import VALUES (510243, '2020-08-27', 'OM', 'Oman', 'EMRO', '166', '84818', '4', '646', false);
INSERT INTO public.who_global_data_import VALUES (510244, '2020-08-28', 'OM', 'Oman', 'EMRO', '187', '85005', '4', '650', false);
INSERT INTO public.who_global_data_import VALUES (510245, '2020-08-29', 'OM', 'Oman', 'EMRO', '0', '85005', '0', '650', false);
INSERT INTO public.who_global_data_import VALUES (510246, '2020-08-30', 'OM', 'Oman', 'EMRO', '0', '85005', '0', '650', false);
INSERT INTO public.who_global_data_import VALUES (510247, '2020-08-31', 'OM', 'Oman', 'EMRO', '539', '85544', '27', '677', false);
INSERT INTO public.who_global_data_import VALUES (510248, '2020-09-01', 'OM', 'Oman', 'EMRO', '178', '85722', '8', '685', false);
INSERT INTO public.who_global_data_import VALUES (510249, '2020-09-02', 'OM', 'Oman', 'EMRO', '206', '85928', '4', '689', false);
INSERT INTO public.who_global_data_import VALUES (510250, '2020-09-03', 'OM', 'Oman', 'EMRO', '0', '85928', '0', '689', false);
INSERT INTO public.who_global_data_import VALUES (510251, '2020-09-04', 'OM', 'Oman', 'EMRO', '452', '86380', '16', '705', false);
INSERT INTO public.who_global_data_import VALUES (510252, '2020-09-05', 'OM', 'Oman', 'EMRO', '0', '86380', '0', '705', false);
INSERT INTO public.who_global_data_import VALUES (510253, '2020-09-06', 'OM', 'Oman', 'EMRO', '0', '86380', '0', '705', false);
INSERT INTO public.who_global_data_import VALUES (510254, '2020-09-07', 'OM', 'Oman', 'EMRO', '692', '87072', '23', '728', false);
INSERT INTO public.who_global_data_import VALUES (510255, '2020-09-08', 'OM', 'Oman', 'EMRO', '256', '87328', '6', '734', false);
INSERT INTO public.who_global_data_import VALUES (510256, '2020-09-09', 'OM', 'Oman', 'EMRO', '262', '87590', '8', '742', false);
INSERT INTO public.who_global_data_import VALUES (510257, '2020-09-10', 'OM', 'Oman', 'EMRO', '349', '87939', '9', '751', false);
INSERT INTO public.who_global_data_import VALUES (510258, '2020-09-11', 'OM', 'Oman', 'EMRO', '398', '88337', '11', '762', false);
INSERT INTO public.who_global_data_import VALUES (510259, '2020-09-12', 'OM', 'Oman', 'EMRO', '0', '88337', '0', '762', false);
INSERT INTO public.who_global_data_import VALUES (510260, '2020-09-13', 'OM', 'Oman', 'EMRO', '0', '88337', '0', '762', false);
INSERT INTO public.who_global_data_import VALUES (510261, '2020-09-14', 'OM', 'Oman', 'EMRO', '1409', '89746', '18', '780', false);
INSERT INTO public.who_global_data_import VALUES (510262, '2020-09-15', 'OM', 'Oman', 'EMRO', '476', '90222', '10', '790', false);
INSERT INTO public.who_global_data_import VALUES (510263, '2020-09-16', 'OM', 'Oman', 'EMRO', '438', '90660', '7', '797', false);
INSERT INTO public.who_global_data_import VALUES (510264, '2020-09-17', 'OM', 'Oman', 'EMRO', '536', '91196', '8', '805', false);
INSERT INTO public.who_global_data_import VALUES (510265, '2020-09-18', 'OM', 'Oman', 'EMRO', '557', '91753', '13', '818', false);
INSERT INTO public.who_global_data_import VALUES (510266, '2020-09-19', 'OM', 'Oman', 'EMRO', '0', '91753', '0', '818', false);
INSERT INTO public.who_global_data_import VALUES (510267, '2020-09-20', 'OM', 'Oman', 'EMRO', '0', '91753', '0', '818', false);
INSERT INTO public.who_global_data_import VALUES (510268, '2020-09-21', 'OM', 'Oman', 'EMRO', '1722', '93475', '28', '846', false);
INSERT INTO public.who_global_data_import VALUES (510269, '2020-09-22', 'OM', 'Oman', 'EMRO', '576', '94051', '7', '853', false);
INSERT INTO public.who_global_data_import VALUES (510270, '2020-09-23', 'OM', 'Oman', 'EMRO', '660', '94711', '12', '865', false);
INSERT INTO public.who_global_data_import VALUES (510271, '2020-09-24', 'OM', 'Oman', 'EMRO', '628', '95339', '10', '875', false);
INSERT INTO public.who_global_data_import VALUES (510272, '2020-09-25', 'OM', 'Oman', 'EMRO', '568', '95907', '10', '885', false);
INSERT INTO public.who_global_data_import VALUES (510273, '2020-09-26', 'OM', 'Oman', 'EMRO', '0', '95907', '0', '885', false);
INSERT INTO public.who_global_data_import VALUES (510274, '2020-09-27', 'OM', 'Oman', 'EMRO', '0', '95907', '0', '885', false);
INSERT INTO public.who_global_data_import VALUES (510275, '2020-09-28', 'OM', 'Oman', 'EMRO', '1543', '97450', '24', '909', false);
INSERT INTO public.who_global_data_import VALUES (510276, '2020-09-29', 'OM', 'Oman', 'EMRO', '607', '98057', '15', '924', false);
INSERT INTO public.who_global_data_import VALUES (510277, '2020-09-30', 'OM', 'Oman', 'EMRO', '528', '98585', '11', '935', false);
INSERT INTO public.who_global_data_import VALUES (510278, '2020-10-01', 'OM', 'Oman', 'EMRO', '0', '98585', '0', '935', false);
INSERT INTO public.who_global_data_import VALUES (510279, '2020-10-02', 'OM', 'Oman', 'EMRO', '0', '98585', '0', '935', false);
INSERT INTO public.who_global_data_import VALUES (510280, '2020-10-03', 'OM', 'Oman', 'EMRO', '0', '98585', '0', '935', false);
INSERT INTO public.who_global_data_import VALUES (510281, '2020-10-04', 'OM', 'Oman', 'EMRO', '0', '98585', '0', '935', false);
INSERT INTO public.who_global_data_import VALUES (510282, '2020-10-05', 'OM', 'Oman', 'EMRO', '2685', '101270', '42', '977', false);
INSERT INTO public.who_global_data_import VALUES (510283, '2020-10-06', 'OM', 'Oman', 'EMRO', '544', '101814', '8', '985', false);
INSERT INTO public.who_global_data_import VALUES (510284, '2020-10-07', 'OM', 'Oman', 'EMRO', '834', '102648', '5', '990', false);
INSERT INTO public.who_global_data_import VALUES (510285, '2020-10-08', 'OM', 'Oman', 'EMRO', '817', '103465', '10', '1000', false);
INSERT INTO public.who_global_data_import VALUES (510286, '2020-10-09', 'OM', 'Oman', 'EMRO', '664', '104129', '9', '1009', false);
INSERT INTO public.who_global_data_import VALUES (510287, '2020-10-10', 'OM', 'Oman', 'EMRO', '0', '104129', '0', '1009', false);
INSERT INTO public.who_global_data_import VALUES (510288, '2020-10-11', 'OM', 'Oman', 'EMRO', '0', '104129', '0', '1009', false);
INSERT INTO public.who_global_data_import VALUES (510289, '2020-10-12', 'OM', 'Oman', 'EMRO', '1761', '105890', '29', '1038', false);
INSERT INTO public.who_global_data_import VALUES (510290, '2020-10-13', 'OM', 'Oman', 'EMRO', '685', '106575', '8', '1046', false);
INSERT INTO public.who_global_data_import VALUES (510291, '2020-10-14', 'OM', 'Oman', 'EMRO', '638', '107213', '7', '1053', false);
INSERT INTO public.who_global_data_import VALUES (510292, '2020-10-15', 'OM', 'Oman', 'EMRO', '563', '107776', '8', '1061', false);
INSERT INTO public.who_global_data_import VALUES (510293, '2020-10-16', 'OM', 'Oman', 'EMRO', '520', '108296', '10', '1071', false);
INSERT INTO public.who_global_data_import VALUES (510294, '2020-10-17', 'OM', 'Oman', 'EMRO', '0', '108296', '0', '1071', false);
INSERT INTO public.who_global_data_import VALUES (510295, '2020-10-18', 'OM', 'Oman', 'EMRO', '0', '108296', '0', '1071', false);
INSERT INTO public.who_global_data_import VALUES (510296, '2020-10-19', 'OM', 'Oman', 'EMRO', '1657', '109953', '30', '1101', false);
INSERT INTO public.who_global_data_import VALUES (510297, '2020-10-20', 'OM', 'Oman', 'EMRO', '641', '110594', '13', '1114', false);
INSERT INTO public.who_global_data_import VALUES (510298, '2020-10-21', 'OM', 'Oman', 'EMRO', '439', '111033', '8', '1122', false);
INSERT INTO public.who_global_data_import VALUES (510299, '2020-10-22', 'OM', 'Oman', 'EMRO', '451', '111484', '15', '1137', false);
INSERT INTO public.who_global_data_import VALUES (510300, '2020-10-23', 'OM', 'Oman', 'EMRO', '353', '111837', '10', '1147', false);
INSERT INTO public.who_global_data_import VALUES (510301, '2020-10-24', 'OM', 'Oman', 'EMRO', '0', '111837', '0', '1147', false);
INSERT INTO public.who_global_data_import VALUES (510302, '2020-10-25', 'OM', 'Oman', 'EMRO', '0', '111837', '0', '1147', false);
INSERT INTO public.who_global_data_import VALUES (510303, '2020-10-26', 'OM', 'Oman', 'EMRO', '1095', '112932', '27', '1174', false);
INSERT INTO public.who_global_data_import VALUES (510304, '2020-10-27', 'OM', 'Oman', 'EMRO', '422', '113354', '16', '1190', false);
INSERT INTO public.who_global_data_import VALUES (510305, '2020-10-28', 'OM', 'Oman', 'EMRO', '466', '113820', '13', '1203', false);
INSERT INTO public.who_global_data_import VALUES (510306, '2020-10-29', 'OM', 'Oman', 'EMRO', '614', '114434', '5', '1208', false);
INSERT INTO public.who_global_data_import VALUES (510307, '2020-10-30', 'OM', 'Oman', 'EMRO', '0', '114434', '0', '1208', false);
INSERT INTO public.who_global_data_import VALUES (510308, '2020-10-31', 'OM', 'Oman', 'EMRO', '0', '114434', '0', '1208', false);
INSERT INTO public.who_global_data_import VALUES (510309, '2020-11-01', 'OM', 'Oman', 'EMRO', '0', '114434', '0', '1208', false);
INSERT INTO public.who_global_data_import VALUES (510310, '2020-11-02', 'OM', 'Oman', 'EMRO', '1300', '115734', '38', '1246', false);
INSERT INTO public.who_global_data_import VALUES (510311, '2020-11-03', 'OM', 'Oman', 'EMRO', '418', '116152', '10', '1256', false);
INSERT INTO public.who_global_data_import VALUES (510312, '2020-11-04', 'OM', 'Oman', 'EMRO', '376', '116528', '8', '1264', false);
INSERT INTO public.who_global_data_import VALUES (510313, '2020-11-05', 'OM', 'Oman', 'EMRO', '319', '116847', '11', '1275', false);
INSERT INTO public.who_global_data_import VALUES (510314, '2020-11-06', 'OM', 'Oman', 'EMRO', '320', '117167', '11', '1286', false);
INSERT INTO public.who_global_data_import VALUES (510315, '2020-11-07', 'OM', 'Oman', 'EMRO', '0', '117167', '0', '1286', false);
INSERT INTO public.who_global_data_import VALUES (510316, '2020-11-08', 'OM', 'Oman', 'EMRO', '0', '117167', '0', '1286', false);
INSERT INTO public.who_global_data_import VALUES (510317, '2020-11-09', 'OM', 'Oman', 'EMRO', '973', '118140', '15', '1301', false);
INSERT INTO public.who_global_data_import VALUES (510318, '2020-11-10', 'OM', 'Oman', 'EMRO', '363', '118503', '9', '1310', false);
INSERT INTO public.who_global_data_import VALUES (510319, '2020-11-11', 'OM', 'Oman', 'EMRO', '381', '118884', '6', '1316', false);
INSERT INTO public.who_global_data_import VALUES (510320, '2020-11-12', 'OM', 'Oman', 'EMRO', '302', '119186', '5', '1321', false);
INSERT INTO public.who_global_data_import VALUES (510321, '2020-11-13', 'OM', 'Oman', 'EMRO', '256', '119442', '5', '1326', false);
INSERT INTO public.who_global_data_import VALUES (510322, '2020-11-14', 'OM', 'Oman', 'EMRO', '0', '119442', '0', '1326', false);
INSERT INTO public.who_global_data_import VALUES (510323, '2020-11-15', 'OM', 'Oman', 'EMRO', '0', '119442', '0', '1326', false);
INSERT INTO public.who_global_data_import VALUES (510324, '2020-11-16', 'OM', 'Oman', 'EMRO', '947', '120389', '12', '1338', false);
INSERT INTO public.who_global_data_import VALUES (510325, '2020-11-17', 'OM', 'Oman', 'EMRO', '329', '120718', '12', '1350', false);
INSERT INTO public.who_global_data_import VALUES (510326, '2020-11-18', 'OM', 'Oman', 'EMRO', '0', '120718', '0', '1350', false);
INSERT INTO public.who_global_data_import VALUES (510327, '2020-11-19', 'OM', 'Oman', 'EMRO', '411', '121129', '10', '1360', false);
INSERT INTO public.who_global_data_import VALUES (510328, '2020-11-20', 'OM', 'Oman', 'EMRO', '231', '121360', '5', '1365', false);
INSERT INTO public.who_global_data_import VALUES (510329, '2020-11-21', 'OM', 'Oman', 'EMRO', '0', '121360', '0', '1365', false);
INSERT INTO public.who_global_data_import VALUES (510330, '2020-11-22', 'OM', 'Oman', 'EMRO', '0', '121360', '0', '1365', false);
INSERT INTO public.who_global_data_import VALUES (510331, '2020-11-23', 'OM', 'Oman', 'EMRO', '721', '122081', '15', '1380', false);
INSERT INTO public.who_global_data_import VALUES (510332, '2020-11-24', 'OM', 'Oman', 'EMRO', '275', '122356', '6', '1386', false);
INSERT INTO public.who_global_data_import VALUES (510333, '2020-11-25', 'OM', 'Oman', 'EMRO', '223', '122579', '5', '1391', false);
INSERT INTO public.who_global_data_import VALUES (510334, '2020-11-26', 'OM', 'Oman', 'EMRO', '0', '122579', '0', '1391', false);
INSERT INTO public.who_global_data_import VALUES (510335, '2020-11-27', 'OM', 'Oman', 'EMRO', '0', '122579', '0', '1391', false);
INSERT INTO public.who_global_data_import VALUES (510336, '2020-11-28', 'OM', 'Oman', 'EMRO', '0', '122579', '0', '1391', false);
INSERT INTO public.who_global_data_import VALUES (510337, '2020-11-29', 'OM', 'Oman', 'EMRO', '0', '122579', '0', '1391', false);
INSERT INTO public.who_global_data_import VALUES (510338, '2020-11-30', 'OM', 'Oman', 'EMRO', '905', '123484', '27', '1418', false);
INSERT INTO public.who_global_data_import VALUES (510339, '2020-12-01', 'OM', 'Oman', 'EMRO', '215', '123699', '5', '1423', false);
INSERT INTO public.who_global_data_import VALUES (510340, '2020-12-02', 'OM', 'Oman', 'EMRO', '209', '123908', '7', '1430', false);
INSERT INTO public.who_global_data_import VALUES (510341, '2020-12-03', 'OM', 'Oman', 'EMRO', '237', '124145', '0', '1430', false);
INSERT INTO public.who_global_data_import VALUES (510342, '2020-12-04', 'OM', 'Oman', 'EMRO', '184', '124329', '5', '1435', false);
INSERT INTO public.who_global_data_import VALUES (510343, '2020-12-05', 'OM', 'Oman', 'EMRO', '0', '124329', '0', '1435', false);
INSERT INTO public.who_global_data_import VALUES (510344, '2020-12-06', 'OM', 'Oman', 'EMRO', '0', '124329', '0', '1435', false);
INSERT INTO public.who_global_data_import VALUES (510345, '2020-12-07', 'OM', 'Oman', 'EMRO', '557', '124886', '9', '1444', false);
INSERT INTO public.who_global_data_import VALUES (510346, '2020-12-08', 'OM', 'Oman', 'EMRO', '229', '125115', '8', '1452', false);
INSERT INTO public.who_global_data_import VALUES (510347, '2020-12-09', 'OM', 'Oman', 'EMRO', '211', '125326', '2', '1454', false);
INSERT INTO public.who_global_data_import VALUES (510348, '2020-12-10', 'OM', 'Oman', 'EMRO', '164', '125490', '7', '1461', false);
INSERT INTO public.who_global_data_import VALUES (510349, '2020-12-11', 'OM', 'Oman', 'EMRO', '179', '125669', '2', '1463', false);
INSERT INTO public.who_global_data_import VALUES (510350, '2020-12-12', 'OM', 'Oman', 'EMRO', '0', '125669', '0', '1463', false);
INSERT INTO public.who_global_data_import VALUES (510351, '2020-12-13', 'OM', 'Oman', 'EMRO', '0', '125669', '0', '1463', false);
INSERT INTO public.who_global_data_import VALUES (510352, '2020-12-14', 'OM', 'Oman', 'EMRO', '571', '126240', '8', '1471', false);
INSERT INTO public.who_global_data_import VALUES (510353, '2020-12-15', 'OM', 'Oman', 'EMRO', '264', '126504', '1', '1472', false);
INSERT INTO public.who_global_data_import VALUES (510354, '2020-12-16', 'OM', 'Oman', 'EMRO', '215', '126719', '3', '1475', false);
INSERT INTO public.who_global_data_import VALUES (510355, '2020-12-17', 'OM', 'Oman', 'EMRO', '116', '126835', '5', '1480', false);
INSERT INTO public.who_global_data_import VALUES (510356, '2020-12-18', 'OM', 'Oman', 'EMRO', '184', '127019', '3', '1483', false);
INSERT INTO public.who_global_data_import VALUES (510357, '2020-12-19', 'OM', 'Oman', 'EMRO', '0', '127019', '0', '1483', false);
INSERT INTO public.who_global_data_import VALUES (510358, '2020-12-20', 'OM', 'Oman', 'EMRO', '0', '127019', '0', '1483', false);
INSERT INTO public.who_global_data_import VALUES (510359, '2020-12-21', 'OM', 'Oman', 'EMRO', '648', '127667', '5', '1488', false);
INSERT INTO public.who_global_data_import VALUES (510360, '2020-12-22', 'OM', 'Oman', 'EMRO', '264', '127931', '1', '1489', false);
INSERT INTO public.who_global_data_import VALUES (510361, '2020-12-23', 'OM', 'Oman', 'EMRO', '212', '128143', '1', '1490', false);
INSERT INTO public.who_global_data_import VALUES (510362, '2020-12-24', 'OM', 'Oman', 'EMRO', '93', '128236', '1', '1491', false);
INSERT INTO public.who_global_data_import VALUES (510363, '2020-12-25', 'OM', 'Oman', 'EMRO', '54', '128290', '0', '1491', false);
INSERT INTO public.who_global_data_import VALUES (510364, '2020-12-26', 'OM', 'Oman', 'EMRO', '0', '128290', '0', '1491', false);
INSERT INTO public.who_global_data_import VALUES (510365, '2020-12-27', 'OM', 'Oman', 'EMRO', '0', '128290', '0', '1491', false);
INSERT INTO public.who_global_data_import VALUES (510366, '2020-12-28', 'OM', 'Oman', 'EMRO', '182', '128472', '4', '1495', false);
INSERT INTO public.who_global_data_import VALUES (510367, '2020-12-29', 'OM', 'Oman', 'EMRO', '91', '128563', '0', '1495', false);
INSERT INTO public.who_global_data_import VALUES (510368, '2020-12-30', 'OM', 'Oman', 'EMRO', '70', '128633', '2', '1497', false);
INSERT INTO public.who_global_data_import VALUES (510369, '2020-12-31', 'OM', 'Oman', 'EMRO', '86', '128719', '0', '1497', false);
INSERT INTO public.who_global_data_import VALUES (510370, '2021-01-01', 'OM', 'Oman', 'EMRO', '148', '128867', '2', '1499', false);
INSERT INTO public.who_global_data_import VALUES (510371, '2021-01-02', 'OM', 'Oman', 'EMRO', '0', '128867', '0', '1499', false);
INSERT INTO public.who_global_data_import VALUES (510372, '2021-01-03', 'OM', 'Oman', 'EMRO', '0', '128867', '0', '1499', false);
INSERT INTO public.who_global_data_import VALUES (510373, '2021-01-04', 'OM', 'Oman', 'EMRO', '537', '129404', '2', '1501', false);
INSERT INTO public.who_global_data_import VALUES (510374, '2021-01-05', 'OM', 'Oman', 'EMRO', '180', '129584', '1', '1502', false);
INSERT INTO public.who_global_data_import VALUES (510375, '2021-01-06', 'OM', 'Oman', 'EMRO', '190', '129774', '0', '1502', false);
INSERT INTO public.who_global_data_import VALUES (510376, '2021-01-07', 'OM', 'Oman', 'EMRO', '114', '129888', '2', '1504', false);
INSERT INTO public.who_global_data_import VALUES (510377, '2021-01-08', 'OM', 'Oman', 'EMRO', '182', '130070', '1', '1505', false);
INSERT INTO public.who_global_data_import VALUES (510378, '2021-01-09', 'OM', 'Oman', 'EMRO', '0', '130070', '0', '1505', false);
INSERT INTO public.who_global_data_import VALUES (510379, '2021-01-10', 'OM', 'Oman', 'EMRO', '0', '130070', '0', '1505', false);
INSERT INTO public.who_global_data_import VALUES (510380, '2021-01-11', 'OM', 'Oman', 'EMRO', '538', '130608', '3', '1508', false);
INSERT INTO public.who_global_data_import VALUES (510381, '2021-01-12', 'OM', 'Oman', 'EMRO', '172', '130780', '0', '1508', false);
INSERT INTO public.who_global_data_import VALUES (510382, '2021-01-13', 'OM', 'Oman', 'EMRO', '164', '130944', '0', '1508', false);
INSERT INTO public.who_global_data_import VALUES (510383, '2021-01-14', 'OM', 'Oman', 'EMRO', '142', '131086', '0', '1508', false);
INSERT INTO public.who_global_data_import VALUES (510384, '2021-01-15', 'OM', 'Oman', 'EMRO', '178', '131264', '1', '1509', false);
INSERT INTO public.who_global_data_import VALUES (510385, '2021-01-16', 'OM', 'Oman', 'EMRO', '0', '131264', '0', '1509', false);
INSERT INTO public.who_global_data_import VALUES (510387, '2020-01-03', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510388, '2020-01-04', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510389, '2020-01-05', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510390, '2020-01-06', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510391, '2020-01-07', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510392, '2020-01-08', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510393, '2020-01-09', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510394, '2020-01-10', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510395, '2020-01-11', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510396, '2020-01-12', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510397, '2020-01-13', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510398, '2020-01-14', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510399, '2020-01-15', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510400, '2020-01-16', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510401, '2020-01-17', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510402, '2020-01-18', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510403, '2020-01-19', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510404, '2020-01-20', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510405, '2020-01-21', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510406, '2020-01-22', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510407, '2020-01-23', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510408, '2020-01-24', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510409, '2020-01-25', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510410, '2020-01-26', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510411, '2020-01-27', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510412, '2020-01-28', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510413, '2020-01-29', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510414, '2020-01-30', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510415, '2020-01-31', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510416, '2020-02-01', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510417, '2020-02-02', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510418, '2020-02-03', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510419, '2020-02-04', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510420, '2020-02-05', ' ', 'Other', 'Other', '14', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510421, '2020-02-06', ' ', 'Other', 'Other', '10', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510422, '2020-02-07', ' ', 'Other', 'Other', '41', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510423, '2020-02-08', ' ', 'Other', 'Other', '3', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510424, '2020-02-09', ' ', 'Other', 'Other', '6', '74', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510425, '2020-02-10', ' ', 'Other', 'Other', '65', '139', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510426, '2020-02-11', ' ', 'Other', 'Other', '0', '139', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510427, '2020-02-12', ' ', 'Other', 'Other', '39', '178', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510428, '2020-02-13', ' ', 'Other', 'Other', '44', '222', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510429, '2020-02-14', ' ', 'Other', 'Other', '0', '222', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510430, '2020-02-15', ' ', 'Other', 'Other', '67', '289', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510431, '2020-02-16', ' ', 'Other', 'Other', '70', '359', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510432, '2020-02-17', ' ', 'Other', 'Other', '99', '458', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510433, '2020-02-18', ' ', 'Other', 'Other', '88', '546', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510434, '2020-02-19', ' ', 'Other', 'Other', '79', '625', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510435, '2020-02-20', ' ', 'Other', 'Other', '13', '638', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (510436, '2020-02-21', ' ', 'Other', 'Other', '0', '638', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (510437, '2020-02-22', ' ', 'Other', 'Other', '0', '638', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (510438, '2020-02-23', ' ', 'Other', 'Other', '57', '695', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (510439, '2020-02-24', ' ', 'Other', 'Other', '0', '695', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (510440, '2020-02-25', ' ', 'Other', 'Other', '0', '695', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (510441, '2020-02-26', ' ', 'Other', 'Other', '4', '699', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (510442, '2020-02-27', ' ', 'Other', 'Other', '0', '699', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (510443, '2020-02-28', ' ', 'Other', 'Other', '0', '699', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (510444, '2020-02-29', ' ', 'Other', 'Other', '0', '699', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (510445, '2020-03-01', ' ', 'Other', 'Other', '1', '700', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (510446, '2020-03-02', ' ', 'Other', 'Other', '0', '700', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (510447, '2020-03-03', ' ', 'Other', 'Other', '0', '700', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (510448, '2020-03-04', ' ', 'Other', 'Other', '0', '700', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (510449, '2020-03-05', ' ', 'Other', 'Other', '0', '700', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (510450, '2020-03-06', ' ', 'Other', 'Other', '0', '700', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (510451, '2020-03-07', ' ', 'Other', 'Other', '0', '700', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (510452, '2020-03-08', ' ', 'Other', 'Other', '0', '700', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (510453, '2020-03-09', ' ', 'Other', 'Other', '0', '700', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (510454, '2020-03-10', ' ', 'Other', 'Other', '0', '700', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (510455, '2020-03-11', ' ', 'Other', 'Other', '0', '700', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (510456, '2020-03-12', ' ', 'Other', 'Other', '0', '700', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (510457, '2020-03-13', ' ', 'Other', 'Other', '1', '701', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (510458, '2020-03-14', ' ', 'Other', 'Other', '0', '701', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (510459, '2020-03-15', ' ', 'Other', 'Other', '15', '716', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (510460, '2020-03-16', ' ', 'Other', 'Other', '0', '716', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (510461, '2020-03-17', ' ', 'Other', 'Other', '0', '716', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (510462, '2020-03-18', ' ', 'Other', 'Other', '0', '716', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (510463, '2020-03-19', ' ', 'Other', 'Other', '0', '716', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (510464, '2020-03-20', ' ', 'Other', 'Other', '-4', '712', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (510465, '2020-03-21', ' ', 'Other', 'Other', '0', '712', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (510466, '2020-03-22', ' ', 'Other', 'Other', '0', '712', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (510467, '2020-03-23', ' ', 'Other', 'Other', '0', '712', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (510468, '2020-03-24', ' ', 'Other', 'Other', '0', '712', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (510469, '2020-03-25', ' ', 'Other', 'Other', '0', '712', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (510470, '2020-03-26', ' ', 'Other', 'Other', '0', '712', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (510471, '2020-03-27', ' ', 'Other', 'Other', '0', '712', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (510472, '2020-03-28', ' ', 'Other', 'Other', '0', '712', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (510473, '2020-03-29', ' ', 'Other', 'Other', '0', '712', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (510474, '2020-03-30', ' ', 'Other', 'Other', '0', '712', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (510475, '2020-03-31', ' ', 'Other', 'Other', '0', '712', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (510476, '2020-04-01', ' ', 'Other', 'Other', '0', '712', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (510477, '2020-04-02', ' ', 'Other', 'Other', '0', '712', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (510478, '2020-04-03', ' ', 'Other', 'Other', '0', '712', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (510479, '2020-04-04', ' ', 'Other', 'Other', '0', '712', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (510480, '2020-04-05', ' ', 'Other', 'Other', '0', '712', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (510481, '2020-04-06', ' ', 'Other', 'Other', '0', '712', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (510482, '2020-04-07', ' ', 'Other', 'Other', '0', '712', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (510483, '2020-04-08', ' ', 'Other', 'Other', '0', '712', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (510484, '2020-04-09', ' ', 'Other', 'Other', '0', '712', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (510485, '2020-04-10', ' ', 'Other', 'Other', '0', '712', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (510486, '2020-04-11', ' ', 'Other', 'Other', '0', '712', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (510487, '2020-04-12', ' ', 'Other', 'Other', '0', '712', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (510488, '2020-04-13', ' ', 'Other', 'Other', '0', '712', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (510489, '2020-04-14', ' ', 'Other', 'Other', '0', '712', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (510490, '2020-04-15', ' ', 'Other', 'Other', '0', '712', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (510491, '2020-04-16', ' ', 'Other', 'Other', '0', '712', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (510492, '2020-04-17', ' ', 'Other', 'Other', '0', '712', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (510493, '2020-04-18', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510494, '2020-04-19', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510495, '2020-04-20', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510496, '2020-04-21', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510497, '2020-04-22', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510498, '2020-04-23', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510499, '2020-04-24', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510500, '2020-04-25', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510501, '2020-04-26', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510502, '2020-04-27', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510503, '2020-04-28', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510504, '2020-04-29', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510505, '2020-04-30', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510506, '2020-05-01', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510507, '2020-05-02', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510508, '2020-05-03', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510509, '2020-05-04', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510510, '2020-05-05', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510511, '2020-05-06', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510512, '2020-05-07', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510513, '2020-05-08', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510514, '2020-05-09', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510515, '2020-05-10', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510516, '2020-05-11', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510517, '2020-05-12', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510518, '2020-05-13', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510519, '2020-05-14', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510520, '2020-05-15', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510521, '2020-05-16', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510522, '2020-05-17', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510523, '2020-05-18', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510524, '2020-05-19', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510525, '2020-05-20', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510526, '2020-05-21', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510527, '2020-05-22', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510528, '2020-05-23', ' ', 'Other', 'Other', '29', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510529, '2020-05-24', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510530, '2020-05-25', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510531, '2020-05-26', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510532, '2020-05-27', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510533, '2020-05-28', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510534, '2020-05-29', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510535, '2020-05-30', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510536, '2020-05-31', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510537, '2020-06-01', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510538, '2020-06-02', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510539, '2020-06-03', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510540, '2020-06-04', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510541, '2020-06-05', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510542, '2020-06-06', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510543, '2020-06-07', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510544, '2020-06-08', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510545, '2020-06-09', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510546, '2020-06-10', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510547, '2020-06-11', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510548, '2020-06-12', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510549, '2020-06-13', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510550, '2020-06-14', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510551, '2020-06-15', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510552, '2020-06-16', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510553, '2020-06-17', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510554, '2020-06-18', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510555, '2020-06-19', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510556, '2020-06-20', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510557, '2020-06-21', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510558, '2020-06-22', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510559, '2020-06-23', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510560, '2020-06-24', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510561, '2020-06-25', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510562, '2020-06-26', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510563, '2020-06-27', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510564, '2020-06-28', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510565, '2020-06-29', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510566, '2020-06-30', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510567, '2020-07-01', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510568, '2020-07-02', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510569, '2020-07-03', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510570, '2020-07-04', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510571, '2020-07-05', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510572, '2020-07-06', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510573, '2020-07-07', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510574, '2020-07-08', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510575, '2020-07-09', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510576, '2020-07-10', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510577, '2020-07-11', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510578, '2020-07-12', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510579, '2020-07-13', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510580, '2020-07-14', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510581, '2020-07-15', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510582, '2020-07-16', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510583, '2020-07-17', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510584, '2020-07-18', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510585, '2020-07-19', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510586, '2020-07-20', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510587, '2020-07-21', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510588, '2020-07-22', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510589, '2020-07-23', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510590, '2020-07-24', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510591, '2020-07-25', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510592, '2020-07-26', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510593, '2020-07-27', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510594, '2020-07-28', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510595, '2020-07-29', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510596, '2020-07-30', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510597, '2020-07-31', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510598, '2020-08-01', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510599, '2020-08-02', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510600, '2020-08-03', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510601, '2020-08-04', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510602, '2020-08-05', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510603, '2020-08-06', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510604, '2020-08-07', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510605, '2020-08-08', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510606, '2020-08-09', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510607, '2020-08-10', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510608, '2020-08-11', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510609, '2020-08-12', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510610, '2020-08-13', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510611, '2020-08-14', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510612, '2020-08-15', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510613, '2020-08-16', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510614, '2020-08-17', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510615, '2020-08-18', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510616, '2020-08-19', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510617, '2020-08-20', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510618, '2020-08-21', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510619, '2020-08-22', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510620, '2020-08-23', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510621, '2020-08-24', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510622, '2020-08-25', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510623, '2020-08-26', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510624, '2020-08-27', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510625, '2020-08-28', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510626, '2020-08-29', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510627, '2020-08-30', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510628, '2020-08-31', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510629, '2020-09-01', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510630, '2020-09-02', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510631, '2020-09-03', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510632, '2020-09-04', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510633, '2020-09-05', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510634, '2020-09-06', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510635, '2020-09-07', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510636, '2020-09-08', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510637, '2020-09-09', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510638, '2020-09-10', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510639, '2020-09-11', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510640, '2020-09-12', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510641, '2020-09-13', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510642, '2020-09-14', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510643, '2020-09-15', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510644, '2020-09-16', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510645, '2020-09-17', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510646, '2020-09-18', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510647, '2020-09-19', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510648, '2020-09-20', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510649, '2020-09-21', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510650, '2020-09-22', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510651, '2020-09-23', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510652, '2020-09-24', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510653, '2020-09-25', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510654, '2020-09-26', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510655, '2020-09-27', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510656, '2020-09-28', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510657, '2020-09-29', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510658, '2020-09-30', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510659, '2020-10-01', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510660, '2020-10-02', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510661, '2020-10-03', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510662, '2020-10-04', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510663, '2020-10-05', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510664, '2020-10-06', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510665, '2020-10-07', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510666, '2020-10-08', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510667, '2020-10-09', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510668, '2020-10-10', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510669, '2020-10-11', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510670, '2020-10-12', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510671, '2020-10-13', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510672, '2020-10-14', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510673, '2020-10-15', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510674, '2020-10-16', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510675, '2020-10-17', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510676, '2020-10-18', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510677, '2020-10-19', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510678, '2020-10-20', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510679, '2020-10-21', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510680, '2020-10-22', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510681, '2020-10-23', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510682, '2020-10-24', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510683, '2020-10-25', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510684, '2020-10-26', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510685, '2020-10-27', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510686, '2020-10-28', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510687, '2020-10-29', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510688, '2020-10-30', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510689, '2020-10-31', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510690, '2020-11-01', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510691, '2020-11-02', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510692, '2020-11-03', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510693, '2020-11-04', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510694, '2020-11-05', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510695, '2020-11-06', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510696, '2020-11-07', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510697, '2020-11-08', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510698, '2020-11-09', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510699, '2020-11-10', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510700, '2020-11-11', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510701, '2020-11-12', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510702, '2020-11-13', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510703, '2020-11-14', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510704, '2020-11-15', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510705, '2020-11-16', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510706, '2020-11-17', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510707, '2020-11-18', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510708, '2020-11-19', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510709, '2020-11-20', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510710, '2020-11-21', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510711, '2020-11-22', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510712, '2020-11-23', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510713, '2020-11-24', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510714, '2020-11-25', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510715, '2020-11-26', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510716, '2020-11-27', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510717, '2020-11-28', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510718, '2020-11-29', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510719, '2020-11-30', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510720, '2020-12-01', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510721, '2020-12-02', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510722, '2020-12-03', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510723, '2020-12-04', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510724, '2020-12-05', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510725, '2020-12-06', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510726, '2020-12-07', ' ', 'Other', 'Other', '3', '744', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510727, '2020-12-08', ' ', 'Other', 'Other', '0', '744', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510728, '2020-12-09', ' ', 'Other', 'Other', '0', '744', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510729, '2020-12-10', ' ', 'Other', 'Other', '0', '744', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510730, '2020-12-11', ' ', 'Other', 'Other', '0', '744', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510731, '2020-12-12', ' ', 'Other', 'Other', '0', '744', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510732, '2020-12-13', ' ', 'Other', 'Other', '0', '744', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510733, '2020-12-14', ' ', 'Other', 'Other', '0', '744', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510734, '2020-12-15', ' ', 'Other', 'Other', '0', '744', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510735, '2020-12-16', ' ', 'Other', 'Other', '0', '744', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510736, '2020-12-17', ' ', 'Other', 'Other', '0', '744', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510737, '2020-12-18', ' ', 'Other', 'Other', '0', '744', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510738, '2020-12-19', ' ', 'Other', 'Other', '0', '744', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510739, '2020-12-20', ' ', 'Other', 'Other', '0', '744', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510740, '2020-12-21', ' ', 'Other', 'Other', '0', '744', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510741, '2020-12-22', ' ', 'Other', 'Other', '0', '744', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510742, '2020-12-23', ' ', 'Other', 'Other', '0', '744', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510743, '2020-12-24', ' ', 'Other', 'Other', '1', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510744, '2020-12-25', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510745, '2020-12-26', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510746, '2020-12-27', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510747, '2020-12-28', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510748, '2020-12-29', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510749, '2020-12-30', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510750, '2020-12-31', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510751, '2021-01-01', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510752, '2021-01-02', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510753, '2021-01-03', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510754, '2021-01-04', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510755, '2021-01-05', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510756, '2021-01-06', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510757, '2021-01-07', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510758, '2021-01-08', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510759, '2021-01-09', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510760, '2021-01-10', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510761, '2021-01-11', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510762, '2021-01-12', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510763, '2021-01-13', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510764, '2021-01-14', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510765, '2021-01-15', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510766, '2021-01-16', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (510768, '2020-01-03', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510769, '2020-01-04', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510770, '2020-01-05', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510771, '2020-01-06', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510772, '2020-01-07', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510773, '2020-01-08', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510774, '2020-01-09', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510775, '2020-01-10', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510776, '2020-01-11', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510777, '2020-01-12', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510778, '2020-01-13', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510779, '2020-01-14', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510780, '2020-01-15', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510781, '2020-01-16', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510782, '2020-01-17', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510783, '2020-01-18', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510784, '2020-01-19', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510785, '2020-01-20', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510786, '2020-01-21', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510787, '2020-01-22', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510788, '2020-01-23', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510789, '2020-01-24', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510790, '2020-01-25', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510791, '2020-01-26', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510792, '2020-01-27', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510793, '2020-01-28', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510794, '2020-01-29', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510795, '2020-01-30', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510796, '2020-01-31', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510797, '2020-02-01', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510798, '2020-02-02', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510799, '2020-02-03', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510800, '2020-02-04', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510801, '2020-02-05', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510802, '2020-02-06', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510803, '2020-02-07', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510804, '2020-02-08', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510805, '2020-02-09', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510806, '2020-02-10', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510807, '2020-02-11', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510808, '2020-02-12', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510809, '2020-02-13', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510810, '2020-02-14', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510811, '2020-02-15', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510812, '2020-02-16', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510813, '2020-02-17', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510814, '2020-02-18', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510815, '2020-02-19', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510816, '2020-02-20', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510817, '2020-02-21', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510818, '2020-02-22', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510819, '2020-02-23', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510820, '2020-02-24', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510821, '2020-02-25', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510822, '2020-02-26', 'PK', 'Pakistan', 'EMRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510823, '2020-02-27', 'PK', 'Pakistan', 'EMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510824, '2020-02-28', 'PK', 'Pakistan', 'EMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510825, '2020-02-29', 'PK', 'Pakistan', 'EMRO', '2', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510826, '2020-03-01', 'PK', 'Pakistan', 'EMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510827, '2020-03-02', 'PK', 'Pakistan', 'EMRO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510828, '2020-03-03', 'PK', 'Pakistan', 'EMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510829, '2020-03-04', 'PK', 'Pakistan', 'EMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510830, '2020-03-05', 'PK', 'Pakistan', 'EMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510831, '2020-03-06', 'PK', 'Pakistan', 'EMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510832, '2020-03-07', 'PK', 'Pakistan', 'EMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510833, '2020-03-08', 'PK', 'Pakistan', 'EMRO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510834, '2020-03-09', 'PK', 'Pakistan', 'EMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510835, '2020-03-10', 'PK', 'Pakistan', 'EMRO', '10', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510836, '2020-03-11', 'PK', 'Pakistan', 'EMRO', '3', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510837, '2020-03-12', 'PK', 'Pakistan', 'EMRO', '1', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510838, '2020-03-13', 'PK', 'Pakistan', 'EMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510839, '2020-03-14', 'PK', 'Pakistan', 'EMRO', '8', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510840, '2020-03-15', 'PK', 'Pakistan', 'EMRO', '24', '56', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510841, '2020-03-16', 'PK', 'Pakistan', 'EMRO', '1', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510842, '2020-03-17', 'PK', 'Pakistan', 'EMRO', '134', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510843, '2020-03-18', 'PK', 'Pakistan', 'EMRO', '54', '245', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (510844, '2020-03-19', 'PK', 'Pakistan', 'EMRO', '61', '306', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (510845, '2020-03-20', 'PK', 'Pakistan', 'EMRO', '155', '461', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (510846, '2020-03-21', 'PK', 'Pakistan', 'EMRO', '34', '495', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (510847, '2020-03-22', 'PK', 'Pakistan', 'EMRO', '151', '646', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (510848, '2020-03-23', 'PK', 'Pakistan', 'EMRO', '138', '784', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (510849, '2020-03-24', 'PK', 'Pakistan', 'EMRO', '103', '887', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (510850, '2020-03-25', 'PK', 'Pakistan', 'EMRO', '104', '991', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (510851, '2020-03-26', 'PK', 'Pakistan', 'EMRO', '66', '1057', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (510852, '2020-03-27', 'PK', 'Pakistan', 'EMRO', '140', '1197', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (510853, '2020-03-28', 'PK', 'Pakistan', 'EMRO', '211', '1408', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (510854, '2020-03-29', 'PK', 'Pakistan', 'EMRO', '118', '1526', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (510855, '2020-03-30', 'PK', 'Pakistan', 'EMRO', '99', '1625', '5', '18', false);
INSERT INTO public.who_global_data_import VALUES (510856, '2020-03-31', 'PK', 'Pakistan', 'EMRO', '240', '1865', '7', '25', false);
INSERT INTO public.who_global_data_import VALUES (510857, '2020-04-01', 'PK', 'Pakistan', 'EMRO', '174', '2039', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (510858, '2020-04-02', 'PK', 'Pakistan', 'EMRO', '252', '2291', '5', '31', false);
INSERT INTO public.who_global_data_import VALUES (510859, '2020-04-03', 'PK', 'Pakistan', 'EMRO', '159', '2450', '4', '35', false);
INSERT INTO public.who_global_data_import VALUES (510860, '2020-04-04', 'PK', 'Pakistan', 'EMRO', '0', '2450', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (510861, '2020-04-05', 'PK', 'Pakistan', 'EMRO', '609', '3059', '10', '45', false);
INSERT INTO public.who_global_data_import VALUES (510862, '2020-04-06', 'PK', 'Pakistan', 'EMRO', '365', '3424', '5', '50', false);
INSERT INTO public.who_global_data_import VALUES (510863, '2020-04-07', 'PK', 'Pakistan', 'EMRO', '581', '4005', '4', '54', false);
INSERT INTO public.who_global_data_import VALUES (510864, '2020-04-08', 'PK', 'Pakistan', 'EMRO', '178', '4183', '4', '58', false);
INSERT INTO public.who_global_data_import VALUES (510865, '2020-04-09', 'PK', 'Pakistan', 'EMRO', '306', '4489', '5', '63', false);
INSERT INTO public.who_global_data_import VALUES (510866, '2020-04-10', 'PK', 'Pakistan', 'EMRO', '206', '4695', '3', '66', false);
INSERT INTO public.who_global_data_import VALUES (510867, '2020-04-11', 'PK', 'Pakistan', 'EMRO', '275', '4970', '11', '77', false);
INSERT INTO public.who_global_data_import VALUES (510868, '2020-04-12', 'PK', 'Pakistan', 'EMRO', '213', '5183', '11', '88', false);
INSERT INTO public.who_global_data_import VALUES (510869, '2020-04-13', 'PK', 'Pakistan', 'EMRO', '313', '5496', '5', '93', false);
INSERT INTO public.who_global_data_import VALUES (510870, '2020-04-14', 'PK', 'Pakistan', 'EMRO', '341', '5837', '3', '96', false);
INSERT INTO public.who_global_data_import VALUES (510871, '2020-04-15', 'PK', 'Pakistan', 'EMRO', '151', '5988', '11', '107', false);
INSERT INTO public.who_global_data_import VALUES (510872, '2020-04-16', 'PK', 'Pakistan', 'EMRO', '931', '6919', '21', '128', false);
INSERT INTO public.who_global_data_import VALUES (510873, '2020-04-17', 'PK', 'Pakistan', 'EMRO', '106', '7025', '7', '135', false);
INSERT INTO public.who_global_data_import VALUES (510874, '2020-04-18', 'PK', 'Pakistan', 'EMRO', '613', '7638', '8', '143', false);
INSERT INTO public.who_global_data_import VALUES (510875, '2020-04-19', 'PK', 'Pakistan', 'EMRO', '355', '7993', '16', '159', false);
INSERT INTO public.who_global_data_import VALUES (510876, '2020-04-20', 'PK', 'Pakistan', 'EMRO', '425', '8418', '17', '176', false);
INSERT INTO public.who_global_data_import VALUES (510877, '2020-04-21', 'PK', 'Pakistan', 'EMRO', '1087', '9505', '21', '197', false);
INSERT INTO public.who_global_data_import VALUES (510878, '2020-04-22', 'PK', 'Pakistan', 'EMRO', '244', '9749', '12', '209', false);
INSERT INTO public.who_global_data_import VALUES (510879, '2020-04-23', 'PK', 'Pakistan', 'EMRO', '1066', '10815', '19', '228', false);
INSERT INTO public.who_global_data_import VALUES (510880, '2020-04-24', 'PK', 'Pakistan', 'EMRO', '340', '11155', '9', '237', false);
INSERT INTO public.who_global_data_import VALUES (510881, '2020-04-25', 'PK', 'Pakistan', 'EMRO', '1072', '12227', '19', '256', false);
INSERT INTO public.who_global_data_import VALUES (510882, '2020-04-26', 'PK', 'Pakistan', 'EMRO', '970', '13197', '21', '277', false);
INSERT INTO public.who_global_data_import VALUES (510883, '2020-04-27', 'PK', 'Pakistan', 'EMRO', '718', '13915', '15', '292', false);
INSERT INTO public.who_global_data_import VALUES (510884, '2020-04-28', 'PK', 'Pakistan', 'EMRO', '164', '14079', '9', '301', false);
INSERT INTO public.who_global_data_import VALUES (510885, '2020-04-29', 'PK', 'Pakistan', 'EMRO', '1210', '15289', '34', '335', false);
INSERT INTO public.who_global_data_import VALUES (510886, '2020-04-30', 'PK', 'Pakistan', 'EMRO', '828', '16117', '23', '358', false);
INSERT INTO public.who_global_data_import VALUES (510887, '2020-05-01', 'PK', 'Pakistan', 'EMRO', '1494', '17611', '48', '406', false);
INSERT INTO public.who_global_data_import VALUES (510888, '2020-05-02', 'PK', 'Pakistan', 'EMRO', '1159', '18770', '26', '432', false);
INSERT INTO public.who_global_data_import VALUES (510889, '2020-05-03', 'PK', 'Pakistan', 'EMRO', '1314', '20084', '25', '457', false);
INSERT INTO public.who_global_data_import VALUES (510890, '2020-05-04', 'PK', 'Pakistan', 'EMRO', '800', '20884', '19', '476', false);
INSERT INTO public.who_global_data_import VALUES (510891, '2020-05-05', 'PK', 'Pakistan', 'EMRO', '617', '21501', '10', '486', false);
INSERT INTO public.who_global_data_import VALUES (510892, '2020-05-06', 'PK', 'Pakistan', 'EMRO', '1049', '22550', '40', '526', false);
INSERT INTO public.who_global_data_import VALUES (510893, '2020-05-07', 'PK', 'Pakistan', 'EMRO', '2094', '24644', '59', '585', false);
INSERT INTO public.who_global_data_import VALUES (510894, '2020-05-08', 'PK', 'Pakistan', 'EMRO', '1791', '26435', '14', '599', false);
INSERT INTO public.who_global_data_import VALUES (510895, '2020-05-09', 'PK', 'Pakistan', 'EMRO', '1039', '27474', '19', '618', false);
INSERT INTO public.who_global_data_import VALUES (510896, '2020-05-10', 'PK', 'Pakistan', 'EMRO', '1991', '29465', '21', '639', false);
INSERT INTO public.who_global_data_import VALUES (510897, '2020-05-11', 'PK', 'Pakistan', 'EMRO', '1476', '30941', '28', '667', false);
INSERT INTO public.who_global_data_import VALUES (510898, '2020-05-12', 'PK', 'Pakistan', 'EMRO', '1733', '32674', '57', '724', false);
INSERT INTO public.who_global_data_import VALUES (510899, '2020-05-13', 'PK', 'Pakistan', 'EMRO', '1662', '34336', '13', '737', false);
INSERT INTO public.who_global_data_import VALUES (510900, '2020-05-14', 'PK', 'Pakistan', 'EMRO', '1452', '35788', '33', '770', false);
INSERT INTO public.who_global_data_import VALUES (510901, '2020-05-15', 'PK', 'Pakistan', 'EMRO', '1430', '37218', '33', '803', false);
INSERT INTO public.who_global_data_import VALUES (510902, '2020-05-16', 'PK', 'Pakistan', 'EMRO', '1581', '38799', '31', '834', false);
INSERT INTO public.who_global_data_import VALUES (510903, '2020-05-17', 'PK', 'Pakistan', 'EMRO', '1352', '40151', '39', '873', false);
INSERT INTO public.who_global_data_import VALUES (510904, '2020-05-18', 'PK', 'Pakistan', 'EMRO', '1974', '42125', '30', '903', false);
INSERT INTO public.who_global_data_import VALUES (510905, '2020-05-19', 'PK', 'Pakistan', 'EMRO', '1841', '43966', '36', '939', false);
INSERT INTO public.who_global_data_import VALUES (510906, '2020-05-20', 'PK', 'Pakistan', 'EMRO', '1932', '45898', '46', '985', false);
INSERT INTO public.who_global_data_import VALUES (510907, '2020-05-21', 'PK', 'Pakistan', 'EMRO', '2193', '48091', '32', '1017', false);
INSERT INTO public.who_global_data_import VALUES (510908, '2020-05-22', 'PK', 'Pakistan', 'EMRO', '2603', '50694', '50', '1067', false);
INSERT INTO public.who_global_data_import VALUES (510909, '2020-05-23', 'PK', 'Pakistan', 'EMRO', '1743', '52437', '34', '1101', false);
INSERT INTO public.who_global_data_import VALUES (510910, '2020-05-24', 'PK', 'Pakistan', 'EMRO', '2164', '54601', '32', '1133', false);
INSERT INTO public.who_global_data_import VALUES (510911, '2020-05-25', 'PK', 'Pakistan', 'EMRO', '1748', '56349', '34', '1167', false);
INSERT INTO public.who_global_data_import VALUES (510912, '2020-05-26', 'PK', 'Pakistan', 'EMRO', '1356', '57705', '30', '1197', false);
INSERT INTO public.who_global_data_import VALUES (510913, '2020-05-27', 'PK', 'Pakistan', 'EMRO', '1446', '59151', '28', '1225', false);
INSERT INTO public.who_global_data_import VALUES (510914, '2020-05-28', 'PK', 'Pakistan', 'EMRO', '2076', '61227', '35', '1260', false);
INSERT INTO public.who_global_data_import VALUES (510915, '2020-05-29', 'PK', 'Pakistan', 'EMRO', '2801', '64028', '57', '1317', false);
INSERT INTO public.who_global_data_import VALUES (510916, '2020-05-30', 'PK', 'Pakistan', 'EMRO', '2429', '66457', '78', '1395', false);
INSERT INTO public.who_global_data_import VALUES (510917, '2020-05-31', 'PK', 'Pakistan', 'EMRO', '3039', '69496', '88', '1483', false);
INSERT INTO public.who_global_data_import VALUES (510918, '2020-06-01', 'PK', 'Pakistan', 'EMRO', '2964', '72460', '60', '1543', false);
INSERT INTO public.who_global_data_import VALUES (510919, '2020-06-02', 'PK', 'Pakistan', 'EMRO', '3938', '76398', '78', '1621', false);
INSERT INTO public.who_global_data_import VALUES (510920, '2020-06-03', 'PK', 'Pakistan', 'EMRO', '4065', '80463', '67', '1688', false);
INSERT INTO public.who_global_data_import VALUES (510921, '2020-06-04', 'PK', 'Pakistan', 'EMRO', '4801', '85264', '82', '1770', false);
INSERT INTO public.who_global_data_import VALUES (510922, '2020-06-05', 'PK', 'Pakistan', 'EMRO', '3985', '89249', '68', '1838', false);
INSERT INTO public.who_global_data_import VALUES (510923, '2020-06-06', 'PK', 'Pakistan', 'EMRO', '4734', '93983', '97', '1935', false);
INSERT INTO public.who_global_data_import VALUES (510924, '2020-06-07', 'PK', 'Pakistan', 'EMRO', '4960', '98943', '67', '2002', false);
INSERT INTO public.who_global_data_import VALUES (510925, '2020-06-08', 'PK', 'Pakistan', 'EMRO', '4728', '103671', '65', '2067', false);
INSERT INTO public.who_global_data_import VALUES (510926, '2020-06-09', 'PK', 'Pakistan', 'EMRO', '4646', '108317', '105', '2172', false);
INSERT INTO public.who_global_data_import VALUES (510927, '2020-06-10', 'PK', 'Pakistan', 'EMRO', '5385', '113702', '83', '2255', false);
INSERT INTO public.who_global_data_import VALUES (510928, '2020-06-11', 'PK', 'Pakistan', 'EMRO', '5834', '119536', '101', '2356', false);
INSERT INTO public.who_global_data_import VALUES (510929, '2020-06-12', 'PK', 'Pakistan', 'EMRO', '5985', '125521', '107', '2463', false);
INSERT INTO public.who_global_data_import VALUES (510930, '2020-06-13', 'PK', 'Pakistan', 'EMRO', '6884', '132405', '88', '2551', false);
INSERT INTO public.who_global_data_import VALUES (510931, '2020-06-14', 'PK', 'Pakistan', 'EMRO', '6825', '139230', '81', '2632', false);
INSERT INTO public.who_global_data_import VALUES (510932, '2020-06-15', 'PK', 'Pakistan', 'EMRO', '5248', '144478', '97', '2729', false);
INSERT INTO public.who_global_data_import VALUES (510933, '2020-06-16', 'PK', 'Pakistan', 'EMRO', '4443', '148921', '110', '2839', false);
INSERT INTO public.who_global_data_import VALUES (510934, '2020-06-17', 'PK', 'Pakistan', 'EMRO', '5839', '154760', '136', '2975', false);
INSERT INTO public.who_global_data_import VALUES (510935, '2020-06-18', 'PK', 'Pakistan', 'EMRO', '5358', '160118', '118', '3093', false);
INSERT INTO public.who_global_data_import VALUES (510936, '2020-06-19', 'PK', 'Pakistan', 'EMRO', '4944', '165062', '136', '3229', false);
INSERT INTO public.who_global_data_import VALUES (510937, '2020-06-20', 'PK', 'Pakistan', 'EMRO', '6604', '171666', '153', '3382', false);
INSERT INTO public.who_global_data_import VALUES (510938, '2020-06-21', 'PK', 'Pakistan', 'EMRO', '4951', '176617', '119', '3501', false);
INSERT INTO public.who_global_data_import VALUES (510939, '2020-06-22', 'PK', 'Pakistan', 'EMRO', '4471', '181088', '89', '3590', false);
INSERT INTO public.who_global_data_import VALUES (510940, '2020-06-23', 'PK', 'Pakistan', 'EMRO', '3946', '185034', '105', '3695', false);
INSERT INTO public.who_global_data_import VALUES (510941, '2020-06-24', 'PK', 'Pakistan', 'EMRO', '3892', '188926', '60', '3755', false);
INSERT INTO public.who_global_data_import VALUES (510942, '2020-06-25', 'PK', 'Pakistan', 'EMRO', '4044', '192970', '148', '3903', false);
INSERT INTO public.who_global_data_import VALUES (510943, '2020-06-26', 'PK', 'Pakistan', 'EMRO', '2775', '195745', '59', '3962', false);
INSERT INTO public.who_global_data_import VALUES (510944, '2020-06-27', 'PK', 'Pakistan', 'EMRO', '3138', '198883', '73', '4035', false);
INSERT INTO public.who_global_data_import VALUES (510945, '2020-06-28', 'PK', 'Pakistan', 'EMRO', '4072', '202955', '83', '4118', false);
INSERT INTO public.who_global_data_import VALUES (510946, '2020-06-29', 'PK', 'Pakistan', 'EMRO', '3557', '206512', '49', '4167', false);
INSERT INTO public.who_global_data_import VALUES (510947, '2020-06-30', 'PK', 'Pakistan', 'EMRO', '2825', '209337', '137', '4304', false);
INSERT INTO public.who_global_data_import VALUES (510948, '2020-07-01', 'PK', 'Pakistan', 'EMRO', '4133', '213470', '91', '4395', false);
INSERT INTO public.who_global_data_import VALUES (510949, '2020-07-02', 'PK', 'Pakistan', 'EMRO', '4339', '217809', '78', '4473', false);
INSERT INTO public.who_global_data_import VALUES (510950, '2020-07-03', 'PK', 'Pakistan', 'EMRO', '4087', '221896', '78', '4551', false);
INSERT INTO public.who_global_data_import VALUES (510951, '2020-07-04', 'PK', 'Pakistan', 'EMRO', '3387', '225283', '68', '4619', false);
INSERT INTO public.who_global_data_import VALUES (510952, '2020-07-05', 'PK', 'Pakistan', 'EMRO', '3191', '228474', '93', '4712', false);
INSERT INTO public.who_global_data_import VALUES (510953, '2020-07-06', 'PK', 'Pakistan', 'EMRO', '3344', '231818', '50', '4762', false);
INSERT INTO public.who_global_data_import VALUES (510954, '2020-07-07', 'PK', 'Pakistan', 'EMRO', '2691', '234509', '77', '4839', false);
INSERT INTO public.who_global_data_import VALUES (510955, '2020-07-08', 'PK', 'Pakistan', 'EMRO', '2980', '237489', '83', '4922', false);
INSERT INTO public.who_global_data_import VALUES (510956, '2020-07-09', 'PK', 'Pakistan', 'EMRO', '3359', '240848', '61', '4983', false);
INSERT INTO public.who_global_data_import VALUES (510957, '2020-07-10', 'PK', 'Pakistan', 'EMRO', '2748', '243596', '75', '5058', false);
INSERT INTO public.who_global_data_import VALUES (510958, '2020-07-11', 'PK', 'Pakistan', 'EMRO', '2755', '246351', '65', '5123', false);
INSERT INTO public.who_global_data_import VALUES (510959, '2020-07-12', 'PK', 'Pakistan', 'EMRO', '2521', '248872', '74', '5197', false);
INSERT INTO public.who_global_data_import VALUES (510960, '2020-07-13', 'PK', 'Pakistan', 'EMRO', '2753', '251625', '73', '5270', false);
INSERT INTO public.who_global_data_import VALUES (510961, '2020-07-14', 'PK', 'Pakistan', 'EMRO', '1979', '253604', '49', '5319', false);
INSERT INTO public.who_global_data_import VALUES (510962, '2020-07-15', 'PK', 'Pakistan', 'EMRO', '2165', '255769', '67', '5386', false);
INSERT INTO public.who_global_data_import VALUES (510963, '2020-07-16', 'PK', 'Pakistan', 'EMRO', '2145', '257914', '40', '5426', false);
INSERT INTO public.who_global_data_import VALUES (510964, '2020-07-17', 'PK', 'Pakistan', 'EMRO', '2085', '259999', '49', '5475', false);
INSERT INTO public.who_global_data_import VALUES (510965, '2020-07-18', 'PK', 'Pakistan', 'EMRO', '1918', '261917', '47', '5522', false);
INSERT INTO public.who_global_data_import VALUES (510966, '2020-07-19', 'PK', 'Pakistan', 'EMRO', '1579', '263496', '46', '5568', false);
INSERT INTO public.who_global_data_import VALUES (510967, '2020-07-20', 'PK', 'Pakistan', 'EMRO', '1587', '265083', '31', '5599', false);
INSERT INTO public.who_global_data_import VALUES (510968, '2020-07-21', 'PK', 'Pakistan', 'EMRO', '1013', '266096', '40', '5639', false);
INSERT INTO public.who_global_data_import VALUES (510969, '2020-07-22', 'PK', 'Pakistan', 'EMRO', '1332', '267428', '38', '5677', false);
INSERT INTO public.who_global_data_import VALUES (510970, '2020-07-23', 'PK', 'Pakistan', 'EMRO', '1763', '269191', '32', '5709', false);
INSERT INTO public.who_global_data_import VALUES (510971, '2020-07-24', 'PK', 'Pakistan', 'EMRO', '1209', '270400', '54', '5763', false);
INSERT INTO public.who_global_data_import VALUES (510972, '2020-07-25', 'PK', 'Pakistan', 'EMRO', '1487', '271887', '24', '5787', false);
INSERT INTO public.who_global_data_import VALUES (510973, '2020-07-26', 'PK', 'Pakistan', 'EMRO', '1226', '273113', '35', '5822', false);
INSERT INTO public.who_global_data_import VALUES (510974, '2020-07-27', 'PK', 'Pakistan', 'EMRO', '1176', '274289', '20', '5842', false);
INSERT INTO public.who_global_data_import VALUES (510975, '2020-07-28', 'PK', 'Pakistan', 'EMRO', '936', '275225', '23', '5865', false);
INSERT INTO public.who_global_data_import VALUES (510976, '2020-07-29', 'PK', 'Pakistan', 'EMRO', '1063', '276288', '27', '5892', false);
INSERT INTO public.who_global_data_import VALUES (510977, '2020-07-30', 'PK', 'Pakistan', 'EMRO', '1114', '277402', '32', '5924', false);
INSERT INTO public.who_global_data_import VALUES (510978, '2020-07-31', 'PK', 'Pakistan', 'EMRO', '903', '278305', '27', '5951', false);
INSERT INTO public.who_global_data_import VALUES (510979, '2020-08-01', 'PK', 'Pakistan', 'EMRO', '841', '279146', '19', '5970', false);
INSERT INTO public.who_global_data_import VALUES (510980, '2020-08-02', 'PK', 'Pakistan', 'EMRO', '553', '279699', '6', '5976', false);
INSERT INTO public.who_global_data_import VALUES (510981, '2020-08-03', 'PK', 'Pakistan', 'EMRO', '330', '280029', '8', '5984', false);
INSERT INTO public.who_global_data_import VALUES (510982, '2020-08-04', 'PK', 'Pakistan', 'EMRO', '432', '280461', '15', '5999', false);
INSERT INTO public.who_global_data_import VALUES (510983, '2020-08-05', 'PK', 'Pakistan', 'EMRO', '675', '281136', '15', '6014', false);
INSERT INTO public.who_global_data_import VALUES (510984, '2020-08-06', 'PK', 'Pakistan', 'EMRO', '727', '281863', '21', '6035', false);
INSERT INTO public.who_global_data_import VALUES (510985, '2020-08-07', 'PK', 'Pakistan', 'EMRO', '782', '282645', '19', '6054', false);
INSERT INTO public.who_global_data_import VALUES (510986, '2020-08-08', 'PK', 'Pakistan', 'EMRO', '842', '283487', '20', '6074', false);
INSERT INTO public.who_global_data_import VALUES (510987, '2020-08-09', 'PK', 'Pakistan', 'EMRO', '634', '284121', '8', '6082', false);
INSERT INTO public.who_global_data_import VALUES (510988, '2020-08-10', 'PK', 'Pakistan', 'EMRO', '539', '284660', '15', '6097', false);
INSERT INTO public.who_global_data_import VALUES (510989, '2020-08-11', 'PK', 'Pakistan', 'EMRO', '531', '285191', '15', '6112', false);
INSERT INTO public.who_global_data_import VALUES (510990, '2020-08-12', 'PK', 'Pakistan', 'EMRO', '730', '285921', '17', '6129', false);
INSERT INTO public.who_global_data_import VALUES (510991, '2020-08-13', 'PK', 'Pakistan', 'EMRO', '753', '286674', '10', '6139', false);
INSERT INTO public.who_global_data_import VALUES (510992, '2020-08-14', 'PK', 'Pakistan', 'EMRO', '626', '287300', '14', '6153', false);
INSERT INTO public.who_global_data_import VALUES (510993, '2020-08-15', 'PK', 'Pakistan', 'EMRO', '747', '288047', '9', '6162', false);
INSERT INTO public.who_global_data_import VALUES (510994, '2020-08-16', 'PK', 'Pakistan', 'EMRO', '670', '288717', '6', '6168', false);
INSERT INTO public.who_global_data_import VALUES (510995, '2020-08-17', 'PK', 'Pakistan', 'EMRO', '498', '289215', '7', '6175', false);
INSERT INTO public.who_global_data_import VALUES (510996, '2020-08-18', 'PK', 'Pakistan', 'EMRO', '617', '289832', '15', '6190', false);
INSERT INTO public.who_global_data_import VALUES (510997, '2020-08-19', 'PK', 'Pakistan', 'EMRO', '613', '290445', '11', '6201', false);
INSERT INTO public.who_global_data_import VALUES (510998, '2020-08-20', 'PK', 'Pakistan', 'EMRO', '513', '290958', '8', '6209', false);
INSERT INTO public.who_global_data_import VALUES (510999, '2020-08-21', 'PK', 'Pakistan', 'EMRO', '630', '291588', '10', '6219', false);
INSERT INTO public.who_global_data_import VALUES (511000, '2020-08-22', 'PK', 'Pakistan', 'EMRO', '586', '292174', '12', '6231', false);
INSERT INTO public.who_global_data_import VALUES (511001, '2020-08-23', 'PK', 'Pakistan', 'EMRO', '591', '292765', '4', '6235', false);
INSERT INTO public.who_global_data_import VALUES (511002, '2020-08-24', 'PK', 'Pakistan', 'EMRO', '496', '293261', '9', '6244', false);
INSERT INTO public.who_global_data_import VALUES (511003, '2020-08-25', 'PK', 'Pakistan', 'EMRO', '450', '293711', '11', '6255', false);
INSERT INTO public.who_global_data_import VALUES (511004, '2020-08-26', 'PK', 'Pakistan', 'EMRO', '482', '294193', '12', '6267', false);
INSERT INTO public.who_global_data_import VALUES (511005, '2020-08-27', 'PK', 'Pakistan', 'EMRO', '445', '294638', '7', '6274', false);
INSERT INTO public.who_global_data_import VALUES (511006, '2020-08-28', 'PK', 'Pakistan', 'EMRO', '415', '295053', '9', '6283', false);
INSERT INTO public.who_global_data_import VALUES (511007, '2020-08-29', 'PK', 'Pakistan', 'EMRO', '319', '295372', '1', '6284', false);
INSERT INTO public.who_global_data_import VALUES (511008, '2020-08-30', 'PK', 'Pakistan', 'EMRO', '264', '295636', '4', '6288', false);
INSERT INTO public.who_global_data_import VALUES (511009, '2020-08-31', 'PK', 'Pakistan', 'EMRO', '213', '295849', '6', '6294', false);
INSERT INTO public.who_global_data_import VALUES (511010, '2020-09-01', 'PK', 'Pakistan', 'EMRO', '300', '296149', '4', '6298', false);
INSERT INTO public.who_global_data_import VALUES (511011, '2020-09-02', 'PK', 'Pakistan', 'EMRO', '441', '296590', '20', '6318', false);
INSERT INTO public.who_global_data_import VALUES (511012, '2020-09-03', 'PK', 'Pakistan', 'EMRO', '424', '297014', '10', '6328', false);
INSERT INTO public.who_global_data_import VALUES (511013, '2020-09-04', 'PK', 'Pakistan', 'EMRO', '498', '297512', '7', '6335', false);
INSERT INTO public.who_global_data_import VALUES (511014, '2020-09-05', 'PK', 'Pakistan', 'EMRO', '513', '298025', '5', '6340', false);
INSERT INTO public.who_global_data_import VALUES (511015, '2020-09-06', 'PK', 'Pakistan', 'EMRO', '484', '298509', '2', '6342', false);
INSERT INTO public.who_global_data_import VALUES (511016, '2020-09-07', 'PK', 'Pakistan', 'EMRO', '394', '298903', '3', '6345', false);
INSERT INTO public.who_global_data_import VALUES (511017, '2020-09-08', 'PK', 'Pakistan', 'EMRO', '330', '299233', '5', '6350', false);
INSERT INTO public.who_global_data_import VALUES (511018, '2020-09-09', 'PK', 'Pakistan', 'EMRO', '426', '299659', '9', '6359', false);
INSERT INTO public.who_global_data_import VALUES (511019, '2020-09-10', 'PK', 'Pakistan', 'EMRO', '196', '299855', '6', '6365', false);
INSERT INTO public.who_global_data_import VALUES (511020, '2020-09-11', 'PK', 'Pakistan', 'EMRO', '516', '300371', '5', '6370', false);
INSERT INTO public.who_global_data_import VALUES (511021, '2020-09-12', 'PK', 'Pakistan', 'EMRO', '584', '300955', '3', '6373', false);
INSERT INTO public.who_global_data_import VALUES (511022, '2020-09-13', 'PK', 'Pakistan', 'EMRO', '526', '301481', '6', '6379', false);
INSERT INTO public.who_global_data_import VALUES (511023, '2020-09-14', 'PK', 'Pakistan', 'EMRO', '539', '302020', '4', '6383', false);
INSERT INTO public.who_global_data_import VALUES (511024, '2020-09-15', 'PK', 'Pakistan', 'EMRO', '404', '302424', '6', '6389', false);
INSERT INTO public.who_global_data_import VALUES (511025, '2020-09-16', 'PK', 'Pakistan', 'EMRO', '665', '303089', '4', '6393', false);
INSERT INTO public.who_global_data_import VALUES (511026, '2020-09-17', 'PK', 'Pakistan', 'EMRO', '545', '303634', '6', '6399', false);
INSERT INTO public.who_global_data_import VALUES (511027, '2020-09-18', 'PK', 'Pakistan', 'EMRO', '752', '304386', '9', '6408', false);
INSERT INTO public.who_global_data_import VALUES (511028, '2020-09-19', 'PK', 'Pakistan', 'EMRO', '645', '305031', '7', '6415', false);
INSERT INTO public.who_global_data_import VALUES (511029, '2020-09-20', 'PK', 'Pakistan', 'EMRO', '640', '305671', '1', '6416', false);
INSERT INTO public.who_global_data_import VALUES (511030, '2020-09-21', 'PK', 'Pakistan', 'EMRO', '633', '306304', '4', '6420', false);
INSERT INTO public.who_global_data_import VALUES (511031, '2020-09-22', 'PK', 'Pakistan', 'EMRO', '582', '306886', '4', '6424', false);
INSERT INTO public.who_global_data_import VALUES (511032, '2020-09-23', 'PK', 'Pakistan', 'EMRO', '532', '307418', '8', '6432', false);
INSERT INTO public.who_global_data_import VALUES (511033, '2020-09-24', 'PK', 'Pakistan', 'EMRO', '799', '308217', '5', '6437', false);
INSERT INTO public.who_global_data_import VALUES (511034, '2020-09-25', 'PK', 'Pakistan', 'EMRO', '798', '309015', '7', '6444', false);
INSERT INTO public.who_global_data_import VALUES (511035, '2020-09-26', 'PK', 'Pakistan', 'EMRO', '566', '309581', '7', '6451', false);
INSERT INTO public.who_global_data_import VALUES (511036, '2020-09-27', 'PK', 'Pakistan', 'EMRO', '694', '310275', '6', '6457', false);
INSERT INTO public.who_global_data_import VALUES (511037, '2020-09-28', 'PK', 'Pakistan', 'EMRO', '566', '310841', '9', '6466', false);
INSERT INTO public.who_global_data_import VALUES (511038, '2020-09-29', 'PK', 'Pakistan', 'EMRO', '675', '311516', '8', '6474', false);
INSERT INTO public.who_global_data_import VALUES (511039, '2020-09-30', 'PK', 'Pakistan', 'EMRO', '747', '312263', '5', '6479', false);
INSERT INTO public.who_global_data_import VALUES (511040, '2020-10-01', 'PK', 'Pakistan', 'EMRO', '543', '312806', '5', '6484', false);
INSERT INTO public.who_global_data_import VALUES (511041, '2020-10-02', 'PK', 'Pakistan', 'EMRO', '625', '313431', '15', '6499', false);
INSERT INTO public.who_global_data_import VALUES (511042, '2020-10-03', 'PK', 'Pakistan', 'EMRO', '553', '313984', '8', '6507', false);
INSERT INTO public.who_global_data_import VALUES (511043, '2020-10-04', 'PK', 'Pakistan', 'EMRO', '632', '314616', '6', '6513', false);
INSERT INTO public.who_global_data_import VALUES (511044, '2020-10-05', 'PK', 'Pakistan', 'EMRO', '644', '315260', '4', '6517', false);
INSERT INTO public.who_global_data_import VALUES (511045, '2020-10-06', 'PK', 'Pakistan', 'EMRO', '467', '315727', '6', '6523', false);
INSERT INTO public.who_global_data_import VALUES (511046, '2020-10-07', 'PK', 'Pakistan', 'EMRO', '624', '316351', '12', '6535', false);
INSERT INTO public.who_global_data_import VALUES (511047, '2020-10-08', 'PK', 'Pakistan', 'EMRO', '583', '316934', '9', '6544', false);
INSERT INTO public.who_global_data_import VALUES (511048, '2020-10-09', 'PK', 'Pakistan', 'EMRO', '661', '317595', '8', '6552', false);
INSERT INTO public.who_global_data_import VALUES (511049, '2020-10-10', 'PK', 'Pakistan', 'EMRO', '671', '318266', '6', '6558', false);
INSERT INTO public.who_global_data_import VALUES (511050, '2020-10-11', 'PK', 'Pakistan', 'EMRO', '666', '318932', '12', '6570', false);
INSERT INTO public.who_global_data_import VALUES (511051, '2020-10-12', 'PK', 'Pakistan', 'EMRO', '385', '319317', '10', '6580', false);
INSERT INTO public.who_global_data_import VALUES (511052, '2020-10-13', 'PK', 'Pakistan', 'EMRO', '531', '319848', '8', '6588', false);
INSERT INTO public.who_global_data_import VALUES (511053, '2020-10-14', 'PK', 'Pakistan', 'EMRO', '615', '320463', '13', '6601', false);
INSERT INTO public.who_global_data_import VALUES (511054, '2020-10-15', 'PK', 'Pakistan', 'EMRO', '755', '321218', '13', '6614', false);
INSERT INTO public.who_global_data_import VALUES (511055, '2020-10-16', 'PK', 'Pakistan', 'EMRO', '593', '321811', '7', '6621', false);
INSERT INTO public.who_global_data_import VALUES (511056, '2020-10-17', 'PK', 'Pakistan', 'EMRO', '641', '322452', '17', '6638', false);
INSERT INTO public.who_global_data_import VALUES (511057, '2020-10-18', 'PK', 'Pakistan', 'EMRO', '567', '323019', '16', '6654', false);
INSERT INTO public.who_global_data_import VALUES (511058, '2020-10-19', 'PK', 'Pakistan', 'EMRO', '440', '323459', '5', '6659', false);
INSERT INTO public.who_global_data_import VALUES (511059, '2020-10-20', 'PK', 'Pakistan', 'EMRO', '618', '324077', '14', '6673', false);
INSERT INTO public.who_global_data_import VALUES (511060, '2020-10-21', 'PK', 'Pakistan', 'EMRO', '0', '324077', '0', '6673', false);
INSERT INTO public.who_global_data_import VALUES (511061, '2020-10-22', 'PK', 'Pakistan', 'EMRO', '660', '324737', '19', '6692', false);
INSERT INTO public.who_global_data_import VALUES (511062, '2020-10-23', 'PK', 'Pakistan', 'EMRO', '736', '325473', '10', '6702', false);
INSERT INTO public.who_global_data_import VALUES (511063, '2020-10-24', 'PK', 'Pakistan', 'EMRO', '736', '326209', '13', '6715', false);
INSERT INTO public.who_global_data_import VALUES (511064, '2020-10-25', 'PK', 'Pakistan', 'EMRO', '847', '327056', '12', '6727', false);
INSERT INTO public.who_global_data_import VALUES (511065, '2020-10-26', 'PK', 'Pakistan', 'EMRO', '839', '327895', '9', '6736', false);
INSERT INTO public.who_global_data_import VALUES (511066, '2020-10-27', 'PK', 'Pakistan', 'EMRO', '707', '328602', '3', '6739', false);
INSERT INTO public.who_global_data_import VALUES (511067, '2020-10-28', 'PK', 'Pakistan', 'EMRO', '773', '329375', '6', '6745', false);
INSERT INTO public.who_global_data_import VALUES (511068, '2020-10-29', 'PK', 'Pakistan', 'EMRO', '825', '330200', '14', '6759', false);
INSERT INTO public.who_global_data_import VALUES (511069, '2020-10-30', 'PK', 'Pakistan', 'EMRO', '908', '331108', '16', '6775', false);
INSERT INTO public.who_global_data_import VALUES (511070, '2020-10-31', 'PK', 'Pakistan', 'EMRO', '1078', '332186', '20', '6795', false);
INSERT INTO public.who_global_data_import VALUES (511071, '2020-11-01', 'PK', 'Pakistan', 'EMRO', '807', '332993', '11', '6806', false);
INSERT INTO public.who_global_data_import VALUES (511072, '2020-11-02', 'PK', 'Pakistan', 'EMRO', '977', '333970', '17', '6823', false);
INSERT INTO public.who_global_data_import VALUES (511073, '2020-11-03', 'PK', 'Pakistan', 'EMRO', '1123', '335093', '12', '6835', false);
INSERT INTO public.who_global_data_import VALUES (511074, '2020-11-04', 'PK', 'Pakistan', 'EMRO', '1167', '336260', '14', '6849', false);
INSERT INTO public.who_global_data_import VALUES (511075, '2020-11-05', 'PK', 'Pakistan', 'EMRO', '1313', '337573', '18', '6867', false);
INSERT INTO public.who_global_data_import VALUES (511076, '2020-11-06', 'PK', 'Pakistan', 'EMRO', '1302', '338875', '26', '6893', false);
INSERT INTO public.who_global_data_import VALUES (511077, '2020-11-07', 'PK', 'Pakistan', 'EMRO', '1376', '340251', '30', '6923', false);
INSERT INTO public.who_global_data_import VALUES (511078, '2020-11-08', 'PK', 'Pakistan', 'EMRO', '1502', '341753', '20', '6943', false);
INSERT INTO public.who_global_data_import VALUES (511079, '2020-11-09', 'PK', 'Pakistan', 'EMRO', '1436', '343189', '25', '6968', false);
INSERT INTO public.who_global_data_import VALUES (511080, '2020-11-10', 'PK', 'Pakistan', 'EMRO', '1650', '344839', '9', '6977', false);
INSERT INTO public.who_global_data_import VALUES (511081, '2020-11-11', 'PK', 'Pakistan', 'EMRO', '1637', '346476', '23', '7000', false);
INSERT INTO public.who_global_data_import VALUES (511082, '2020-11-12', 'PK', 'Pakistan', 'EMRO', '1708', '348184', '21', '7021', false);
INSERT INTO public.who_global_data_import VALUES (511083, '2020-11-13', 'PK', 'Pakistan', 'EMRO', '1808', '349992', '34', '7055', false);
INSERT INTO public.who_global_data_import VALUES (511084, '2020-11-14', 'PK', 'Pakistan', 'EMRO', '2304', '352296', '37', '7092', false);
INSERT INTO public.who_global_data_import VALUES (511085, '2020-11-15', 'PK', 'Pakistan', 'EMRO', '2165', '354461', '17', '7109', false);
INSERT INTO public.who_global_data_import VALUES (511086, '2020-11-16', 'PK', 'Pakistan', 'EMRO', '2443', '356904', '32', '7141', false);
INSERT INTO public.who_global_data_import VALUES (511087, '2020-11-17', 'PK', 'Pakistan', 'EMRO', '2128', '359032', '19', '7160', false);
INSERT INTO public.who_global_data_import VALUES (511088, '2020-11-18', 'PK', 'Pakistan', 'EMRO', '2050', '361082', '33', '7193', false);
INSERT INTO public.who_global_data_import VALUES (511089, '2020-11-19', 'PK', 'Pakistan', 'EMRO', '2298', '363380', '37', '7230', false);
INSERT INTO public.who_global_data_import VALUES (511090, '2020-11-20', 'PK', 'Pakistan', 'EMRO', '2547', '365927', '18', '7248', false);
INSERT INTO public.who_global_data_import VALUES (511091, '2020-11-21', 'PK', 'Pakistan', 'EMRO', '2738', '368665', '313', '7561', false);
INSERT INTO public.who_global_data_import VALUES (511092, '2020-11-22', 'PK', 'Pakistan', 'EMRO', '2843', '371508', '42', '7603', false);
INSERT INTO public.who_global_data_import VALUES (511093, '2020-11-23', 'PK', 'Pakistan', 'EMRO', '2665', '374173', '59', '7662', false);
INSERT INTO public.who_global_data_import VALUES (511094, '2020-11-24', 'PK', 'Pakistan', 'EMRO', '2756', '376929', '34', '7696', false);
INSERT INTO public.who_global_data_import VALUES (511095, '2020-11-25', 'PK', 'Pakistan', 'EMRO', '2954', '379883', '48', '7744', false);
INSERT INTO public.who_global_data_import VALUES (511096, '2020-11-26', 'PK', 'Pakistan', 'EMRO', '3009', '382892', '59', '7803', false);
INSERT INTO public.who_global_data_import VALUES (511097, '2020-11-27', 'PK', 'Pakistan', 'EMRO', '3306', '386198', '40', '7843', false);
INSERT INTO public.who_global_data_import VALUES (511098, '2020-11-28', 'PK', 'Pakistan', 'EMRO', '3113', '389311', '54', '7897', false);
INSERT INTO public.who_global_data_import VALUES (511099, '2020-11-29', 'PK', 'Pakistan', 'EMRO', '3045', '392356', '45', '7942', false);
INSERT INTO public.who_global_data_import VALUES (511100, '2020-11-30', 'PK', 'Pakistan', 'EMRO', '2829', '395185', '43', '7985', false);
INSERT INTO public.who_global_data_import VALUES (511101, '2020-12-01', 'PK', 'Pakistan', 'EMRO', '2839', '398024', '40', '8025', false);
INSERT INTO public.who_global_data_import VALUES (511102, '2020-12-02', 'PK', 'Pakistan', 'EMRO', '2458', '400482', '66', '8091', false);
INSERT INTO public.who_global_data_import VALUES (511103, '2020-12-03', 'PK', 'Pakistan', 'EMRO', '2829', '403311', '75', '8166', false);
INSERT INTO public.who_global_data_import VALUES (511104, '2020-12-04', 'PK', 'Pakistan', 'EMRO', '3499', '406810', '39', '8205', false);
INSERT INTO public.who_global_data_import VALUES (511105, '2020-12-05', 'PK', 'Pakistan', 'EMRO', '3262', '410072', '55', '8260', false);
INSERT INTO public.who_global_data_import VALUES (511106, '2020-12-06', 'PK', 'Pakistan', 'EMRO', '3119', '413191', '43', '8303', false);
INSERT INTO public.who_global_data_import VALUES (511107, '2020-12-07', 'PK', 'Pakistan', 'EMRO', '3308', '416499', '58', '8361', false);
INSERT INTO public.who_global_data_import VALUES (511108, '2020-12-08', 'PK', 'Pakistan', 'EMRO', '3795', '420294', '37', '8398', false);
INSERT INTO public.who_global_data_import VALUES (511109, '2020-12-09', 'PK', 'Pakistan', 'EMRO', '2885', '423179', '89', '8487', false);
INSERT INTO public.who_global_data_import VALUES (511110, '2020-12-10', 'PK', 'Pakistan', 'EMRO', '2963', '426142', '60', '8547', false);
INSERT INTO public.who_global_data_import VALUES (511111, '2020-12-11', 'PK', 'Pakistan', 'EMRO', '3138', '429280', '56', '8603', false);
INSERT INTO public.who_global_data_import VALUES (511112, '2020-12-12', 'PK', 'Pakistan', 'EMRO', '3047', '432327', '50', '8653', false);
INSERT INTO public.who_global_data_import VALUES (511113, '2020-12-13', 'PK', 'Pakistan', 'EMRO', '2729', '435056', '71', '8724', false);
INSERT INTO public.who_global_data_import VALUES (511114, '2020-12-14', 'PK', 'Pakistan', 'EMRO', '3369', '438425', '72', '8796', false);
INSERT INTO public.who_global_data_import VALUES (511115, '2020-12-15', 'PK', 'Pakistan', 'EMRO', '2362', '440787', '36', '8832', false);
INSERT INTO public.who_global_data_import VALUES (511116, '2020-12-16', 'PK', 'Pakistan', 'EMRO', '2459', '443246', '73', '8905', false);
INSERT INTO public.who_global_data_import VALUES (511117, '2020-12-17', 'PK', 'Pakistan', 'EMRO', '2731', '445977', '105', '9010', false);
INSERT INTO public.who_global_data_import VALUES (511118, '2020-12-18', 'PK', 'Pakistan', 'EMRO', '2545', '448522', '70', '9080', false);
INSERT INTO public.who_global_data_import VALUES (511119, '2020-12-19', 'PK', 'Pakistan', 'EMRO', '2972', '451494', '84', '9164', false);
INSERT INTO public.who_global_data_import VALUES (511120, '2020-12-20', 'PK', 'Pakistan', 'EMRO', '3179', '454673', '86', '9250', false);
INSERT INTO public.who_global_data_import VALUES (511121, '2020-12-21', 'PK', 'Pakistan', 'EMRO', '2615', '457288', '80', '9330', false);
INSERT INTO public.who_global_data_import VALUES (511122, '2020-12-22', 'PK', 'Pakistan', 'EMRO', '1680', '458968', '62', '9392', false);
INSERT INTO public.who_global_data_import VALUES (511123, '2020-12-23', 'PK', 'Pakistan', 'EMRO', '1704', '460672', '82', '9474', false);
INSERT INTO public.who_global_data_import VALUES (511124, '2020-12-24', 'PK', 'Pakistan', 'EMRO', '2142', '462814', '83', '9557', false);
INSERT INTO public.who_global_data_import VALUES (511125, '2020-12-25', 'PK', 'Pakistan', 'EMRO', '2256', '465070', '111', '9668', false);
INSERT INTO public.who_global_data_import VALUES (511126, '2020-12-26', 'PK', 'Pakistan', 'EMRO', '2152', '467222', '85', '9753', false);
INSERT INTO public.who_global_data_import VALUES (511127, '2020-12-27', 'PK', 'Pakistan', 'EMRO', '2260', '469482', '63', '9816', false);
INSERT INTO public.who_global_data_import VALUES (511128, '2020-12-28', 'PK', 'Pakistan', 'EMRO', '1853', '471335', '58', '9874', false);
INSERT INTO public.who_global_data_import VALUES (511129, '2020-12-29', 'PK', 'Pakistan', 'EMRO', '1974', '473309', '55', '9929', false);
INSERT INTO public.who_global_data_import VALUES (511130, '2020-12-30', 'PK', 'Pakistan', 'EMRO', '1776', '475085', '63', '9992', false);
INSERT INTO public.who_global_data_import VALUES (511131, '2020-12-31', 'PK', 'Pakistan', 'EMRO', '2155', '477240', '55', '10047', false);
INSERT INTO public.who_global_data_import VALUES (511132, '2021-01-01', 'PK', 'Pakistan', 'EMRO', '2475', '479715', '58', '10105', false);
INSERT INTO public.who_global_data_import VALUES (511133, '2021-01-02', 'PK', 'Pakistan', 'EMRO', '2463', '482178', '71', '10176', false);
INSERT INTO public.who_global_data_import VALUES (511134, '2021-01-03', 'PK', 'Pakistan', 'EMRO', '2184', '484362', '82', '10258', false);
INSERT INTO public.who_global_data_import VALUES (511135, '2021-01-04', 'PK', 'Pakistan', 'EMRO', '2272', '486634', '53', '10311', false);
INSERT INTO public.who_global_data_import VALUES (511136, '2021-01-05', 'PK', 'Pakistan', 'EMRO', '1895', '488529', '39', '10350', false);
INSERT INTO public.who_global_data_import VALUES (511137, '2021-01-06', 'PK', 'Pakistan', 'EMRO', '1947', '490476', '59', '10409', false);
INSERT INTO public.who_global_data_import VALUES (511138, '2021-01-07', 'PK', 'Pakistan', 'EMRO', '2118', '492594', '52', '10461', false);
INSERT INTO public.who_global_data_import VALUES (511139, '2021-01-08', 'PK', 'Pakistan', 'EMRO', '2481', '495075', '50', '10511', false);
INSERT INTO public.who_global_data_import VALUES (511140, '2021-01-09', 'PK', 'Pakistan', 'EMRO', '2435', '497510', '47', '10558', false);
INSERT INTO public.who_global_data_import VALUES (511141, '2021-01-10', 'PK', 'Pakistan', 'EMRO', '2007', '499517', '40', '10598', false);
INSERT INTO public.who_global_data_import VALUES (511142, '2021-01-11', 'PK', 'Pakistan', 'EMRO', '2899', '502416', '46', '10644', false);
INSERT INTO public.who_global_data_import VALUES (511143, '2021-01-12', 'PK', 'Pakistan', 'EMRO', '1877', '504293', '32', '10676', false);
INSERT INTO public.who_global_data_import VALUES (511144, '2021-01-13', 'PK', 'Pakistan', 'EMRO', '2408', '506701', '41', '10717', false);
INSERT INTO public.who_global_data_import VALUES (511145, '2021-01-14', 'PK', 'Pakistan', 'EMRO', '2123', '508824', '55', '10772', false);
INSERT INTO public.who_global_data_import VALUES (511146, '2021-01-15', 'PK', 'Pakistan', 'EMRO', '3097', '511921', '46', '10818', false);
INSERT INTO public.who_global_data_import VALUES (511147, '2021-01-16', 'PK', 'Pakistan', 'EMRO', '2417', '514338', '45', '10863', false);
INSERT INTO public.who_global_data_import VALUES (511149, '2020-01-03', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511150, '2020-01-04', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511151, '2020-01-05', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511152, '2020-01-06', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511153, '2020-01-07', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511154, '2020-01-08', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511155, '2020-01-09', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511156, '2020-01-10', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511157, '2020-01-11', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511158, '2020-01-12', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511159, '2020-01-13', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511160, '2020-01-14', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511161, '2020-01-15', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511162, '2020-01-16', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511163, '2020-01-17', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511164, '2020-01-18', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511165, '2020-01-19', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511166, '2020-01-20', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511167, '2020-01-21', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511168, '2020-01-22', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511169, '2020-01-23', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511170, '2020-01-24', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511171, '2020-01-25', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511172, '2020-01-26', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511173, '2020-01-27', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511174, '2020-01-28', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511175, '2020-01-29', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511176, '2020-01-30', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511177, '2020-01-31', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511178, '2020-02-01', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511179, '2020-02-02', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511180, '2020-02-03', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511181, '2020-02-04', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511182, '2020-02-05', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511183, '2020-02-06', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511184, '2020-02-07', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511185, '2020-02-08', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511186, '2020-02-09', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511187, '2020-02-10', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511188, '2020-02-11', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511189, '2020-02-12', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511190, '2020-02-13', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511191, '2020-02-14', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511192, '2020-02-15', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511193, '2020-02-16', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511194, '2020-02-17', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511195, '2020-02-18', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511196, '2020-02-19', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511197, '2020-02-20', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511198, '2020-02-21', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511199, '2020-02-22', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511200, '2020-02-23', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511201, '2020-02-24', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511202, '2020-02-25', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511203, '2020-02-26', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511204, '2020-02-27', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511205, '2020-02-28', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511206, '2020-02-29', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511207, '2020-03-01', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511208, '2020-03-02', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511209, '2020-03-03', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511210, '2020-03-04', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511211, '2020-03-05', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511212, '2020-03-06', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511213, '2020-03-07', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511214, '2020-03-08', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511215, '2020-03-09', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511216, '2020-03-10', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511217, '2020-03-11', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511218, '2020-03-12', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511219, '2020-03-13', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511220, '2020-03-14', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511221, '2020-03-15', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511222, '2020-03-16', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511223, '2020-03-17', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511224, '2020-03-18', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511225, '2020-03-19', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511226, '2020-03-20', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511227, '2020-03-21', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511228, '2020-03-22', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511229, '2020-03-23', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511230, '2020-03-24', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511231, '2020-03-25', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511232, '2020-03-26', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511233, '2020-03-27', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511234, '2020-03-28', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511235, '2020-03-29', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511236, '2020-03-30', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511237, '2020-03-31', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511238, '2020-04-01', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511239, '2020-04-02', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511240, '2020-04-03', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511241, '2020-04-04', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511242, '2020-04-05', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511243, '2020-04-06', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511244, '2020-04-07', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511245, '2020-04-08', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511246, '2020-04-09', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511247, '2020-04-10', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511248, '2020-04-11', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511249, '2020-04-12', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511250, '2020-04-13', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511251, '2020-04-14', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511252, '2020-04-15', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511253, '2020-04-16', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511254, '2020-04-17', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511255, '2020-04-18', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511256, '2020-04-19', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511257, '2020-04-20', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511258, '2020-04-21', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511259, '2020-04-22', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511260, '2020-04-23', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511261, '2020-04-24', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511262, '2020-04-25', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511263, '2020-04-26', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511264, '2020-04-27', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511265, '2020-04-28', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511266, '2020-04-29', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511267, '2020-04-30', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511268, '2020-05-01', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511269, '2020-05-02', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511270, '2020-05-03', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511271, '2020-05-04', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511272, '2020-05-05', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511273, '2020-05-06', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511274, '2020-05-07', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511275, '2020-05-08', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511276, '2020-05-09', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511277, '2020-05-10', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511278, '2020-05-11', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511279, '2020-05-12', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511280, '2020-05-13', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511281, '2020-05-14', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511282, '2020-05-15', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511283, '2020-05-16', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511284, '2020-05-17', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511285, '2020-05-18', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511286, '2020-05-19', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511287, '2020-05-20', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511288, '2020-05-21', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511289, '2020-05-22', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511290, '2020-05-23', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511291, '2020-05-24', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511292, '2020-05-25', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511293, '2020-05-26', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511294, '2020-05-27', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511295, '2020-05-28', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511296, '2020-05-29', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511297, '2020-05-30', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511298, '2020-05-31', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511299, '2020-06-01', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511300, '2020-06-02', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511301, '2020-06-03', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511302, '2020-06-04', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511303, '2020-06-05', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511304, '2020-06-06', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511305, '2020-06-07', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511306, '2020-06-08', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511307, '2020-06-09', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511308, '2020-06-10', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511309, '2020-06-11', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511310, '2020-06-12', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511311, '2020-06-13', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511312, '2020-06-14', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511313, '2020-06-15', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511314, '2020-06-16', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511315, '2020-06-17', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511316, '2020-06-18', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511317, '2020-06-19', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511318, '2020-06-20', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511319, '2020-06-21', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511320, '2020-06-22', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511321, '2020-06-23', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511322, '2020-06-24', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511323, '2020-06-25', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511324, '2020-06-26', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511325, '2020-06-27', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511326, '2020-06-28', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511327, '2020-06-29', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511328, '2020-06-30', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511329, '2020-07-01', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511330, '2020-07-02', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511331, '2020-07-03', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511332, '2020-07-04', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511333, '2020-07-05', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511334, '2020-07-06', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511335, '2020-07-07', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511336, '2020-07-08', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511337, '2020-07-09', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511338, '2020-07-10', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511339, '2020-07-11', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511340, '2020-07-12', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511341, '2020-07-13', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511342, '2020-07-14', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511343, '2020-07-15', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511344, '2020-07-16', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511345, '2020-07-17', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511346, '2020-07-18', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511347, '2020-07-19', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511348, '2020-07-20', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511349, '2020-07-21', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511350, '2020-07-22', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511351, '2020-07-23', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511352, '2020-07-24', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511353, '2020-07-25', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511354, '2020-07-26', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511355, '2020-07-27', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511356, '2020-07-28', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511357, '2020-07-29', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511358, '2020-07-30', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511359, '2020-07-31', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511360, '2020-08-01', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511361, '2020-08-02', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511362, '2020-08-03', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511363, '2020-08-04', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511364, '2020-08-05', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511365, '2020-08-06', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511366, '2020-08-07', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511367, '2020-08-08', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511368, '2020-08-09', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511369, '2020-08-10', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511370, '2020-08-11', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511371, '2020-08-12', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511372, '2020-08-13', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511373, '2020-08-14', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511374, '2020-08-15', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511375, '2020-08-16', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511376, '2020-08-17', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511377, '2020-08-18', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511378, '2020-08-19', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511379, '2020-08-20', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511380, '2020-08-21', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511381, '2020-08-22', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511382, '2020-08-23', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511383, '2020-08-24', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511384, '2020-08-25', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511385, '2020-08-26', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511386, '2020-08-27', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511387, '2020-08-28', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511388, '2020-08-29', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511389, '2020-08-30', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511390, '2020-08-31', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511391, '2020-09-01', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511392, '2020-09-02', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511393, '2020-09-03', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511394, '2020-09-04', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511395, '2020-09-05', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511396, '2020-09-06', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511397, '2020-09-07', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511398, '2020-09-08', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511399, '2020-09-09', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511400, '2020-09-10', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511401, '2020-09-11', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511402, '2020-09-12', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511403, '2020-09-13', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511404, '2020-09-14', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511405, '2020-09-15', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511406, '2020-09-16', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511407, '2020-09-17', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511408, '2020-09-18', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511409, '2020-09-19', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511410, '2020-09-20', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511411, '2020-09-21', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511412, '2020-09-22', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511413, '2020-09-23', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511414, '2020-09-24', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511415, '2020-09-25', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511416, '2020-09-26', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511417, '2020-09-27', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511418, '2020-09-28', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511419, '2020-09-29', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511420, '2020-09-30', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511421, '2020-10-01', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511422, '2020-10-02', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511423, '2020-10-03', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511424, '2020-10-04', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511425, '2020-10-05', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511426, '2020-10-06', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511427, '2020-10-07', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511428, '2020-10-08', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511429, '2020-10-09', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511430, '2020-10-10', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511431, '2020-10-11', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511432, '2020-10-12', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511433, '2020-10-13', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511434, '2020-10-14', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511435, '2020-10-15', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511436, '2020-10-16', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511437, '2020-10-17', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511438, '2020-10-18', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511439, '2020-10-19', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511440, '2020-10-20', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511441, '2020-10-21', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511442, '2020-10-22', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511443, '2020-10-23', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511444, '2020-10-24', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511445, '2020-10-25', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511446, '2020-10-26', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511447, '2020-10-27', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511448, '2020-10-28', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511449, '2020-10-29', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511450, '2020-10-30', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511451, '2020-10-31', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511452, '2020-11-01', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511453, '2020-11-02', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511454, '2020-11-03', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511455, '2020-11-04', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511456, '2020-11-05', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511457, '2020-11-06', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511458, '2020-11-07', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511459, '2020-11-08', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511460, '2020-11-09', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511461, '2020-11-10', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511462, '2020-11-11', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511463, '2020-11-12', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511464, '2020-11-13', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511465, '2020-11-14', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511466, '2020-11-15', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511467, '2020-11-16', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511468, '2020-11-17', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511469, '2020-11-18', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511470, '2020-11-19', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511471, '2020-11-20', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511472, '2020-11-21', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511473, '2020-11-22', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511474, '2020-11-23', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511475, '2020-11-24', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511476, '2020-11-25', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511477, '2020-11-26', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511478, '2020-11-27', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511479, '2020-11-28', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511480, '2020-11-29', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511481, '2020-11-30', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511482, '2020-12-01', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511483, '2020-12-02', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511484, '2020-12-03', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511485, '2020-12-04', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511486, '2020-12-05', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511487, '2020-12-06', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511488, '2020-12-07', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511489, '2020-12-08', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511490, '2020-12-09', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511491, '2020-12-10', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511492, '2020-12-11', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511493, '2020-12-12', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511494, '2020-12-13', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511495, '2020-12-14', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511496, '2020-12-15', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511497, '2020-12-16', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511498, '2020-12-17', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511499, '2020-12-18', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511500, '2020-12-19', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511501, '2020-12-20', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511502, '2020-12-21', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511503, '2020-12-22', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511504, '2020-12-23', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511505, '2020-12-24', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511506, '2020-12-25', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511507, '2020-12-26', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511508, '2020-12-27', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511509, '2020-12-28', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511510, '2020-12-29', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511511, '2020-12-30', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511512, '2020-12-31', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511513, '2021-01-01', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511514, '2021-01-02', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511515, '2021-01-03', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511516, '2021-01-04', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511517, '2021-01-05', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511518, '2021-01-06', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511519, '2021-01-07', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511520, '2021-01-08', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511521, '2021-01-09', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511522, '2021-01-10', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511523, '2021-01-11', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511524, '2021-01-12', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511525, '2021-01-13', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511526, '2021-01-14', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511527, '2021-01-15', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511528, '2021-01-16', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511530, '2020-01-03', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511531, '2020-01-04', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511532, '2020-01-05', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511533, '2020-01-06', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511534, '2020-01-07', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511535, '2020-01-08', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511536, '2020-01-09', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511537, '2020-01-10', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511538, '2020-01-11', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511539, '2020-01-12', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511540, '2020-01-13', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511541, '2020-01-14', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511542, '2020-01-15', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511543, '2020-01-16', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511544, '2020-01-17', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511545, '2020-01-18', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511546, '2020-01-19', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511547, '2020-01-20', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511548, '2020-01-21', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511549, '2020-01-22', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511550, '2020-01-23', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511551, '2020-01-24', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511552, '2020-01-25', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511553, '2020-01-26', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511554, '2020-01-27', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511555, '2020-01-28', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511556, '2020-01-29', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511557, '2020-01-30', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511558, '2020-01-31', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511559, '2020-02-01', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511560, '2020-02-02', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511561, '2020-02-03', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511562, '2020-02-04', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511563, '2020-02-05', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511564, '2020-02-06', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511565, '2020-02-07', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511566, '2020-02-08', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511567, '2020-02-09', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511568, '2020-02-10', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511569, '2020-02-11', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511570, '2020-02-12', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511571, '2020-02-13', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511572, '2020-02-14', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511573, '2020-02-15', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511574, '2020-02-16', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511575, '2020-02-17', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511576, '2020-02-18', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511577, '2020-02-19', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511578, '2020-02-20', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511579, '2020-02-21', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511580, '2020-02-22', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511581, '2020-02-23', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511582, '2020-02-24', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511583, '2020-02-25', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511584, '2020-02-26', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511585, '2020-02-27', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511586, '2020-02-28', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511587, '2020-02-29', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511588, '2020-03-01', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511589, '2020-03-02', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511590, '2020-03-03', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511591, '2020-03-04', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511592, '2020-03-05', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511593, '2020-03-06', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511594, '2020-03-07', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511595, '2020-03-08', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511596, '2020-03-09', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511597, '2020-03-10', 'PA', 'Panama', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511598, '2020-03-11', 'PA', 'Panama', 'AMRO', '7', '12', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (511599, '2020-03-12', 'PA', 'Panama', 'AMRO', '2', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (511600, '2020-03-13', 'PA', 'Panama', 'AMRO', '4', '18', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (511601, '2020-03-14', 'PA', 'Panama', 'AMRO', '13', '31', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (511602, '2020-03-15', 'PA', 'Panama', 'AMRO', '0', '31', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (511603, '2020-03-16', 'PA', 'Panama', 'AMRO', '16', '47', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (511604, '2020-03-17', 'PA', 'Panama', 'AMRO', '26', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (511605, '2020-03-18', 'PA', 'Panama', 'AMRO', '17', '90', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (511606, '2020-03-19', 'PA', 'Panama', 'AMRO', '19', '109', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (511607, '2020-03-20', 'PA', 'Panama', 'AMRO', '28', '137', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (511608, '2020-03-21', 'PA', 'Panama', 'AMRO', '0', '137', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (511609, '2020-03-22', 'PA', 'Panama', 'AMRO', '0', '137', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (511610, '2020-03-23', 'PA', 'Panama', 'AMRO', '108', '245', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (511611, '2020-03-24', 'PA', 'Panama', 'AMRO', '100', '345', '3', '6', false);
INSERT INTO public.who_global_data_import VALUES (511612, '2020-03-25', 'PA', 'Panama', 'AMRO', '0', '345', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (511613, '2020-03-26', 'PA', 'Panama', 'AMRO', '213', '558', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (511614, '2020-03-27', 'PA', 'Panama', 'AMRO', '0', '558', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (511615, '2020-03-28', 'PA', 'Panama', 'AMRO', '116', '674', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (511616, '2020-03-29', 'PA', 'Panama', 'AMRO', '112', '786', '5', '14', false);
INSERT INTO public.who_global_data_import VALUES (511617, '2020-03-30', 'PA', 'Panama', 'AMRO', '115', '901', '3', '17', false);
INSERT INTO public.who_global_data_import VALUES (511618, '2020-03-31', 'PA', 'Panama', 'AMRO', '88', '989', '7', '24', false);
INSERT INTO public.who_global_data_import VALUES (511619, '2020-04-01', 'PA', 'Panama', 'AMRO', '0', '989', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (511620, '2020-04-02', 'PA', 'Panama', 'AMRO', '192', '1181', '6', '30', false);
INSERT INTO public.who_global_data_import VALUES (511621, '2020-04-03', 'PA', 'Panama', 'AMRO', '136', '1317', '2', '32', false);
INSERT INTO public.who_global_data_import VALUES (511622, '2020-04-04', 'PA', 'Panama', 'AMRO', '158', '1475', '5', '37', false);
INSERT INTO public.who_global_data_import VALUES (511623, '2020-04-05', 'PA', 'Panama', 'AMRO', '198', '1673', '4', '41', false);
INSERT INTO public.who_global_data_import VALUES (511624, '2020-04-06', 'PA', 'Panama', 'AMRO', '128', '1801', '5', '46', false);
INSERT INTO public.who_global_data_import VALUES (511625, '2020-04-07', 'PA', 'Panama', 'AMRO', '187', '1988', '8', '54', false);
INSERT INTO public.who_global_data_import VALUES (511626, '2020-04-08', 'PA', 'Panama', 'AMRO', '112', '2100', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (511627, '2020-04-09', 'PA', 'Panama', 'AMRO', '149', '2249', '4', '59', false);
INSERT INTO public.who_global_data_import VALUES (511628, '2020-04-10', 'PA', 'Panama', 'AMRO', '279', '2528', '4', '63', false);
INSERT INTO public.who_global_data_import VALUES (511629, '2020-04-11', 'PA', 'Panama', 'AMRO', '224', '2752', '3', '66', false);
INSERT INTO public.who_global_data_import VALUES (511630, '2020-04-12', 'PA', 'Panama', 'AMRO', '222', '2974', '8', '74', false);
INSERT INTO public.who_global_data_import VALUES (511631, '2020-04-13', 'PA', 'Panama', 'AMRO', '260', '3234', '5', '79', false);
INSERT INTO public.who_global_data_import VALUES (511632, '2020-04-14', 'PA', 'Panama', 'AMRO', '166', '3400', '8', '87', false);
INSERT INTO public.who_global_data_import VALUES (511633, '2020-04-15', 'PA', 'Panama', 'AMRO', '72', '3472', '7', '94', false);
INSERT INTO public.who_global_data_import VALUES (511634, '2020-04-16', 'PA', 'Panama', 'AMRO', '102', '3574', '1', '95', false);
INSERT INTO public.who_global_data_import VALUES (511635, '2020-04-17', 'PA', 'Panama', 'AMRO', '177', '3751', '8', '103', false);
INSERT INTO public.who_global_data_import VALUES (511636, '2020-04-18', 'PA', 'Panama', 'AMRO', '265', '4016', '6', '109', false);
INSERT INTO public.who_global_data_import VALUES (511637, '2020-04-19', 'PA', 'Panama', 'AMRO', '194', '4210', '6', '115', false);
INSERT INTO public.who_global_data_import VALUES (511638, '2020-04-20', 'PA', 'Panama', 'AMRO', '63', '4273', '5', '120', false);
INSERT INTO public.who_global_data_import VALUES (511639, '2020-04-21', 'PA', 'Panama', 'AMRO', '194', '4467', '6', '126', false);
INSERT INTO public.who_global_data_import VALUES (511640, '2020-04-22', 'PA', 'Panama', 'AMRO', '191', '4658', '10', '136', false);
INSERT INTO public.who_global_data_import VALUES (511641, '2020-04-23', 'PA', 'Panama', 'AMRO', '163', '4821', '5', '141', false);
INSERT INTO public.who_global_data_import VALUES (511642, '2020-04-24', 'PA', 'Panama', 'AMRO', '171', '4992', '3', '144', false);
INSERT INTO public.who_global_data_import VALUES (511643, '2020-04-25', 'PA', 'Panama', 'AMRO', '174', '5166', '2', '146', false);
INSERT INTO public.who_global_data_import VALUES (511644, '2020-04-26', 'PA', 'Panama', 'AMRO', '172', '5338', '8', '154', false);
INSERT INTO public.who_global_data_import VALUES (511645, '2020-04-27', 'PA', 'Panama', 'AMRO', '200', '5538', '5', '159', false);
INSERT INTO public.who_global_data_import VALUES (511646, '2020-04-28', 'PA', 'Panama', 'AMRO', '241', '5779', '6', '165', false);
INSERT INTO public.who_global_data_import VALUES (511647, '2020-04-29', 'PA', 'Panama', 'AMRO', '242', '6021', '2', '167', false);
INSERT INTO public.who_global_data_import VALUES (511648, '2020-04-30', 'PA', 'Panama', 'AMRO', '179', '6200', '9', '176', false);
INSERT INTO public.who_global_data_import VALUES (511649, '2020-05-01', 'PA', 'Panama', 'AMRO', '178', '6378', '2', '178', false);
INSERT INTO public.who_global_data_import VALUES (511650, '2020-05-02', 'PA', 'Panama', 'AMRO', '154', '6532', '10', '188', false);
INSERT INTO public.who_global_data_import VALUES (511651, '2020-05-03', 'PA', 'Panama', 'AMRO', '188', '6720', '4', '192', false);
INSERT INTO public.who_global_data_import VALUES (511652, '2020-05-04', 'PA', 'Panama', 'AMRO', '370', '7090', '5', '197', false);
INSERT INTO public.who_global_data_import VALUES (511653, '2020-05-05', 'PA', 'Panama', 'AMRO', '107', '7197', '3', '200', false);
INSERT INTO public.who_global_data_import VALUES (511654, '2020-05-06', 'PA', 'Panama', 'AMRO', '190', '7387', '3', '203', false);
INSERT INTO public.who_global_data_import VALUES (511655, '2020-05-07', 'PA', 'Panama', 'AMRO', '136', '7523', '7', '210', false);
INSERT INTO public.who_global_data_import VALUES (511656, '2020-05-08', 'PA', 'Panama', 'AMRO', '208', '7731', '8', '218', false);
INSERT INTO public.who_global_data_import VALUES (511657, '2020-05-09', 'PA', 'Panama', 'AMRO', '137', '7868', '7', '225', false);
INSERT INTO public.who_global_data_import VALUES (511658, '2020-05-10', 'PA', 'Panama', 'AMRO', '202', '8070', '6', '231', false);
INSERT INTO public.who_global_data_import VALUES (511659, '2020-05-11', 'PA', 'Panama', 'AMRO', '212', '8282', '6', '237', false);
INSERT INTO public.who_global_data_import VALUES (511660, '2020-05-12', 'PA', 'Panama', 'AMRO', '166', '8448', '7', '244', false);
INSERT INTO public.who_global_data_import VALUES (511661, '2020-05-13', 'PA', 'Panama', 'AMRO', '168', '8616', '5', '249', false);
INSERT INTO public.who_global_data_import VALUES (511662, '2020-05-14', 'PA', 'Panama', 'AMRO', '0', '8616', '0', '249', false);
INSERT INTO public.who_global_data_import VALUES (511663, '2020-05-15', 'PA', 'Panama', 'AMRO', '328', '8944', '7', '256', false);
INSERT INTO public.who_global_data_import VALUES (511664, '2020-05-16', 'PA', 'Panama', 'AMRO', '174', '9118', '4', '260', false);
INSERT INTO public.who_global_data_import VALUES (511665, '2020-05-17', 'PA', 'Panama', 'AMRO', '150', '9268', '6', '266', false);
INSERT INTO public.who_global_data_import VALUES (511666, '2020-05-18', 'PA', 'Panama', 'AMRO', '181', '9449', '3', '269', false);
INSERT INTO public.who_global_data_import VALUES (511667, '2020-05-19', 'PA', 'Panama', 'AMRO', '157', '9606', '6', '275', false);
INSERT INTO public.who_global_data_import VALUES (511668, '2020-05-20', 'PA', 'Panama', 'AMRO', '120', '9726', '4', '279', false);
INSERT INTO public.who_global_data_import VALUES (511669, '2020-05-21', 'PA', 'Panama', 'AMRO', '141', '9867', '2', '281', false);
INSERT INTO public.who_global_data_import VALUES (511670, '2020-05-22', 'PA', 'Panama', 'AMRO', '110', '9977', '6', '287', false);
INSERT INTO public.who_global_data_import VALUES (511671, '2020-05-23', 'PA', 'Panama', 'AMRO', '139', '10116', '4', '291', false);
INSERT INTO public.who_global_data_import VALUES (511672, '2020-05-24', 'PA', 'Panama', 'AMRO', '151', '10267', '4', '295', false);
INSERT INTO public.who_global_data_import VALUES (511673, '2020-05-25', 'PA', 'Panama', 'AMRO', '310', '10577', '4', '299', false);
INSERT INTO public.who_global_data_import VALUES (511674, '2020-05-26', 'PA', 'Panama', 'AMRO', '349', '10926', '7', '306', false);
INSERT INTO public.who_global_data_import VALUES (511675, '2020-05-27', 'PA', 'Panama', 'AMRO', '257', '11183', '4', '310', false);
INSERT INTO public.who_global_data_import VALUES (511676, '2020-05-28', 'PA', 'Panama', 'AMRO', '264', '11447', '3', '313', false);
INSERT INTO public.who_global_data_import VALUES (511677, '2020-05-29', 'PA', 'Panama', 'AMRO', '281', '11728', '2', '315', false);
INSERT INTO public.who_global_data_import VALUES (511678, '2020-05-30', 'PA', 'Panama', 'AMRO', '403', '12131', '5', '320', false);
INSERT INTO public.who_global_data_import VALUES (511679, '2020-05-31', 'PA', 'Panama', 'AMRO', '400', '12531', '6', '326', false);
INSERT INTO public.who_global_data_import VALUES (511680, '2020-06-01', 'PA', 'Panama', 'AMRO', '487', '13018', '4', '330', false);
INSERT INTO public.who_global_data_import VALUES (511681, '2020-06-02', 'PA', 'Panama', 'AMRO', '445', '13463', '6', '336', false);
INSERT INTO public.who_global_data_import VALUES (511682, '2020-06-03', 'PA', 'Panama', 'AMRO', '374', '13837', '8', '344', false);
INSERT INTO public.who_global_data_import VALUES (511683, '2020-06-04', 'PA', 'Panama', 'AMRO', '258', '14095', '8', '352', false);
INSERT INTO public.who_global_data_import VALUES (511684, '2020-06-05', 'PA', 'Panama', 'AMRO', '514', '14609', '5', '357', false);
INSERT INTO public.who_global_data_import VALUES (511685, '2020-06-06', 'PA', 'Panama', 'AMRO', '435', '15044', '6', '363', false);
INSERT INTO public.who_global_data_import VALUES (511686, '2020-06-07', 'PA', 'Panama', 'AMRO', '419', '15463', '7', '370', false);
INSERT INTO public.who_global_data_import VALUES (511687, '2020-06-08', 'PA', 'Panama', 'AMRO', '541', '16004', '16', '386', false);
INSERT INTO public.who_global_data_import VALUES (511688, '2020-06-09', 'PA', 'Panama', 'AMRO', '421', '16425', '7', '393', false);
INSERT INTO public.who_global_data_import VALUES (511689, '2020-06-10', 'PA', 'Panama', 'AMRO', '429', '16854', '5', '398', false);
INSERT INTO public.who_global_data_import VALUES (511690, '2020-06-11', 'PA', 'Panama', 'AMRO', '379', '17233', '5', '403', false);
INSERT INTO public.who_global_data_import VALUES (511691, '2020-06-12', 'PA', 'Panama', 'AMRO', '656', '17889', '10', '413', false);
INSERT INTO public.who_global_data_import VALUES (511692, '2020-06-13', 'PA', 'Panama', 'AMRO', '697', '18586', '5', '418', false);
INSERT INTO public.who_global_data_import VALUES (511693, '2020-06-14', 'PA', 'Panama', 'AMRO', '625', '19211', '3', '421', false);
INSERT INTO public.who_global_data_import VALUES (511694, '2020-06-15', 'PA', 'Panama', 'AMRO', '848', '20059', '8', '429', false);
INSERT INTO public.who_global_data_import VALUES (511695, '2020-06-16', 'PA', 'Panama', 'AMRO', '627', '20686', '8', '437', false);
INSERT INTO public.who_global_data_import VALUES (511696, '2020-06-17', 'PA', 'Panama', 'AMRO', '736', '21422', '11', '448', false);
INSERT INTO public.who_global_data_import VALUES (511697, '2020-06-18', 'PA', 'Panama', 'AMRO', '540', '21962', '9', '457', false);
INSERT INTO public.who_global_data_import VALUES (511698, '2020-06-19', 'PA', 'Panama', 'AMRO', '635', '22597', '13', '470', false);
INSERT INTO public.who_global_data_import VALUES (511699, '2020-06-20', 'PA', 'Panama', 'AMRO', '754', '23351', '5', '475', false);
INSERT INTO public.who_global_data_import VALUES (511700, '2020-06-21', 'PA', 'Panama', 'AMRO', '923', '24274', '10', '485', false);
INSERT INTO public.who_global_data_import VALUES (511701, '2020-06-22', 'PA', 'Panama', 'AMRO', '948', '25222', '8', '493', false);
INSERT INTO public.who_global_data_import VALUES (511702, '2020-06-23', 'PA', 'Panama', 'AMRO', '808', '26030', '8', '501', false);
INSERT INTO public.who_global_data_import VALUES (511703, '2020-06-24', 'PA', 'Panama', 'AMRO', '722', '26752', '20', '521', false);
INSERT INTO public.who_global_data_import VALUES (511704, '2020-06-25', 'PA', 'Panama', 'AMRO', '562', '27314', '15', '536', false);
INSERT INTO public.who_global_data_import VALUES (511705, '2020-06-26', 'PA', 'Panama', 'AMRO', '716', '28030', '11', '547', false);
INSERT INTO public.who_global_data_import VALUES (511706, '2020-06-27', 'PA', 'Panama', 'AMRO', '1007', '29037', '17', '564', false);
INSERT INTO public.who_global_data_import VALUES (511707, '2020-06-28', 'PA', 'Panama', 'AMRO', '868', '29905', '11', '575', false);
INSERT INTO public.who_global_data_import VALUES (511708, '2020-06-29', 'PA', 'Panama', 'AMRO', '753', '30658', '17', '592', false);
INSERT INTO public.who_global_data_import VALUES (511709, '2020-06-30', 'PA', 'Panama', 'AMRO', '1028', '31686', '12', '604', false);
INSERT INTO public.who_global_data_import VALUES (511710, '2020-07-01', 'PA', 'Panama', 'AMRO', '1099', '32785', '16', '620', false);
INSERT INTO public.who_global_data_import VALUES (511711, '2020-07-02', 'PA', 'Panama', 'AMRO', '765', '33550', '11', '631', false);
INSERT INTO public.who_global_data_import VALUES (511712, '2020-07-03', 'PA', 'Panama', 'AMRO', '913', '34463', '14', '645', false);
INSERT INTO public.who_global_data_import VALUES (511713, '2020-07-04', 'PA', 'Panama', 'AMRO', '774', '35237', '22', '667', false);
INSERT INTO public.who_global_data_import VALUES (511714, '2020-07-05', 'PA', 'Panama', 'AMRO', '758', '35995', '31', '698', false);
INSERT INTO public.who_global_data_import VALUES (511715, '2020-07-06', 'PA', 'Panama', 'AMRO', '988', '36983', '22', '720', false);
INSERT INTO public.who_global_data_import VALUES (511716, '2020-07-07', 'PA', 'Panama', 'AMRO', '1166', '38149', '27', '747', false);
INSERT INTO public.who_global_data_import VALUES (511717, '2020-07-08', 'PA', 'Panama', 'AMRO', '1185', '39334', '23', '770', false);
INSERT INTO public.who_global_data_import VALUES (511718, '2020-07-09', 'PA', 'Panama', 'AMRO', '957', '40291', '29', '799', false);
INSERT INTO public.who_global_data_import VALUES (511719, '2020-07-10', 'PA', 'Panama', 'AMRO', '960', '41251', '20', '819', false);
INSERT INTO public.who_global_data_import VALUES (511720, '2020-07-11', 'PA', 'Panama', 'AMRO', '965', '42216', '20', '839', false);
INSERT INTO public.who_global_data_import VALUES (511721, '2020-07-12', 'PA', 'Panama', 'AMRO', '1041', '43257', '24', '863', false);
INSERT INTO public.who_global_data_import VALUES (511722, '2020-07-13', 'PA', 'Panama', 'AMRO', '1075', '44332', '30', '893', false);
INSERT INTO public.who_global_data_import VALUES (511723, '2020-07-14', 'PA', 'Panama', 'AMRO', '1301', '45633', '16', '909', false);
INSERT INTO public.who_global_data_import VALUES (511724, '2020-07-15', 'PA', 'Panama', 'AMRO', '1540', '47173', '23', '932', false);
INSERT INTO public.who_global_data_import VALUES (511725, '2020-07-16', 'PA', 'Panama', 'AMRO', '923', '48096', '28', '960', false);
INSERT INTO public.who_global_data_import VALUES (511726, '2020-07-17', 'PA', 'Panama', 'AMRO', '1147', '49243', '22', '982', false);
INSERT INTO public.who_global_data_import VALUES (511727, '2020-07-18', 'PA', 'Panama', 'AMRO', '1130', '50373', '18', '1000', false);
INSERT INTO public.who_global_data_import VALUES (511728, '2020-07-19', 'PA', 'Panama', 'AMRO', '1035', '51408', '38', '1038', false);
INSERT INTO public.who_global_data_import VALUES (511729, '2020-07-20', 'PA', 'Panama', 'AMRO', '853', '52261', '33', '1071', false);
INSERT INTO public.who_global_data_import VALUES (511730, '2020-07-21', 'PA', 'Panama', 'AMRO', '1207', '53468', '25', '1096', false);
INSERT INTO public.who_global_data_import VALUES (511731, '2020-07-22', 'PA', 'Panama', 'AMRO', '958', '54426', '31', '1127', false);
INSERT INTO public.who_global_data_import VALUES (511732, '2020-07-23', 'PA', 'Panama', 'AMRO', '727', '55153', '32', '1159', false);
INSERT INTO public.who_global_data_import VALUES (511733, '2020-07-24', 'PA', 'Panama', 'AMRO', '753', '55906', '21', '1180', false);
INSERT INTO public.who_global_data_import VALUES (511734, '2020-07-25', 'PA', 'Panama', 'AMRO', '911', '56817', '29', '1209', false);
INSERT INTO public.who_global_data_import VALUES (511735, '2020-07-26', 'PA', 'Panama', 'AMRO', '1176', '57993', '41', '1250', false);
INSERT INTO public.who_global_data_import VALUES (511736, '2020-07-27', 'PA', 'Panama', 'AMRO', '871', '58864', '25', '1275', false);
INSERT INTO public.who_global_data_import VALUES (511737, '2020-07-28', 'PA', 'Panama', 'AMRO', '1432', '60296', '19', '1294', false);
INSERT INTO public.who_global_data_import VALUES (511738, '2020-07-29', 'PA', 'Panama', 'AMRO', '1146', '61442', '28', '1322', false);
INSERT INTO public.who_global_data_import VALUES (511739, '2020-07-30', 'PA', 'Panama', 'AMRO', '781', '62223', '27', '1349', false);
INSERT INTO public.who_global_data_import VALUES (511740, '2020-07-31', 'PA', 'Panama', 'AMRO', '1046', '63269', '25', '1374', false);
INSERT INTO public.who_global_data_import VALUES (511741, '2020-08-01', 'PA', 'Panama', 'AMRO', '922', '64191', '23', '1397', false);
INSERT INTO public.who_global_data_import VALUES (511742, '2020-08-02', 'PA', 'Panama', 'AMRO', '1065', '65256', '24', '1421', false);
INSERT INTO public.who_global_data_import VALUES (511743, '2020-08-03', 'PA', 'Panama', 'AMRO', '1127', '66383', '28', '1449', false);
INSERT INTO public.who_global_data_import VALUES (511744, '2020-08-04', 'PA', 'Panama', 'AMRO', '1070', '67453', '22', '1471', false);
INSERT INTO public.who_global_data_import VALUES (511745, '2020-08-05', 'PA', 'Panama', 'AMRO', '1003', '68456', '26', '1497', false);
INSERT INTO public.who_global_data_import VALUES (511746, '2020-08-06', 'PA', 'Panama', 'AMRO', '968', '69424', '25', '1522', false);
INSERT INTO public.who_global_data_import VALUES (511747, '2020-08-07', 'PA', 'Panama', 'AMRO', '807', '70231', '31', '1553', false);
INSERT INTO public.who_global_data_import VALUES (511748, '2020-08-08', 'PA', 'Panama', 'AMRO', '1187', '71418', '21', '1574', false);
INSERT INTO public.who_global_data_import VALUES (511749, '2020-08-09', 'PA', 'Panama', 'AMRO', '1142', '72560', '17', '1591', false);
INSERT INTO public.who_global_data_import VALUES (511750, '2020-08-10', 'PA', 'Panama', 'AMRO', '1091', '73651', '18', '1609', false);
INSERT INTO public.who_global_data_import VALUES (511751, '2020-08-11', 'PA', 'Panama', 'AMRO', '841', '74492', '30', '1639', false);
INSERT INTO public.who_global_data_import VALUES (511752, '2020-08-12', 'PA', 'Panama', 'AMRO', '902', '75394', '25', '1664', false);
INSERT INTO public.who_global_data_import VALUES (511753, '2020-08-13', 'PA', 'Panama', 'AMRO', '1070', '76464', '16', '1680', false);
INSERT INTO public.who_global_data_import VALUES (511754, '2020-08-14', 'PA', 'Panama', 'AMRO', '913', '77377', '23', '1703', false);
INSERT INTO public.who_global_data_import VALUES (511755, '2020-08-15', 'PA', 'Panama', 'AMRO', '1069', '78446', '19', '1722', false);
INSERT INTO public.who_global_data_import VALUES (511756, '2020-08-16', 'PA', 'Panama', 'AMRO', '956', '79402', '12', '1734', false);
INSERT INTO public.who_global_data_import VALUES (511757, '2020-08-17', 'PA', 'Panama', 'AMRO', '1263', '80665', '12', '1746', false);
INSERT INTO public.who_global_data_import VALUES (511758, '2020-08-18', 'PA', 'Panama', 'AMRO', '1275', '81940', '21', '1767', false);
INSERT INTO public.who_global_data_import VALUES (511759, '2020-08-19', 'PA', 'Panama', 'AMRO', '603', '82543', '21', '1788', false);
INSERT INTO public.who_global_data_import VALUES (511760, '2020-08-20', 'PA', 'Panama', 'AMRO', '247', '82790', '21', '1809', false);
INSERT INTO public.who_global_data_import VALUES (511761, '2020-08-21', 'PA', 'Panama', 'AMRO', '964', '83754', '18', '1827', false);
INSERT INTO public.who_global_data_import VALUES (511762, '2020-08-22', 'PA', 'Panama', 'AMRO', '101', '83855', '17', '1844', false);
INSERT INTO public.who_global_data_import VALUES (511763, '2020-08-23', 'PA', 'Panama', 'AMRO', '537', '84392', '15', '1859', false);
INSERT INTO public.who_global_data_import VALUES (511764, '2020-08-24', 'PA', 'Panama', 'AMRO', '1088', '85480', '19', '1878', false);
INSERT INTO public.who_global_data_import VALUES (511765, '2020-08-25', 'PA', 'Panama', 'AMRO', '1420', '86900', '14', '1892', false);
INSERT INTO public.who_global_data_import VALUES (511766, '2020-08-26', 'PA', 'Panama', 'AMRO', '585', '87485', '14', '1906', false);
INSERT INTO public.who_global_data_import VALUES (511767, '2020-08-27', 'PA', 'Panama', 'AMRO', '896', '88381', '13', '1919', false);
INSERT INTO public.who_global_data_import VALUES (511768, '2020-08-28', 'PA', 'Panama', 'AMRO', '701', '89082', '13', '1932', false);
INSERT INTO public.who_global_data_import VALUES (511769, '2020-08-29', 'PA', 'Panama', 'AMRO', '900', '89982', '16', '1948', false);
INSERT INTO public.who_global_data_import VALUES (511770, '2020-08-30', 'PA', 'Panama', 'AMRO', '642', '90624', '18', '1966', false);
INSERT INTO public.who_global_data_import VALUES (511771, '2020-08-31', 'PA', 'Panama', 'AMRO', '713', '91337', '17', '1983', false);
INSERT INTO public.who_global_data_import VALUES (511772, '2020-09-01', 'PA', 'Panama', 'AMRO', '728', '92065', '12', '1995', false);
INSERT INTO public.who_global_data_import VALUES (511773, '2020-09-02', 'PA', 'Panama', 'AMRO', '917', '92982', '7', '2002', false);
INSERT INTO public.who_global_data_import VALUES (511774, '2020-09-03', 'PA', 'Panama', 'AMRO', '570', '93552', '16', '2018', false);
INSERT INTO public.who_global_data_import VALUES (511775, '2020-09-04', 'PA', 'Panama', 'AMRO', '532', '94084', '12', '2030', false);
INSERT INTO public.who_global_data_import VALUES (511776, '2020-09-05', 'PA', 'Panama', 'AMRO', '830', '94914', '16', '2046', false);
INSERT INTO public.who_global_data_import VALUES (511777, '2020-09-06', 'PA', 'Panama', 'AMRO', '682', '95596', '17', '2063', false);
INSERT INTO public.who_global_data_import VALUES (511778, '2020-09-07', 'PA', 'Panama', 'AMRO', '709', '96305', '12', '2075', false);
INSERT INTO public.who_global_data_import VALUES (511779, '2020-09-08', 'PA', 'Panama', 'AMRO', '738', '97043', '11', '2086', false);
INSERT INTO public.who_global_data_import VALUES (511780, '2020-09-09', 'PA', 'Panama', 'AMRO', '535', '97578', '13', '2099', false);
INSERT INTO public.who_global_data_import VALUES (511781, '2020-09-10', 'PA', 'Panama', 'AMRO', '829', '98407', '8', '2107', false);
INSERT INTO public.who_global_data_import VALUES (511782, '2020-09-11', 'PA', 'Panama', 'AMRO', '635', '99042', '9', '2116', false);
INSERT INTO public.who_global_data_import VALUES (511783, '2020-09-12', 'PA', 'Panama', 'AMRO', '673', '99715', '11', '2127', false);
INSERT INTO public.who_global_data_import VALUES (511784, '2020-09-13', 'PA', 'Panama', 'AMRO', '615', '100330', '13', '2140', false);
INSERT INTO public.who_global_data_import VALUES (511785, '2020-09-14', 'PA', 'Panama', 'AMRO', '711', '101041', '15', '2155', false);
INSERT INTO public.who_global_data_import VALUES (511786, '2020-09-15', 'PA', 'Panama', 'AMRO', '704', '101745', '11', '2166', false);
INSERT INTO public.who_global_data_import VALUES (511787, '2020-09-16', 'PA', 'Panama', 'AMRO', '459', '102204', '7', '2173', false);
INSERT INTO public.who_global_data_import VALUES (511788, '2020-09-17', 'PA', 'Panama', 'AMRO', '628', '102832', '14', '2187', false);
INSERT INTO public.who_global_data_import VALUES (511789, '2020-09-18', 'PA', 'Panama', 'AMRO', '634', '103466', '11', '2198', false);
INSERT INTO public.who_global_data_import VALUES (511790, '2020-09-19', 'PA', 'Panama', 'AMRO', '672', '104138', '15', '2213', false);
INSERT INTO public.who_global_data_import VALUES (511791, '2020-09-20', 'PA', 'Panama', 'AMRO', '741', '104879', '16', '2229', false);
INSERT INTO public.who_global_data_import VALUES (511792, '2020-09-21', 'PA', 'Panama', 'AMRO', '722', '105601', '18', '2247', false);
INSERT INTO public.who_global_data_import VALUES (511793, '2020-09-22', 'PA', 'Panama', 'AMRO', '602', '106203', '10', '2257', false);
INSERT INTO public.who_global_data_import VALUES (511794, '2020-09-23', 'PA', 'Panama', 'AMRO', '607', '106810', '15', '2272', false);
INSERT INTO public.who_global_data_import VALUES (511795, '2020-09-24', 'PA', 'Panama', 'AMRO', '474', '107284', '13', '2285', false);
INSERT INTO public.who_global_data_import VALUES (511796, '2020-09-25', 'PA', 'Panama', 'AMRO', '706', '107990', '6', '2291', false);
INSERT INTO public.who_global_data_import VALUES (511797, '2020-09-26', 'PA', 'Panama', 'AMRO', '736', '108726', '6', '2297', false);
INSERT INTO public.who_global_data_import VALUES (511798, '2020-09-27', 'PA', 'Panama', 'AMRO', '705', '109431', '14', '2311', false);
INSERT INTO public.who_global_data_import VALUES (511799, '2020-09-28', 'PA', 'Panama', 'AMRO', '677', '110108', '12', '2323', false);
INSERT INTO public.who_global_data_import VALUES (511800, '2020-09-29', 'PA', 'Panama', 'AMRO', '447', '110555', '17', '2340', false);
INSERT INTO public.who_global_data_import VALUES (511801, '2020-09-30', 'PA', 'Panama', 'AMRO', '722', '111277', '8', '2348', false);
INSERT INTO public.who_global_data_import VALUES (511802, '2020-10-01', 'PA', 'Panama', 'AMRO', '576', '111853', '16', '2364', false);
INSERT INTO public.who_global_data_import VALUES (511803, '2020-10-02', 'PA', 'Panama', 'AMRO', '742', '112595', '8', '2372', false);
INSERT INTO public.who_global_data_import VALUES (511804, '2020-10-03', 'PA', 'Panama', 'AMRO', '747', '113342', '15', '2387', false);
INSERT INTO public.who_global_data_import VALUES (511805, '2020-10-04', 'PA', 'Panama', 'AMRO', '620', '113962', '19', '2406', false);
INSERT INTO public.who_global_data_import VALUES (511806, '2020-10-05', 'PA', 'Panama', 'AMRO', '691', '114653', '8', '2414', false);
INSERT INTO public.who_global_data_import VALUES (511807, '2020-10-06', 'PA', 'Panama', 'AMRO', '633', '115286', '9', '2423', false);
INSERT INTO public.who_global_data_import VALUES (511808, '2020-10-07', 'PA', 'Panama', 'AMRO', '633', '115919', '7', '2430', false);
INSERT INTO public.who_global_data_import VALUES (511809, '2020-10-08', 'PA', 'Panama', 'AMRO', '683', '116602', '10', '2440', false);
INSERT INTO public.who_global_data_import VALUES (511810, '2020-10-09', 'PA', 'Panama', 'AMRO', '698', '117300', '8', '2448', false);
INSERT INTO public.who_global_data_import VALUES (511811, '2020-10-10', 'PA', 'Panama', 'AMRO', '754', '118054', '15', '2463', false);
INSERT INTO public.who_global_data_import VALUES (511812, '2020-10-11', 'PA', 'Panama', 'AMRO', '787', '118841', '11', '2474', false);
INSERT INTO public.who_global_data_import VALUES (511813, '2020-10-12', 'PA', 'Panama', 'AMRO', '825', '119666', '8', '2482', false);
INSERT INTO public.who_global_data_import VALUES (511814, '2020-10-13', 'PA', 'Panama', 'AMRO', '647', '120313', '9', '2491', false);
INSERT INTO public.who_global_data_import VALUES (511815, '2020-10-14', 'PA', 'Panama', 'AMRO', '489', '120802', '11', '2502', false);
INSERT INTO public.who_global_data_import VALUES (511816, '2020-10-15', 'PA', 'Panama', 'AMRO', '494', '121296', '9', '2511', false);
INSERT INTO public.who_global_data_import VALUES (511817, '2020-10-16', 'PA', 'Panama', 'AMRO', '832', '122128', '8', '2519', false);
INSERT INTO public.who_global_data_import VALUES (511818, '2020-10-17', 'PA', 'Panama', 'AMRO', '755', '122883', '10', '2529', false);
INSERT INTO public.who_global_data_import VALUES (511819, '2020-10-18', 'PA', 'Panama', 'AMRO', '615', '123498', '17', '2546', false);
INSERT INTO public.who_global_data_import VALUES (511820, '2020-10-19', 'PA', 'Panama', 'AMRO', '609', '124107', '11', '2557', false);
INSERT INTO public.who_global_data_import VALUES (511821, '2020-10-20', 'PA', 'Panama', 'AMRO', '638', '124745', '7', '2564', false);
INSERT INTO public.who_global_data_import VALUES (511822, '2020-10-21', 'PA', 'Panama', 'AMRO', '436', '125181', '10', '2574', false);
INSERT INTO public.who_global_data_import VALUES (511823, '2020-10-22', 'PA', 'Panama', 'AMRO', '558', '125739', '11', '2585', false);
INSERT INTO public.who_global_data_import VALUES (511824, '2020-10-23', 'PA', 'Panama', 'AMRO', '696', '126435', '12', '2597', false);
INSERT INTO public.who_global_data_import VALUES (511825, '2020-10-24', 'PA', 'Panama', 'AMRO', '792', '127227', '15', '2612', false);
INSERT INTO public.who_global_data_import VALUES (511826, '2020-10-25', 'PA', 'Panama', 'AMRO', '639', '127866', '10', '2622', false);
INSERT INTO public.who_global_data_import VALUES (511827, '2020-10-26', 'PA', 'Panama', 'AMRO', '649', '128515', '6', '2628', false);
INSERT INTO public.who_global_data_import VALUES (511828, '2020-10-27', 'PA', 'Panama', 'AMRO', '685', '129200', '5', '2633', false);
INSERT INTO public.who_global_data_import VALUES (511829, '2020-10-28', 'PA', 'Panama', 'AMRO', '551', '129751', '5', '2638', false);
INSERT INTO public.who_global_data_import VALUES (511830, '2020-10-29', 'PA', 'Panama', 'AMRO', '671', '130422', '12', '2650', false);
INSERT INTO public.who_global_data_import VALUES (511831, '2020-10-30', 'PA', 'Panama', 'AMRO', '825', '131247', '13', '2663', false);
INSERT INTO public.who_global_data_import VALUES (511832, '2020-10-31', 'PA', 'Panama', 'AMRO', '798', '132045', '15', '2678', false);
INSERT INTO public.who_global_data_import VALUES (511833, '2020-11-01', 'PA', 'Panama', 'AMRO', '822', '132867', '10', '2688', false);
INSERT INTO public.who_global_data_import VALUES (511834, '2020-11-02', 'PA', 'Panama', 'AMRO', '731', '133598', '12', '2700', false);
INSERT INTO public.who_global_data_import VALUES (511835, '2020-11-03', 'PA', 'Panama', 'AMRO', '738', '134336', '6', '2706', false);
INSERT INTO public.who_global_data_import VALUES (511836, '2020-11-04', 'PA', 'Panama', 'AMRO', '579', '134915', '14', '2720', false);
INSERT INTO public.who_global_data_import VALUES (511837, '2020-11-05', 'PA', 'Panama', 'AMRO', '677', '135592', '11', '2731', false);
INSERT INTO public.who_global_data_import VALUES (511838, '2020-11-06', 'PA', 'Panama', 'AMRO', '432', '136024', '13', '2744', false);
INSERT INTO public.who_global_data_import VALUES (511839, '2020-11-07', 'PA', 'Panama', 'AMRO', '543', '136567', '12', '2756', false);
INSERT INTO public.who_global_data_import VALUES (511840, '2020-11-08', 'PA', 'Panama', 'AMRO', '1193', '137760', '14', '2770', false);
INSERT INTO public.who_global_data_import VALUES (511841, '2020-11-09', 'PA', 'Panama', 'AMRO', '746', '138506', '11', '2781', false);
INSERT INTO public.who_global_data_import VALUES (511842, '2020-11-10', 'PA', 'Panama', 'AMRO', '1021', '139527', '17', '2798', false);
INSERT INTO public.who_global_data_import VALUES (511843, '2020-11-11', 'PA', 'Panama', 'AMRO', '804', '140331', '10', '2808', false);
INSERT INTO public.who_global_data_import VALUES (511844, '2020-11-12', 'PA', 'Panama', 'AMRO', '971', '141302', '9', '2817', false);
INSERT INTO public.who_global_data_import VALUES (511845, '2020-11-13', 'PA', 'Panama', 'AMRO', '1163', '142465', '6', '2823', false);
INSERT INTO public.who_global_data_import VALUES (511846, '2020-11-14', 'PA', 'Panama', 'AMRO', '887', '143352', '7', '2830', false);
INSERT INTO public.who_global_data_import VALUES (511847, '2020-11-15', 'PA', 'Panama', 'AMRO', '1125', '144477', '26', '2856', false);
INSERT INTO public.who_global_data_import VALUES (511848, '2020-11-16', 'PA', 'Panama', 'AMRO', '832', '145309', '11', '2867', false);
INSERT INTO public.who_global_data_import VALUES (511849, '2020-11-17', 'PA', 'Panama', 'AMRO', '1344', '146653', '6', '2873', false);
INSERT INTO public.who_global_data_import VALUES (511850, '2020-11-18', 'PA', 'Panama', 'AMRO', '1014', '147667', '8', '2881', false);
INSERT INTO public.who_global_data_import VALUES (511851, '2020-11-19', 'PA', 'Panama', 'AMRO', '1054', '148721', '12', '2893', false);
INSERT INTO public.who_global_data_import VALUES (511852, '2020-11-20', 'PA', 'Panama', 'AMRO', '1112', '149833', '14', '2907', false);
INSERT INTO public.who_global_data_import VALUES (511853, '2020-11-21', 'PA', 'Panama', 'AMRO', '1256', '151089', '15', '2922', false);
INSERT INTO public.who_global_data_import VALUES (511854, '2020-11-22', 'PA', 'Panama', 'AMRO', '1200', '152289', '10', '2932', false);
INSERT INTO public.who_global_data_import VALUES (511855, '2020-11-23', 'PA', 'Panama', 'AMRO', '1288', '153577', '14', '2946', false);
INSERT INTO public.who_global_data_import VALUES (511856, '2020-11-24', 'PA', 'Panama', 'AMRO', '1206', '154783', '11', '2957', false);
INSERT INTO public.who_global_data_import VALUES (511857, '2020-11-25', 'PA', 'Panama', 'AMRO', '875', '155658', '16', '2973', false);
INSERT INTO public.who_global_data_import VALUES (511858, '2020-11-26', 'PA', 'Panama', 'AMRO', '1272', '156930', '13', '2986', false);
INSERT INTO public.who_global_data_import VALUES (511859, '2020-11-27', 'PA', 'Panama', 'AMRO', '1602', '158532', '16', '3002', false);
INSERT INTO public.who_global_data_import VALUES (511860, '2020-11-28', 'PA', 'Panama', 'AMRO', '1755', '160287', '16', '3018', false);
INSERT INTO public.who_global_data_import VALUES (511861, '2020-11-29', 'PA', 'Panama', 'AMRO', '1457', '161744', '12', '3030', false);
INSERT INTO public.who_global_data_import VALUES (511862, '2020-11-30', 'PA', 'Panama', 'AMRO', '1709', '163453', '9', '3039', false);
INSERT INTO public.who_global_data_import VALUES (511863, '2020-12-01', 'PA', 'Panama', 'AMRO', '1276', '164729', '21', '3060', false);
INSERT INTO public.who_global_data_import VALUES (511864, '2020-12-02', 'PA', 'Panama', 'AMRO', '1077', '165806', '19', '3079', false);
INSERT INTO public.who_global_data_import VALUES (511865, '2020-12-03', 'PA', 'Panama', 'AMRO', '1505', '167311', '19', '3098', false);
INSERT INTO public.who_global_data_import VALUES (511866, '2020-12-04', 'PA', 'Panama', 'AMRO', '2028', '169339', '16', '3114', false);
INSERT INTO public.who_global_data_import VALUES (511867, '2020-12-05', 'PA', 'Panama', 'AMRO', '1880', '171219', '27', '3141', false);
INSERT INTO public.who_global_data_import VALUES (511868, '2020-12-06', 'PA', 'Panama', 'AMRO', '2388', '173607', '13', '3154', false);
INSERT INTO public.who_global_data_import VALUES (511869, '2020-12-07', 'PA', 'Panama', 'AMRO', '2300', '175907', '19', '3173', false);
INSERT INTO public.who_global_data_import VALUES (511870, '2020-12-08', 'PA', 'Panama', 'AMRO', '1812', '177719', '20', '3193', false);
INSERT INTO public.who_global_data_import VALUES (511871, '2020-12-09', 'PA', 'Panama', 'AMRO', '1511', '179230', '19', '3212', false);
INSERT INTO public.who_global_data_import VALUES (511872, '2020-12-10', 'PA', 'Panama', 'AMRO', '1936', '181166', '29', '3241', false);
INSERT INTO public.who_global_data_import VALUES (511873, '2020-12-11', 'PA', 'Panama', 'AMRO', '1811', '182977', '23', '3264', false);
INSERT INTO public.who_global_data_import VALUES (511874, '2020-12-12', 'PA', 'Panama', 'AMRO', '2447', '185424', '23', '3287', false);
INSERT INTO public.who_global_data_import VALUES (511875, '2020-12-13', 'PA', 'Panama', 'AMRO', '2355', '187779', '22', '3309', false);
INSERT INTO public.who_global_data_import VALUES (511876, '2020-12-14', 'PA', 'Panama', 'AMRO', '2806', '190585', '22', '3331', false);
INSERT INTO public.who_global_data_import VALUES (511877, '2020-12-15', 'PA', 'Panama', 'AMRO', '2422', '193007', '25', '3356', false);
INSERT INTO public.who_global_data_import VALUES (511878, '2020-12-16', 'PA', 'Panama', 'AMRO', '1612', '194619', '26', '3382', false);
INSERT INTO public.who_global_data_import VALUES (511879, '2020-12-17', 'PA', 'Panama', 'AMRO', '2368', '196987', '29', '3411', false);
INSERT INTO public.who_global_data_import VALUES (511880, '2020-12-18', 'PA', 'Panama', 'AMRO', '2960', '199947', '28', '3439', false);
INSERT INTO public.who_global_data_import VALUES (511881, '2020-12-19', 'PA', 'Panama', 'AMRO', '3348', '203295', '42', '3481', false);
INSERT INTO public.who_global_data_import VALUES (511882, '2020-12-20', 'PA', 'Panama', 'AMRO', '3015', '206310', '23', '3504', false);
INSERT INTO public.who_global_data_import VALUES (511883, '2020-12-21', 'PA', 'Panama', 'AMRO', '3274', '209584', '23', '3527', false);
INSERT INTO public.who_global_data_import VALUES (511884, '2020-12-22', 'PA', 'Panama', 'AMRO', '2755', '212339', '39', '3566', false);
INSERT INTO public.who_global_data_import VALUES (511885, '2020-12-23', 'PA', 'Panama', 'AMRO', '1699', '214038', '31', '3597', false);
INSERT INTO public.who_global_data_import VALUES (511886, '2020-12-24', 'PA', 'Panama', 'AMRO', '3164', '217202', '35', '3632', false);
INSERT INTO public.who_global_data_import VALUES (511887, '2020-12-25', 'PA', 'Panama', 'AMRO', '3059', '220261', '32', '3664', false);
INSERT INTO public.who_global_data_import VALUES (511888, '2020-12-26', 'PA', 'Panama', 'AMRO', '3413', '223674', '51', '3715', false);
INSERT INTO public.who_global_data_import VALUES (511889, '2020-12-27', 'PA', 'Panama', 'AMRO', '2986', '226660', '41', '3756', false);
INSERT INTO public.who_global_data_import VALUES (511890, '2020-12-28', 'PA', 'Panama', 'AMRO', '2064', '228724', '43', '3799', false);
INSERT INTO public.who_global_data_import VALUES (511891, '2020-12-29', 'PA', 'Panama', 'AMRO', '2633', '231357', '41', '3840', false);
INSERT INTO public.who_global_data_import VALUES (511892, '2020-12-30', 'PA', 'Panama', 'AMRO', '2348', '233705', '52', '3892', false);
INSERT INTO public.who_global_data_import VALUES (511893, '2020-12-31', 'PA', 'Panama', 'AMRO', '4574', '238279', '41', '3933', false);
INSERT INTO public.who_global_data_import VALUES (511894, '2021-01-01', 'PA', 'Panama', 'AMRO', '4465', '242744', '42', '3975', false);
INSERT INTO public.who_global_data_import VALUES (511895, '2021-01-02', 'PA', 'Panama', 'AMRO', '4046', '246790', '47', '4022', false);
INSERT INTO public.who_global_data_import VALUES (511896, '2021-01-03', 'PA', 'Panama', 'AMRO', '2943', '249733', '42', '4064', false);
INSERT INTO public.who_global_data_import VALUES (511897, '2021-01-04', 'PA', 'Panama', 'AMRO', '2031', '251764', '39', '4103', false);
INSERT INTO public.who_global_data_import VALUES (511898, '2021-01-05', 'PA', 'Panama', 'AMRO', '1972', '253736', '37', '4140', false);
INSERT INTO public.who_global_data_import VALUES (511899, '2021-01-06', 'PA', 'Panama', 'AMRO', '2494', '256230', '57', '4197', false);
INSERT INTO public.who_global_data_import VALUES (511900, '2021-01-07', 'PA', 'Panama', 'AMRO', '3540', '259770', '41', '4238', false);
INSERT INTO public.who_global_data_import VALUES (511901, '2021-01-08', 'PA', 'Panama', 'AMRO', '5186', '264956', '45', '4283', false);
INSERT INTO public.who_global_data_import VALUES (511902, '2021-01-09', 'PA', 'Panama', 'AMRO', '4135', '269091', '38', '4321', false);
INSERT INTO public.who_global_data_import VALUES (511903, '2021-01-10', 'PA', 'Panama', 'AMRO', '3946', '273037', '42', '4363', false);
INSERT INTO public.who_global_data_import VALUES (511904, '2021-01-11', 'PA', 'Panama', 'AMRO', '3735', '276772', '47', '4410', false);
INSERT INTO public.who_global_data_import VALUES (511905, '2021-01-12', 'PA', 'Panama', 'AMRO', '2424', '279196', '45', '4455', false);
INSERT INTO public.who_global_data_import VALUES (511906, '2021-01-13', 'PA', 'Panama', 'AMRO', '2157', '281353', '45', '4500', false);
INSERT INTO public.who_global_data_import VALUES (511907, '2021-01-14', 'PA', 'Panama', 'AMRO', '3740', '285093', '61', '4561', false);
INSERT INTO public.who_global_data_import VALUES (511908, '2021-01-15', 'PA', 'Panama', 'AMRO', '3315', '288408', '33', '4594', false);
INSERT INTO public.who_global_data_import VALUES (511909, '2021-01-16', 'PA', 'Panama', 'AMRO', '2877', '291285', '57', '4651', false);
INSERT INTO public.who_global_data_import VALUES (511911, '2020-01-03', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511912, '2020-01-04', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511913, '2020-01-05', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511914, '2020-01-06', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511915, '2020-01-07', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511916, '2020-01-08', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511917, '2020-01-09', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511918, '2020-01-10', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511919, '2020-01-11', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511920, '2020-01-12', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511921, '2020-01-13', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511922, '2020-01-14', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511923, '2020-01-15', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511924, '2020-01-16', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511925, '2020-01-17', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511926, '2020-01-18', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511927, '2020-01-19', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511928, '2020-01-20', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511929, '2020-01-21', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511930, '2020-01-22', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511931, '2020-01-23', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511932, '2020-01-24', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511933, '2020-01-25', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511934, '2020-01-26', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511935, '2020-01-27', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511936, '2020-01-28', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511937, '2020-01-29', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511938, '2020-01-30', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511939, '2020-01-31', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511940, '2020-02-01', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511941, '2020-02-02', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511942, '2020-02-03', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511943, '2020-02-04', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511944, '2020-02-05', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511945, '2020-02-06', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511946, '2020-02-07', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511947, '2020-02-08', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511948, '2020-02-09', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511949, '2020-02-10', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511950, '2020-02-11', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511951, '2020-02-12', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511952, '2020-02-13', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511953, '2020-02-14', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511954, '2020-02-15', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511955, '2020-02-16', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511956, '2020-02-17', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511957, '2020-02-18', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511958, '2020-02-19', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511959, '2020-02-20', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511960, '2020-02-21', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511961, '2020-02-22', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511962, '2020-02-23', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511963, '2020-02-24', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511964, '2020-02-25', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511965, '2020-02-26', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511966, '2020-02-27', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511967, '2020-02-28', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511968, '2020-02-29', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511969, '2020-03-01', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511970, '2020-03-02', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511971, '2020-03-03', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511972, '2020-03-04', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511973, '2020-03-05', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511974, '2020-03-06', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511975, '2020-03-07', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511976, '2020-03-08', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511977, '2020-03-09', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511978, '2020-03-10', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511979, '2020-03-11', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511980, '2020-03-12', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511981, '2020-03-13', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511982, '2020-03-14', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511983, '2020-03-15', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511984, '2020-03-16', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511985, '2020-03-17', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511986, '2020-03-18', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511987, '2020-03-19', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511988, '2020-03-20', 'PG', 'Papua New Guinea', 'WPRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511989, '2020-03-21', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511990, '2020-03-22', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511991, '2020-03-23', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511992, '2020-03-24', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511993, '2020-03-25', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511994, '2020-03-26', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511995, '2020-03-27', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511996, '2020-03-28', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511997, '2020-03-29', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511998, '2020-03-30', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (511999, '2020-03-31', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512000, '2020-04-01', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512001, '2020-04-02', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512002, '2020-04-03', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512003, '2020-04-04', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512004, '2020-04-05', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512005, '2020-04-06', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512006, '2020-04-07', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512007, '2020-04-08', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512008, '2020-04-09', 'PG', 'Papua New Guinea', 'WPRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512009, '2020-04-10', 'PG', 'Papua New Guinea', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512010, '2020-04-11', 'PG', 'Papua New Guinea', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512011, '2020-04-12', 'PG', 'Papua New Guinea', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512012, '2020-04-13', 'PG', 'Papua New Guinea', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512013, '2020-04-14', 'PG', 'Papua New Guinea', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512014, '2020-04-15', 'PG', 'Papua New Guinea', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512015, '2020-04-16', 'PG', 'Papua New Guinea', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512016, '2020-04-17', 'PG', 'Papua New Guinea', 'WPRO', '5', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512017, '2020-04-18', 'PG', 'Papua New Guinea', 'WPRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512018, '2020-04-19', 'PG', 'Papua New Guinea', 'WPRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512019, '2020-04-20', 'PG', 'Papua New Guinea', 'WPRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512020, '2020-04-21', 'PG', 'Papua New Guinea', 'WPRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512021, '2020-04-22', 'PG', 'Papua New Guinea', 'WPRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512022, '2020-04-23', 'PG', 'Papua New Guinea', 'WPRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512023, '2020-04-24', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512024, '2020-04-25', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512025, '2020-04-26', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512026, '2020-04-27', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512027, '2020-04-28', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512028, '2020-04-29', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512029, '2020-04-30', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512030, '2020-05-01', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512031, '2020-05-02', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512032, '2020-05-03', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512033, '2020-05-04', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512034, '2020-05-05', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512035, '2020-05-06', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512036, '2020-05-07', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512037, '2020-05-08', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512038, '2020-05-09', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512039, '2020-05-10', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512040, '2020-05-11', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512041, '2020-05-12', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512042, '2020-05-13', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512043, '2020-05-14', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512044, '2020-05-15', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512045, '2020-05-16', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512046, '2020-05-17', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512047, '2020-05-18', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512048, '2020-05-19', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512049, '2020-05-20', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512050, '2020-05-21', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512051, '2020-05-22', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512052, '2020-05-23', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512053, '2020-05-24', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512054, '2020-05-25', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512055, '2020-05-26', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512056, '2020-05-27', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512057, '2020-05-28', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512058, '2020-05-29', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512059, '2020-05-30', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512060, '2020-05-31', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512061, '2020-06-01', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512062, '2020-06-02', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512063, '2020-06-03', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512064, '2020-06-04', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512065, '2020-06-05', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512066, '2020-06-06', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512067, '2020-06-07', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512068, '2020-06-08', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512069, '2020-06-09', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512070, '2020-06-10', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512071, '2020-06-11', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512072, '2020-06-12', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512073, '2020-06-13', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512074, '2020-06-14', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512075, '2020-06-15', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512076, '2020-06-16', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512077, '2020-06-17', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512078, '2020-06-18', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512079, '2020-06-19', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512080, '2020-06-20', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512081, '2020-06-21', 'PG', 'Papua New Guinea', 'WPRO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512082, '2020-06-22', 'PG', 'Papua New Guinea', 'WPRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512083, '2020-06-23', 'PG', 'Papua New Guinea', 'WPRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512084, '2020-06-24', 'PG', 'Papua New Guinea', 'WPRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512085, '2020-06-25', 'PG', 'Papua New Guinea', 'WPRO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512086, '2020-06-26', 'PG', 'Papua New Guinea', 'WPRO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512087, '2020-06-27', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512088, '2020-06-28', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512089, '2020-06-29', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512090, '2020-06-30', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512091, '2020-07-01', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512092, '2020-07-02', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512093, '2020-07-03', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512094, '2020-07-04', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512095, '2020-07-05', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512096, '2020-07-06', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512097, '2020-07-07', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512098, '2020-07-08', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512099, '2020-07-09', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512100, '2020-07-10', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512101, '2020-07-11', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512102, '2020-07-12', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512103, '2020-07-13', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512104, '2020-07-14', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512105, '2020-07-15', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512106, '2020-07-16', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512107, '2020-07-17', 'PG', 'Papua New Guinea', 'WPRO', '4', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512108, '2020-07-18', 'PG', 'Papua New Guinea', 'WPRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512109, '2020-07-19', 'PG', 'Papua New Guinea', 'WPRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512110, '2020-07-20', 'PG', 'Papua New Guinea', 'WPRO', '2', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512111, '2020-07-21', 'PG', 'Papua New Guinea', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512112, '2020-07-22', 'PG', 'Papua New Guinea', 'WPRO', '10', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512113, '2020-07-23', 'PG', 'Papua New Guinea', 'WPRO', '3', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512114, '2020-07-24', 'PG', 'Papua New Guinea', 'WPRO', '1', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512115, '2020-07-25', 'PG', 'Papua New Guinea', 'WPRO', '1', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512116, '2020-07-26', 'PG', 'Papua New Guinea', 'WPRO', '7', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512117, '2020-07-27', 'PG', 'Papua New Guinea', 'WPRO', '23', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512118, '2020-07-28', 'PG', 'Papua New Guinea', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512119, '2020-07-29', 'PG', 'Papua New Guinea', 'WPRO', '1', '63', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512120, '2020-07-30', 'PG', 'Papua New Guinea', 'WPRO', '0', '63', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (512121, '2020-07-31', 'PG', 'Papua New Guinea', 'WPRO', '0', '63', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (512122, '2020-08-01', 'PG', 'Papua New Guinea', 'WPRO', '9', '72', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (512123, '2020-08-02', 'PG', 'Papua New Guinea', 'WPRO', '19', '91', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (512124, '2020-08-03', 'PG', 'Papua New Guinea', 'WPRO', '19', '110', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (512125, '2020-08-04', 'PG', 'Papua New Guinea', 'WPRO', '1', '111', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (512126, '2020-08-05', 'PG', 'Papua New Guinea', 'WPRO', '3', '114', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (512127, '2020-08-06', 'PG', 'Papua New Guinea', 'WPRO', '39', '153', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (512128, '2020-08-07', 'PG', 'Papua New Guinea', 'WPRO', '10', '163', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (512129, '2020-08-08', 'PG', 'Papua New Guinea', 'WPRO', '25', '188', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (512130, '2020-08-09', 'PG', 'Papua New Guinea', 'WPRO', '0', '188', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (512131, '2020-08-10', 'PG', 'Papua New Guinea', 'WPRO', '26', '214', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (512132, '2020-08-11', 'PG', 'Papua New Guinea', 'WPRO', '0', '214', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (512133, '2020-08-12', 'PG', 'Papua New Guinea', 'WPRO', '0', '214', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (512134, '2020-08-13', 'PG', 'Papua New Guinea', 'WPRO', '55', '269', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (512135, '2020-08-14', 'PG', 'Papua New Guinea', 'WPRO', '2', '271', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (512136, '2020-08-15', 'PG', 'Papua New Guinea', 'WPRO', '4', '275', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (512137, '2020-08-16', 'PG', 'Papua New Guinea', 'WPRO', '0', '275', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (512138, '2020-08-17', 'PG', 'Papua New Guinea', 'WPRO', '48', '323', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (512139, '2020-08-18', 'PG', 'Papua New Guinea', 'WPRO', '10', '333', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (512140, '2020-08-19', 'PG', 'Papua New Guinea', 'WPRO', '14', '347', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (512141, '2020-08-20', 'PG', 'Papua New Guinea', 'WPRO', '12', '359', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (512142, '2020-08-21', 'PG', 'Papua New Guinea', 'WPRO', '2', '361', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (512143, '2020-08-22', 'PG', 'Papua New Guinea', 'WPRO', '0', '361', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (512144, '2020-08-23', 'PG', 'Papua New Guinea', 'WPRO', '0', '361', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (512145, '2020-08-24', 'PG', 'Papua New Guinea', 'WPRO', '40', '401', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (512146, '2020-08-25', 'PG', 'Papua New Guinea', 'WPRO', '0', '401', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (512147, '2020-08-26', 'PG', 'Papua New Guinea', 'WPRO', '18', '419', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (512148, '2020-08-27', 'PG', 'Papua New Guinea', 'WPRO', '0', '419', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (512149, '2020-08-28', 'PG', 'Papua New Guinea', 'WPRO', '5', '424', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (512150, '2020-08-29', 'PG', 'Papua New Guinea', 'WPRO', '29', '453', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (512151, '2020-08-30', 'PG', 'Papua New Guinea', 'WPRO', '6', '459', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (512152, '2020-08-31', 'PG', 'Papua New Guinea', 'WPRO', '0', '459', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (512153, '2020-09-01', 'PG', 'Papua New Guinea', 'WPRO', '0', '459', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (512154, '2020-09-02', 'PG', 'Papua New Guinea', 'WPRO', '1', '460', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (512155, '2020-09-03', 'PG', 'Papua New Guinea', 'WPRO', '11', '471', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (512156, '2020-09-04', 'PG', 'Papua New Guinea', 'WPRO', '0', '471', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (512157, '2020-09-05', 'PG', 'Papua New Guinea', 'WPRO', '8', '479', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (512158, '2020-09-06', 'PG', 'Papua New Guinea', 'WPRO', '9', '488', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (512159, '2020-09-07', 'PG', 'Papua New Guinea', 'WPRO', '9', '497', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (512160, '2020-09-08', 'PG', 'Papua New Guinea', 'WPRO', '0', '497', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (512161, '2020-09-09', 'PG', 'Papua New Guinea', 'WPRO', '6', '503', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (512162, '2020-09-10', 'PG', 'Papua New Guinea', 'WPRO', '1', '504', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (512163, '2020-09-11', 'PG', 'Papua New Guinea', 'WPRO', '3', '507', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (512164, '2020-09-12', 'PG', 'Papua New Guinea', 'WPRO', '1', '508', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (512165, '2020-09-13', 'PG', 'Papua New Guinea', 'WPRO', '0', '508', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (512166, '2020-09-14', 'PG', 'Papua New Guinea', 'WPRO', '3', '511', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (512167, '2020-09-15', 'PG', 'Papua New Guinea', 'WPRO', '0', '511', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (512168, '2020-09-16', 'PG', 'Papua New Guinea', 'WPRO', '0', '511', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (512169, '2020-09-17', 'PG', 'Papua New Guinea', 'WPRO', '5', '516', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (512170, '2020-09-18', 'PG', 'Papua New Guinea', 'WPRO', '0', '516', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (512171, '2020-09-19', 'PG', 'Papua New Guinea', 'WPRO', '0', '516', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (512172, '2020-09-20', 'PG', 'Papua New Guinea', 'WPRO', '0', '516', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (512173, '2020-09-21', 'PG', 'Papua New Guinea', 'WPRO', '1', '517', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (512174, '2020-09-22', 'PG', 'Papua New Guinea', 'WPRO', '9', '526', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512175, '2020-09-23', 'PG', 'Papua New Guinea', 'WPRO', '1', '527', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512176, '2020-09-24', 'PG', 'Papua New Guinea', 'WPRO', '4', '531', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512177, '2020-09-25', 'PG', 'Papua New Guinea', 'WPRO', '0', '531', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512178, '2020-09-26', 'PG', 'Papua New Guinea', 'WPRO', '0', '531', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512179, '2020-09-27', 'PG', 'Papua New Guinea', 'WPRO', '1', '532', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512180, '2020-09-28', 'PG', 'Papua New Guinea', 'WPRO', '2', '534', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512181, '2020-09-29', 'PG', 'Papua New Guinea', 'WPRO', '0', '534', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512182, '2020-09-30', 'PG', 'Papua New Guinea', 'WPRO', '0', '534', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512183, '2020-10-01', 'PG', 'Papua New Guinea', 'WPRO', '0', '534', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512184, '2020-10-02', 'PG', 'Papua New Guinea', 'WPRO', '5', '539', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512185, '2020-10-03', 'PG', 'Papua New Guinea', 'WPRO', '0', '539', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512186, '2020-10-04', 'PG', 'Papua New Guinea', 'WPRO', '1', '540', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512187, '2020-10-05', 'PG', 'Papua New Guinea', 'WPRO', '0', '540', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512188, '2020-10-06', 'PG', 'Papua New Guinea', 'WPRO', '1', '541', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512189, '2020-10-07', 'PG', 'Papua New Guinea', 'WPRO', '0', '541', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512190, '2020-10-08', 'PG', 'Papua New Guinea', 'WPRO', '0', '541', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512191, '2020-10-09', 'PG', 'Papua New Guinea', 'WPRO', '8', '549', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512192, '2020-10-10', 'PG', 'Papua New Guinea', 'WPRO', '1', '550', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512193, '2020-10-11', 'PG', 'Papua New Guinea', 'WPRO', '0', '550', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512194, '2020-10-12', 'PG', 'Papua New Guinea', 'WPRO', '4', '554', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512195, '2020-10-13', 'PG', 'Papua New Guinea', 'WPRO', '11', '565', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512196, '2020-10-14', 'PG', 'Papua New Guinea', 'WPRO', '0', '565', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512197, '2020-10-15', 'PG', 'Papua New Guinea', 'WPRO', '13', '578', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512198, '2020-10-16', 'PG', 'Papua New Guinea', 'WPRO', '0', '578', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512199, '2020-10-17', 'PG', 'Papua New Guinea', 'WPRO', '0', '578', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512200, '2020-10-18', 'PG', 'Papua New Guinea', 'WPRO', '3', '581', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512201, '2020-10-19', 'PG', 'Papua New Guinea', 'WPRO', '0', '581', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512202, '2020-10-20', 'PG', 'Papua New Guinea', 'WPRO', '0', '581', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512203, '2020-10-21', 'PG', 'Papua New Guinea', 'WPRO', '0', '581', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512204, '2020-10-22', 'PG', 'Papua New Guinea', 'WPRO', '0', '581', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512205, '2020-10-23', 'PG', 'Papua New Guinea', 'WPRO', '2', '583', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512206, '2020-10-24', 'PG', 'Papua New Guinea', 'WPRO', '0', '583', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512207, '2020-10-25', 'PG', 'Papua New Guinea', 'WPRO', '0', '583', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512208, '2020-10-26', 'PG', 'Papua New Guinea', 'WPRO', '5', '588', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512209, '2020-10-27', 'PG', 'Papua New Guinea', 'WPRO', '0', '588', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512210, '2020-10-28', 'PG', 'Papua New Guinea', 'WPRO', '0', '588', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512211, '2020-10-29', 'PG', 'Papua New Guinea', 'WPRO', '1', '589', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512212, '2020-10-30', 'PG', 'Papua New Guinea', 'WPRO', '0', '589', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512213, '2020-10-31', 'PG', 'Papua New Guinea', 'WPRO', '0', '589', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512214, '2020-11-01', 'PG', 'Papua New Guinea', 'WPRO', '0', '589', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512215, '2020-11-02', 'PG', 'Papua New Guinea', 'WPRO', '1', '590', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512216, '2020-11-03', 'PG', 'Papua New Guinea', 'WPRO', '2', '592', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512217, '2020-11-04', 'PG', 'Papua New Guinea', 'WPRO', '5', '597', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512218, '2020-11-05', 'PG', 'Papua New Guinea', 'WPRO', '0', '597', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512219, '2020-11-06', 'PG', 'Papua New Guinea', 'WPRO', '0', '597', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512220, '2020-11-07', 'PG', 'Papua New Guinea', 'WPRO', '0', '597', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512221, '2020-11-08', 'PG', 'Papua New Guinea', 'WPRO', '0', '597', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512222, '2020-11-09', 'PG', 'Papua New Guinea', 'WPRO', '2', '599', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512223, '2020-11-10', 'PG', 'Papua New Guinea', 'WPRO', '0', '599', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512224, '2020-11-11', 'PG', 'Papua New Guinea', 'WPRO', '0', '599', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512225, '2020-11-12', 'PG', 'Papua New Guinea', 'WPRO', '0', '599', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512226, '2020-11-13', 'PG', 'Papua New Guinea', 'WPRO', '1', '600', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512227, '2020-11-14', 'PG', 'Papua New Guinea', 'WPRO', '0', '600', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512228, '2020-11-15', 'PG', 'Papua New Guinea', 'WPRO', '0', '600', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512229, '2020-11-16', 'PG', 'Papua New Guinea', 'WPRO', '2', '602', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512230, '2020-11-17', 'PG', 'Papua New Guinea', 'WPRO', '0', '602', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512231, '2020-11-18', 'PG', 'Papua New Guinea', 'WPRO', '2', '604', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512232, '2020-11-19', 'PG', 'Papua New Guinea', 'WPRO', '0', '604', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512233, '2020-11-20', 'PG', 'Papua New Guinea', 'WPRO', '0', '604', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512234, '2020-11-21', 'PG', 'Papua New Guinea', 'WPRO', '0', '604', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512235, '2020-11-22', 'PG', 'Papua New Guinea', 'WPRO', '0', '604', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512236, '2020-11-23', 'PG', 'Papua New Guinea', 'WPRO', '0', '604', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512237, '2020-11-24', 'PG', 'Papua New Guinea', 'WPRO', '8', '612', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512238, '2020-11-25', 'PG', 'Papua New Guinea', 'WPRO', '18', '630', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512239, '2020-11-26', 'PG', 'Papua New Guinea', 'WPRO', '15', '645', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512240, '2020-11-27', 'PG', 'Papua New Guinea', 'WPRO', '0', '645', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512241, '2020-11-28', 'PG', 'Papua New Guinea', 'WPRO', '0', '645', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512242, '2020-11-29', 'PG', 'Papua New Guinea', 'WPRO', '0', '645', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512243, '2020-11-30', 'PG', 'Papua New Guinea', 'WPRO', '10', '655', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512244, '2020-12-01', 'PG', 'Papua New Guinea', 'WPRO', '1', '656', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512245, '2020-12-02', 'PG', 'Papua New Guinea', 'WPRO', '0', '656', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512246, '2020-12-03', 'PG', 'Papua New Guinea', 'WPRO', '13', '669', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512247, '2020-12-04', 'PG', 'Papua New Guinea', 'WPRO', '2', '671', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512248, '2020-12-05', 'PG', 'Papua New Guinea', 'WPRO', '0', '671', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512249, '2020-12-06', 'PG', 'Papua New Guinea', 'WPRO', '0', '671', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512250, '2020-12-07', 'PG', 'Papua New Guinea', 'WPRO', '0', '671', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512251, '2020-12-08', 'PG', 'Papua New Guinea', 'WPRO', '13', '684', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512252, '2020-12-09', 'PG', 'Papua New Guinea', 'WPRO', '0', '684', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512253, '2020-12-10', 'PG', 'Papua New Guinea', 'WPRO', '0', '684', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512254, '2020-12-11', 'PG', 'Papua New Guinea', 'WPRO', '0', '684', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (512255, '2020-12-12', 'PG', 'Papua New Guinea', 'WPRO', '36', '720', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (512256, '2020-12-13', 'PG', 'Papua New Guinea', 'WPRO', '0', '720', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (512257, '2020-12-14', 'PG', 'Papua New Guinea', 'WPRO', '5', '725', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (512258, '2020-12-15', 'PG', 'Papua New Guinea', 'WPRO', '0', '725', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (512259, '2020-12-16', 'PG', 'Papua New Guinea', 'WPRO', '4', '729', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (512260, '2020-12-17', 'PG', 'Papua New Guinea', 'WPRO', '0', '729', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (512261, '2020-12-18', 'PG', 'Papua New Guinea', 'WPRO', '31', '760', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (512262, '2020-12-19', 'PG', 'Papua New Guinea', 'WPRO', '0', '760', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (512263, '2020-12-20', 'PG', 'Papua New Guinea', 'WPRO', '0', '760', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (512264, '2020-12-21', 'PG', 'Papua New Guinea', 'WPRO', '0', '760', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (512265, '2020-12-22', 'PG', 'Papua New Guinea', 'WPRO', '1', '761', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (512266, '2020-12-23', 'PG', 'Papua New Guinea', 'WPRO', '0', '761', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (512267, '2020-12-24', 'PG', 'Papua New Guinea', 'WPRO', '0', '761', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (512268, '2020-12-25', 'PG', 'Papua New Guinea', 'WPRO', '19', '780', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (512269, '2020-12-26', 'PG', 'Papua New Guinea', 'WPRO', '0', '780', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (512270, '2020-12-27', 'PG', 'Papua New Guinea', 'WPRO', '0', '780', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (512271, '2020-12-28', 'PG', 'Papua New Guinea', 'WPRO', '0', '780', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (512272, '2020-12-29', 'PG', 'Papua New Guinea', 'WPRO', '0', '780', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (512273, '2020-12-30', 'PG', 'Papua New Guinea', 'WPRO', '0', '780', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (512274, '2020-12-31', 'PG', 'Papua New Guinea', 'WPRO', '0', '780', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (512275, '2021-01-01', 'PG', 'Papua New Guinea', 'WPRO', '0', '780', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (512276, '2021-01-02', 'PG', 'Papua New Guinea', 'WPRO', '0', '780', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (512277, '2021-01-03', 'PG', 'Papua New Guinea', 'WPRO', '0', '780', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (512278, '2021-01-04', 'PG', 'Papua New Guinea', 'WPRO', '19', '799', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (512279, '2021-01-05', 'PG', 'Papua New Guinea', 'WPRO', '0', '799', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (512280, '2021-01-06', 'PG', 'Papua New Guinea', 'WPRO', '0', '799', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (512281, '2021-01-07', 'PG', 'Papua New Guinea', 'WPRO', '0', '799', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (512282, '2021-01-08', 'PG', 'Papua New Guinea', 'WPRO', '0', '799', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (512283, '2021-01-09', 'PG', 'Papua New Guinea', 'WPRO', '12', '811', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (512284, '2021-01-10', 'PG', 'Papua New Guinea', 'WPRO', '0', '811', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (512285, '2021-01-11', 'PG', 'Papua New Guinea', 'WPRO', '0', '811', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (512286, '2021-01-12', 'PG', 'Papua New Guinea', 'WPRO', '8', '819', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (512287, '2021-01-13', 'PG', 'Papua New Guinea', 'WPRO', '4', '823', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (512288, '2021-01-14', 'PG', 'Papua New Guinea', 'WPRO', '10', '833', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (512289, '2021-01-15', 'PG', 'Papua New Guinea', 'WPRO', '1', '834', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (512290, '2021-01-16', 'PG', 'Papua New Guinea', 'WPRO', '0', '834', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (512292, '2020-01-03', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512293, '2020-01-04', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512294, '2020-01-05', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512295, '2020-01-06', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512296, '2020-01-07', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512297, '2020-01-08', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512298, '2020-01-09', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512299, '2020-01-10', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512300, '2020-01-11', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512301, '2020-01-12', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512302, '2020-01-13', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512303, '2020-01-14', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512304, '2020-01-15', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512305, '2020-01-16', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512306, '2020-01-17', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512307, '2020-01-18', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512308, '2020-01-19', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512309, '2020-01-20', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512310, '2020-01-21', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512311, '2020-01-22', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512312, '2020-01-23', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512313, '2020-01-24', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512314, '2020-01-25', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512315, '2020-01-26', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512316, '2020-01-27', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512317, '2020-01-28', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512318, '2020-01-29', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512319, '2020-01-30', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512320, '2020-01-31', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512321, '2020-02-01', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512322, '2020-02-02', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512323, '2020-02-03', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512324, '2020-02-04', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512325, '2020-02-05', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512326, '2020-02-06', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512327, '2020-02-07', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512328, '2020-02-08', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512329, '2020-02-09', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512330, '2020-02-10', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512331, '2020-02-11', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512332, '2020-02-12', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512333, '2020-02-13', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512334, '2020-02-14', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512335, '2020-02-15', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512336, '2020-02-16', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512337, '2020-02-17', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512338, '2020-02-18', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512339, '2020-02-19', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512340, '2020-02-20', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512341, '2020-02-21', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512342, '2020-02-22', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512343, '2020-02-23', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512344, '2020-02-24', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512345, '2020-02-25', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512346, '2020-02-26', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512347, '2020-02-27', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512348, '2020-02-28', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512349, '2020-02-29', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512350, '2020-03-01', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512351, '2020-03-02', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512352, '2020-03-03', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512353, '2020-03-04', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512354, '2020-03-05', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512355, '2020-03-06', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512356, '2020-03-07', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512357, '2020-03-08', 'PY', 'Paraguay', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512358, '2020-03-09', 'PY', 'Paraguay', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512359, '2020-03-10', 'PY', 'Paraguay', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512360, '2020-03-11', 'PY', 'Paraguay', 'AMRO', '4', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512361, '2020-03-12', 'PY', 'Paraguay', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512362, '2020-03-13', 'PY', 'Paraguay', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512363, '2020-03-14', 'PY', 'Paraguay', 'AMRO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512364, '2020-03-15', 'PY', 'Paraguay', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512365, '2020-03-16', 'PY', 'Paraguay', 'AMRO', '2', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512366, '2020-03-17', 'PY', 'Paraguay', 'AMRO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512367, '2020-03-18', 'PY', 'Paraguay', 'AMRO', '2', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512368, '2020-03-19', 'PY', 'Paraguay', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512369, '2020-03-20', 'PY', 'Paraguay', 'AMRO', '-2', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512370, '2020-03-21', 'PY', 'Paraguay', 'AMRO', '5', '18', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (512371, '2020-03-22', 'PY', 'Paraguay', 'AMRO', '0', '18', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (512372, '2020-03-23', 'PY', 'Paraguay', 'AMRO', '4', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (512373, '2020-03-24', 'PY', 'Paraguay', 'AMRO', '5', '27', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (512374, '2020-03-25', 'PY', 'Paraguay', 'AMRO', '0', '27', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (512375, '2020-03-26', 'PY', 'Paraguay', 'AMRO', '14', '41', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (512376, '2020-03-27', 'PY', 'Paraguay', 'AMRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (512377, '2020-03-28', 'PY', 'Paraguay', 'AMRO', '11', '52', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (512378, '2020-03-29', 'PY', 'Paraguay', 'AMRO', '4', '56', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (512379, '2020-03-30', 'PY', 'Paraguay', 'AMRO', '3', '59', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (512380, '2020-03-31', 'PY', 'Paraguay', 'AMRO', '5', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (512381, '2020-04-01', 'PY', 'Paraguay', 'AMRO', '1', '65', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (512382, '2020-04-02', 'PY', 'Paraguay', 'AMRO', '4', '69', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (512383, '2020-04-03', 'PY', 'Paraguay', 'AMRO', '8', '77', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (512384, '2020-04-04', 'PY', 'Paraguay', 'AMRO', '15', '92', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (512385, '2020-04-05', 'PY', 'Paraguay', 'AMRO', '4', '96', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (512386, '2020-04-06', 'PY', 'Paraguay', 'AMRO', '8', '104', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (512387, '2020-04-07', 'PY', 'Paraguay', 'AMRO', '9', '113', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (512388, '2020-04-08', 'PY', 'Paraguay', 'AMRO', '2', '115', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (512389, '2020-04-09', 'PY', 'Paraguay', 'AMRO', '4', '119', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (512390, '2020-04-10', 'PY', 'Paraguay', 'AMRO', '5', '124', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (512391, '2020-04-11', 'PY', 'Paraguay', 'AMRO', '5', '129', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (512392, '2020-04-12', 'PY', 'Paraguay', 'AMRO', '4', '133', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (512393, '2020-04-13', 'PY', 'Paraguay', 'AMRO', '1', '134', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (512394, '2020-04-14', 'PY', 'Paraguay', 'AMRO', '13', '147', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (512395, '2020-04-15', 'PY', 'Paraguay', 'AMRO', '12', '159', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (512396, '2020-04-16', 'PY', 'Paraguay', 'AMRO', '2', '161', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (512397, '2020-04-17', 'PY', 'Paraguay', 'AMRO', '13', '174', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (512398, '2020-04-18', 'PY', 'Paraguay', 'AMRO', '25', '199', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (512399, '2020-04-19', 'PY', 'Paraguay', 'AMRO', '3', '202', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (512400, '2020-04-20', 'PY', 'Paraguay', 'AMRO', '4', '206', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (512401, '2020-04-21', 'PY', 'Paraguay', 'AMRO', '2', '208', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (512402, '2020-04-22', 'PY', 'Paraguay', 'AMRO', '0', '208', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (512403, '2020-04-23', 'PY', 'Paraguay', 'AMRO', '5', '213', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (512404, '2020-04-24', 'PY', 'Paraguay', 'AMRO', '0', '213', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (512405, '2020-04-25', 'PY', 'Paraguay', 'AMRO', '7', '220', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (512406, '2020-04-26', 'PY', 'Paraguay', 'AMRO', '3', '223', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (512407, '2020-04-27', 'PY', 'Paraguay', 'AMRO', '5', '228', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (512408, '2020-04-28', 'PY', 'Paraguay', 'AMRO', '0', '228', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (512409, '2020-04-29', 'PY', 'Paraguay', 'AMRO', '2', '230', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (512410, '2020-04-30', 'PY', 'Paraguay', 'AMRO', '9', '239', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (512411, '2020-05-01', 'PY', 'Paraguay', 'AMRO', '10', '249', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (512412, '2020-05-02', 'PY', 'Paraguay', 'AMRO', '17', '266', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (512413, '2020-05-03', 'PY', 'Paraguay', 'AMRO', '67', '333', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (512414, '2020-05-04', 'PY', 'Paraguay', 'AMRO', '37', '370', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (512415, '2020-05-05', 'PY', 'Paraguay', 'AMRO', '26', '396', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (512416, '2020-05-06', 'PY', 'Paraguay', 'AMRO', '35', '431', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (512417, '2020-05-07', 'PY', 'Paraguay', 'AMRO', '9', '440', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (512418, '2020-05-08', 'PY', 'Paraguay', 'AMRO', '22', '462', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (512419, '2020-05-09', 'PY', 'Paraguay', 'AMRO', '101', '563', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (512420, '2020-05-10', 'PY', 'Paraguay', 'AMRO', '126', '689', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (512421, '2020-05-11', 'PY', 'Paraguay', 'AMRO', '24', '713', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (512422, '2020-05-12', 'PY', 'Paraguay', 'AMRO', '11', '724', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (512423, '2020-05-13', 'PY', 'Paraguay', 'AMRO', '13', '737', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (512424, '2020-05-14', 'PY', 'Paraguay', 'AMRO', '3', '740', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (512425, '2020-05-15', 'PY', 'Paraguay', 'AMRO', '14', '754', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (512426, '2020-05-16', 'PY', 'Paraguay', 'AMRO', '5', '759', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (512427, '2020-05-17', 'PY', 'Paraguay', 'AMRO', '19', '778', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (512428, '2020-05-18', 'PY', 'Paraguay', 'AMRO', '8', '786', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (512429, '2020-05-19', 'PY', 'Paraguay', 'AMRO', '2', '788', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (512430, '2020-05-20', 'PY', 'Paraguay', 'AMRO', '41', '829', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (512431, '2020-05-21', 'PY', 'Paraguay', 'AMRO', '4', '833', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (512432, '2020-05-22', 'PY', 'Paraguay', 'AMRO', '3', '836', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (512433, '2020-05-23', 'PY', 'Paraguay', 'AMRO', '2', '838', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (512434, '2020-05-24', 'PY', 'Paraguay', 'AMRO', '12', '850', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (512435, '2020-05-25', 'PY', 'Paraguay', 'AMRO', '12', '862', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (512436, '2020-05-26', 'PY', 'Paraguay', 'AMRO', '3', '865', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (512437, '2020-05-27', 'PY', 'Paraguay', 'AMRO', '12', '877', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (512438, '2020-05-28', 'PY', 'Paraguay', 'AMRO', '7', '884', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (512439, '2020-05-29', 'PY', 'Paraguay', 'AMRO', '16', '900', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (512440, '2020-05-30', 'PY', 'Paraguay', 'AMRO', '17', '917', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (512441, '2020-05-31', 'PY', 'Paraguay', 'AMRO', '47', '964', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (512442, '2020-06-01', 'PY', 'Paraguay', 'AMRO', '22', '986', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (512443, '2020-06-02', 'PY', 'Paraguay', 'AMRO', '9', '995', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (512444, '2020-06-03', 'PY', 'Paraguay', 'AMRO', '18', '1013', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (512445, '2020-06-04', 'PY', 'Paraguay', 'AMRO', '57', '1070', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (512446, '2020-06-05', 'PY', 'Paraguay', 'AMRO', '16', '1086', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (512447, '2020-06-06', 'PY', 'Paraguay', 'AMRO', '1', '1087', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (512448, '2020-06-07', 'PY', 'Paraguay', 'AMRO', '3', '1090', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (512449, '2020-06-08', 'PY', 'Paraguay', 'AMRO', '45', '1135', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (512450, '2020-06-09', 'PY', 'Paraguay', 'AMRO', '10', '1145', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (512451, '2020-06-10', 'PY', 'Paraguay', 'AMRO', '42', '1187', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (512452, '2020-06-11', 'PY', 'Paraguay', 'AMRO', '15', '1202', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (512453, '2020-06-12', 'PY', 'Paraguay', 'AMRO', '28', '1230', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (512454, '2020-06-13', 'PY', 'Paraguay', 'AMRO', '24', '1254', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (512455, '2020-06-14', 'PY', 'Paraguay', 'AMRO', '7', '1261', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (512456, '2020-06-15', 'PY', 'Paraguay', 'AMRO', '28', '1289', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (512457, '2020-06-16', 'PY', 'Paraguay', 'AMRO', '7', '1296', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (512458, '2020-06-17', 'PY', 'Paraguay', 'AMRO', '7', '1303', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (512459, '2020-06-18', 'PY', 'Paraguay', 'AMRO', '5', '1308', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (512460, '2020-06-19', 'PY', 'Paraguay', 'AMRO', '22', '1330', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (512461, '2020-06-20', 'PY', 'Paraguay', 'AMRO', '6', '1336', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (512462, '2020-06-21', 'PY', 'Paraguay', 'AMRO', '26', '1362', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (512463, '2020-06-22', 'PY', 'Paraguay', 'AMRO', '17', '1379', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (512464, '2020-06-23', 'PY', 'Paraguay', 'AMRO', '13', '1392', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (512465, '2020-06-24', 'PY', 'Paraguay', 'AMRO', '30', '1422', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (512466, '2020-06-25', 'PY', 'Paraguay', 'AMRO', '106', '1528', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (512467, '2020-06-26', 'PY', 'Paraguay', 'AMRO', '41', '1569', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (512468, '2020-06-27', 'PY', 'Paraguay', 'AMRO', '142', '1711', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (512469, '2020-06-28', 'PY', 'Paraguay', 'AMRO', '0', '1711', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (512470, '2020-06-29', 'PY', 'Paraguay', 'AMRO', '231', '1942', '2', '15', false);
INSERT INTO public.who_global_data_import VALUES (512471, '2020-06-30', 'PY', 'Paraguay', 'AMRO', '185', '2127', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (512472, '2020-07-01', 'PY', 'Paraguay', 'AMRO', '94', '2221', '2', '17', false);
INSERT INTO public.who_global_data_import VALUES (512473, '2020-07-02', 'PY', 'Paraguay', 'AMRO', '39', '2260', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (512474, '2020-07-03', 'PY', 'Paraguay', 'AMRO', '43', '2303', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (512475, '2020-07-04', 'PY', 'Paraguay', 'AMRO', '46', '2349', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (512476, '2020-07-05', 'PY', 'Paraguay', 'AMRO', '36', '2385', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (512477, '2020-07-06', 'PY', 'Paraguay', 'AMRO', '42', '2427', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (512478, '2020-07-07', 'PY', 'Paraguay', 'AMRO', '29', '2456', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (512479, '2020-07-08', 'PY', 'Paraguay', 'AMRO', '46', '2502', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (512480, '2020-07-09', 'PY', 'Paraguay', 'AMRO', '52', '2554', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (512481, '2020-07-10', 'PY', 'Paraguay', 'AMRO', '84', '2638', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (512482, '2020-07-11', 'PY', 'Paraguay', 'AMRO', '98', '2736', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (512483, '2020-07-12', 'PY', 'Paraguay', 'AMRO', '0', '2736', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (512484, '2020-07-13', 'PY', 'Paraguay', 'AMRO', '84', '2820', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (512485, '2020-07-14', 'PY', 'Paraguay', 'AMRO', '160', '2980', '4', '25', false);
INSERT INTO public.who_global_data_import VALUES (512486, '2020-07-15', 'PY', 'Paraguay', 'AMRO', '0', '2980', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (512487, '2020-07-16', 'PY', 'Paraguay', 'AMRO', '94', '3074', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (512488, '2020-07-17', 'PY', 'Paraguay', 'AMRO', '124', '3198', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (512489, '2020-07-18', 'PY', 'Paraguay', 'AMRO', '144', '3342', '2', '27', false);
INSERT INTO public.who_global_data_import VALUES (512490, '2020-07-19', 'PY', 'Paraguay', 'AMRO', '115', '3457', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (512491, '2020-07-20', 'PY', 'Paraguay', 'AMRO', '172', '3629', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (512492, '2020-07-21', 'PY', 'Paraguay', 'AMRO', '92', '3721', '2', '31', false);
INSERT INTO public.who_global_data_import VALUES (512493, '2020-07-22', 'PY', 'Paraguay', 'AMRO', '27', '3748', '2', '33', false);
INSERT INTO public.who_global_data_import VALUES (512494, '2020-07-23', 'PY', 'Paraguay', 'AMRO', '69', '3817', '2', '35', false);
INSERT INTO public.who_global_data_import VALUES (512495, '2020-07-24', 'PY', 'Paraguay', 'AMRO', '183', '4000', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (512496, '2020-07-25', 'PY', 'Paraguay', 'AMRO', '113', '4113', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (512497, '2020-07-26', 'PY', 'Paraguay', 'AMRO', '111', '4224', '2', '38', false);
INSERT INTO public.who_global_data_import VALUES (512498, '2020-07-27', 'PY', 'Paraguay', 'AMRO', '104', '4328', '2', '40', false);
INSERT INTO public.who_global_data_import VALUES (512499, '2020-07-28', 'PY', 'Paraguay', 'AMRO', '116', '4444', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (512500, '2020-07-29', 'PY', 'Paraguay', 'AMRO', '104', '4548', '2', '43', false);
INSERT INTO public.who_global_data_import VALUES (512501, '2020-07-30', 'PY', 'Paraguay', 'AMRO', '126', '4674', '2', '45', false);
INSERT INTO public.who_global_data_import VALUES (512502, '2020-07-31', 'PY', 'Paraguay', 'AMRO', '192', '4866', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (512503, '2020-08-01', 'PY', 'Paraguay', 'AMRO', '341', '5207', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (512504, '2020-08-02', 'PY', 'Paraguay', 'AMRO', '131', '5338', '2', '49', false);
INSERT INTO public.who_global_data_import VALUES (512505, '2020-08-03', 'PY', 'Paraguay', 'AMRO', '147', '5485', '3', '52', false);
INSERT INTO public.who_global_data_import VALUES (512506, '2020-08-04', 'PY', 'Paraguay', 'AMRO', '159', '5644', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (512507, '2020-08-05', 'PY', 'Paraguay', 'AMRO', '80', '5724', '3', '55', false);
INSERT INTO public.who_global_data_import VALUES (512508, '2020-08-06', 'PY', 'Paraguay', 'AMRO', '128', '5852', '4', '59', false);
INSERT INTO public.who_global_data_import VALUES (512509, '2020-08-07', 'PY', 'Paraguay', 'AMRO', '208', '6060', '2', '61', false);
INSERT INTO public.who_global_data_import VALUES (512510, '2020-08-08', 'PY', 'Paraguay', 'AMRO', '315', '6375', '5', '66', false);
INSERT INTO public.who_global_data_import VALUES (512511, '2020-08-09', 'PY', 'Paraguay', 'AMRO', '133', '6508', '3', '69', false);
INSERT INTO public.who_global_data_import VALUES (512512, '2020-08-10', 'PY', 'Paraguay', 'AMRO', '197', '6705', '3', '72', false);
INSERT INTO public.who_global_data_import VALUES (512513, '2020-08-11', 'PY', 'Paraguay', 'AMRO', '202', '6907', '3', '75', false);
INSERT INTO public.who_global_data_import VALUES (512514, '2020-08-12', 'PY', 'Paraguay', 'AMRO', '327', '7234', '7', '82', false);
INSERT INTO public.who_global_data_import VALUES (512515, '2020-08-13', 'PY', 'Paraguay', 'AMRO', '285', '7519', '4', '86', false);
INSERT INTO public.who_global_data_import VALUES (512516, '2020-08-14', 'PY', 'Paraguay', 'AMRO', '499', '8018', '7', '93', false);
INSERT INTO public.who_global_data_import VALUES (512517, '2020-08-15', 'PY', 'Paraguay', 'AMRO', '371', '8389', '4', '97', false);
INSERT INTO public.who_global_data_import VALUES (512518, '2020-08-16', 'PY', 'Paraguay', 'AMRO', '633', '9022', '11', '108', false);
INSERT INTO public.who_global_data_import VALUES (512519, '2020-08-17', 'PY', 'Paraguay', 'AMRO', '359', '9381', '19', '127', false);
INSERT INTO public.who_global_data_import VALUES (512520, '2020-08-18', 'PY', 'Paraguay', 'AMRO', '410', '9791', '11', '138', false);
INSERT INTO public.who_global_data_import VALUES (512521, '2020-08-19', 'PY', 'Paraguay', 'AMRO', '344', '10135', '7', '145', false);
INSERT INTO public.who_global_data_import VALUES (512522, '2020-08-20', 'PY', 'Paraguay', 'AMRO', '471', '10606', '16', '161', false);
INSERT INTO public.who_global_data_import VALUES (512523, '2020-08-21', 'PY', 'Paraguay', 'AMRO', '527', '11133', '4', '165', false);
INSERT INTO public.who_global_data_import VALUES (512524, '2020-08-22', 'PY', 'Paraguay', 'AMRO', '684', '11817', '5', '170', false);
INSERT INTO public.who_global_data_import VALUES (512525, '2020-08-23', 'PY', 'Paraguay', 'AMRO', '719', '12536', '12', '182', false);
INSERT INTO public.who_global_data_import VALUES (512526, '2020-08-24', 'PY', 'Paraguay', 'AMRO', '438', '12974', '10', '192', false);
INSERT INTO public.who_global_data_import VALUES (512527, '2020-08-25', 'PY', 'Paraguay', 'AMRO', '259', '13233', '13', '205', false);
INSERT INTO public.who_global_data_import VALUES (512528, '2020-08-26', 'PY', 'Paraguay', 'AMRO', '369', '13602', '14', '219', false);
INSERT INTO public.who_global_data_import VALUES (512529, '2020-08-27', 'PY', 'Paraguay', 'AMRO', '626', '14228', '12', '231', false);
INSERT INTO public.who_global_data_import VALUES (512530, '2020-08-28', 'PY', 'Paraguay', 'AMRO', '644', '14872', '16', '247', false);
INSERT INTO public.who_global_data_import VALUES (512531, '2020-08-29', 'PY', 'Paraguay', 'AMRO', '418', '15290', '18', '265', false);
INSERT INTO public.who_global_data_import VALUES (512532, '2020-08-30', 'PY', 'Paraguay', 'AMRO', '584', '15874', '15', '280', false);
INSERT INTO public.who_global_data_import VALUES (512533, '2020-08-31', 'PY', 'Paraguay', 'AMRO', '600', '16474', '14', '294', false);
INSERT INTO public.who_global_data_import VALUES (512534, '2020-09-01', 'PY', 'Paraguay', 'AMRO', '631', '17105', '14', '308', false);
INSERT INTO public.who_global_data_import VALUES (512535, '2020-09-02', 'PY', 'Paraguay', 'AMRO', '557', '17662', '18', '326', false);
INSERT INTO public.who_global_data_import VALUES (512536, '2020-09-03', 'PY', 'Paraguay', 'AMRO', '676', '18338', '22', '348', false);
INSERT INTO public.who_global_data_import VALUES (512537, '2020-09-04', 'PY', 'Paraguay', 'AMRO', '800', '19138', '10', '358', false);
INSERT INTO public.who_global_data_import VALUES (512538, '2020-09-05', 'PY', 'Paraguay', 'AMRO', '821', '19959', '15', '373', false);
INSERT INTO public.who_global_data_import VALUES (512539, '2020-09-06', 'PY', 'Paraguay', 'AMRO', '695', '20654', '25', '398', false);
INSERT INTO public.who_global_data_import VALUES (512540, '2020-09-07', 'PY', 'Paraguay', 'AMRO', '1217', '21871', '14', '412', false);
INSERT INTO public.who_global_data_import VALUES (512541, '2020-09-08', 'PY', 'Paraguay', 'AMRO', '615', '22486', '23', '435', false);
INSERT INTO public.who_global_data_import VALUES (512542, '2020-09-09', 'PY', 'Paraguay', 'AMRO', '867', '23353', '14', '449', false);
INSERT INTO public.who_global_data_import VALUES (512543, '2020-09-10', 'PY', 'Paraguay', 'AMRO', '861', '24214', '14', '463', false);
INSERT INTO public.who_global_data_import VALUES (512544, '2020-09-11', 'PY', 'Paraguay', 'AMRO', '812', '25026', '11', '474', false);
INSERT INTO public.who_global_data_import VALUES (512545, '2020-09-12', 'PY', 'Paraguay', 'AMRO', '605', '25631', '11', '485', false);
INSERT INTO public.who_global_data_import VALUES (512546, '2020-09-13', 'PY', 'Paraguay', 'AMRO', '881', '26512', '11', '496', false);
INSERT INTO public.who_global_data_import VALUES (512547, '2020-09-14', 'PY', 'Paraguay', 'AMRO', '812', '27324', '18', '514', false);
INSERT INTO public.who_global_data_import VALUES (512548, '2020-09-15', 'PY', 'Paraguay', 'AMRO', '493', '27817', '11', '525', false);
INSERT INTO public.who_global_data_import VALUES (512549, '2020-09-16', 'PY', 'Paraguay', 'AMRO', '670', '28487', '14', '539', false);
INSERT INTO public.who_global_data_import VALUES (512550, '2020-09-17', 'PY', 'Paraguay', 'AMRO', '811', '29298', '13', '552', false);
INSERT INTO public.who_global_data_import VALUES (512551, '2020-09-18', 'PY', 'Paraguay', 'AMRO', '1121', '30419', '14', '566', false);
INSERT INTO public.who_global_data_import VALUES (512552, '2020-09-19', 'PY', 'Paraguay', 'AMRO', '694', '31113', '18', '584', false);
INSERT INTO public.who_global_data_import VALUES (512553, '2020-09-20', 'PY', 'Paraguay', 'AMRO', '1014', '32127', '27', '611', false);
INSERT INTO public.who_global_data_import VALUES (512554, '2020-09-21', 'PY', 'Paraguay', 'AMRO', '888', '33015', '25', '636', false);
INSERT INTO public.who_global_data_import VALUES (512555, '2020-09-22', 'PY', 'Paraguay', 'AMRO', '505', '33520', '23', '659', false);
INSERT INTO public.who_global_data_import VALUES (512556, '2020-09-23', 'PY', 'Paraguay', 'AMRO', '740', '34260', '17', '676', false);
INSERT INTO public.who_global_data_import VALUES (512557, '2020-09-24', 'PY', 'Paraguay', 'AMRO', '568', '34828', '29', '705', false);
INSERT INTO public.who_global_data_import VALUES (512558, '2020-09-25', 'PY', 'Paraguay', 'AMRO', '743', '35571', '22', '727', false);
INSERT INTO public.who_global_data_import VALUES (512559, '2020-09-26', 'PY', 'Paraguay', 'AMRO', '833', '36404', '16', '743', false);
INSERT INTO public.who_global_data_import VALUES (512560, '2020-09-27', 'PY', 'Paraguay', 'AMRO', '822', '37226', '18', '761', false);
INSERT INTO public.who_global_data_import VALUES (512561, '2020-09-28', 'PY', 'Paraguay', 'AMRO', '696', '37922', '21', '782', false);
INSERT INTO public.who_global_data_import VALUES (512562, '2020-09-29', 'PY', 'Paraguay', 'AMRO', '762', '38684', '21', '803', false);
INSERT INTO public.who_global_data_import VALUES (512563, '2020-09-30', 'PY', 'Paraguay', 'AMRO', '748', '39432', '15', '818', false);
INSERT INTO public.who_global_data_import VALUES (512564, '2020-10-01', 'PY', 'Paraguay', 'AMRO', '669', '40101', '23', '841', false);
INSERT INTO public.who_global_data_import VALUES (512565, '2020-10-02', 'PY', 'Paraguay', 'AMRO', '657', '40758', '16', '857', false);
INSERT INTO public.who_global_data_import VALUES (512566, '2020-10-03', 'PY', 'Paraguay', 'AMRO', '1041', '41799', '12', '869', false);
INSERT INTO public.who_global_data_import VALUES (512567, '2020-10-04', 'PY', 'Paraguay', 'AMRO', '885', '42684', '21', '890', false);
INSERT INTO public.who_global_data_import VALUES (512568, '2020-10-05', 'PY', 'Paraguay', 'AMRO', '768', '43452', '23', '913', false);
INSERT INTO public.who_global_data_import VALUES (512569, '2020-10-06', 'PY', 'Paraguay', 'AMRO', '730', '44182', '16', '929', false);
INSERT INTO public.who_global_data_import VALUES (512570, '2020-10-07', 'PY', 'Paraguay', 'AMRO', '533', '44715', '18', '947', false);
INSERT INTO public.who_global_data_import VALUES (512571, '2020-10-08', 'PY', 'Paraguay', 'AMRO', '932', '45647', '19', '966', false);
INSERT INTO public.who_global_data_import VALUES (512572, '2020-10-09', 'PY', 'Paraguay', 'AMRO', '788', '46435', '23', '989', false);
INSERT INTO public.who_global_data_import VALUES (512573, '2020-10-10', 'PY', 'Paraguay', 'AMRO', '881', '47316', '23', '1012', false);
INSERT INTO public.who_global_data_import VALUES (512574, '2020-10-11', 'PY', 'Paraguay', 'AMRO', '959', '48275', '33', '1045', false);
INSERT INTO public.who_global_data_import VALUES (512575, '2020-10-12', 'PY', 'Paraguay', 'AMRO', '703', '48978', '20', '1065', false);
INSERT INTO public.who_global_data_import VALUES (512576, '2020-10-13', 'PY', 'Paraguay', 'AMRO', '697', '49675', '12', '1077', false);
INSERT INTO public.who_global_data_import VALUES (512577, '2020-10-14', 'PY', 'Paraguay', 'AMRO', '669', '50344', '19', '1096', false);
INSERT INTO public.who_global_data_import VALUES (512578, '2020-10-15', 'PY', 'Paraguay', 'AMRO', '853', '51197', '12', '1108', false);
INSERT INTO public.who_global_data_import VALUES (512579, '2020-10-16', 'PY', 'Paraguay', 'AMRO', '648', '51845', '23', '1131', false);
INSERT INTO public.who_global_data_import VALUES (512580, '2020-10-17', 'PY', 'Paraguay', 'AMRO', '751', '52596', '19', '1150', false);
INSERT INTO public.who_global_data_import VALUES (512581, '2020-10-18', 'PY', 'Paraguay', 'AMRO', '886', '53482', '16', '1166', false);
INSERT INTO public.who_global_data_import VALUES (512582, '2020-10-19', 'PY', 'Paraguay', 'AMRO', '533', '54015', '13', '1179', false);
INSERT INTO public.who_global_data_import VALUES (512583, '2020-10-20', 'PY', 'Paraguay', 'AMRO', '709', '54724', '9', '1188', false);
INSERT INTO public.who_global_data_import VALUES (512584, '2020-10-21', 'PY', 'Paraguay', 'AMRO', '728', '55452', '19', '1207', false);
INSERT INTO public.who_global_data_import VALUES (512585, '2020-10-22', 'PY', 'Paraguay', 'AMRO', '621', '56073', '24', '1231', false);
INSERT INTO public.who_global_data_import VALUES (512586, '2020-10-23', 'PY', 'Paraguay', 'AMRO', '746', '56819', '19', '1250', false);
INSERT INTO public.who_global_data_import VALUES (512587, '2020-10-24', 'PY', 'Paraguay', 'AMRO', '707', '57526', '17', '1267', false);
INSERT INTO public.who_global_data_import VALUES (512588, '2020-10-25', 'PY', 'Paraguay', 'AMRO', '733', '58259', '11', '1278', false);
INSERT INTO public.who_global_data_import VALUES (512589, '2020-10-26', 'PY', 'Paraguay', 'AMRO', '784', '59043', '15', '1293', false);
INSERT INTO public.who_global_data_import VALUES (512590, '2020-10-27', 'PY', 'Paraguay', 'AMRO', '551', '59594', '16', '1309', false);
INSERT INTO public.who_global_data_import VALUES (512591, '2020-10-28', 'PY', 'Paraguay', 'AMRO', '515', '60109', '24', '1333', false);
INSERT INTO public.who_global_data_import VALUES (512592, '2020-10-29', 'PY', 'Paraguay', 'AMRO', '448', '60557', '14', '1347', false);
INSERT INTO public.who_global_data_import VALUES (512593, '2020-10-30', 'PY', 'Paraguay', 'AMRO', '733', '61290', '12', '1359', false);
INSERT INTO public.who_global_data_import VALUES (512594, '2020-10-31', 'PY', 'Paraguay', 'AMRO', '760', '62050', '14', '1373', false);
INSERT INTO public.who_global_data_import VALUES (512595, '2020-11-01', 'PY', 'Paraguay', 'AMRO', '546', '62596', '14', '1387', false);
INSERT INTO public.who_global_data_import VALUES (512596, '2020-11-02', 'PY', 'Paraguay', 'AMRO', '589', '63185', '17', '1404', false);
INSERT INTO public.who_global_data_import VALUES (512597, '2020-11-03', 'PY', 'Paraguay', 'AMRO', '546', '63731', '14', '1418', false);
INSERT INTO public.who_global_data_import VALUES (512598, '2020-11-04', 'PY', 'Paraguay', 'AMRO', '425', '64156', '11', '1429', false);
INSERT INTO public.who_global_data_import VALUES (512599, '2020-11-05', 'PY', 'Paraguay', 'AMRO', '472', '64628', '12', '1441', false);
INSERT INTO public.who_global_data_import VALUES (512600, '2020-11-06', 'PY', 'Paraguay', 'AMRO', '630', '65258', '13', '1454', false);
INSERT INTO public.who_global_data_import VALUES (512601, '2020-11-07', 'PY', 'Paraguay', 'AMRO', '520', '65778', '8', '1462', false);
INSERT INTO public.who_global_data_import VALUES (512602, '2020-11-08', 'PY', 'Paraguay', 'AMRO', '703', '66481', '10', '1472', false);
INSERT INTO public.who_global_data_import VALUES (512603, '2020-11-09', 'PY', 'Paraguay', 'AMRO', '460', '66941', '7', '1479', false);
INSERT INTO public.who_global_data_import VALUES (512604, '2020-11-10', 'PY', 'Paraguay', 'AMRO', '648', '67589', '11', '1490', false);
INSERT INTO public.who_global_data_import VALUES (512605, '2020-11-11', 'PY', 'Paraguay', 'AMRO', '359', '67948', '12', '1502', false);
INSERT INTO public.who_global_data_import VALUES (512606, '2020-11-12', 'PY', 'Paraguay', 'AMRO', '549', '68497', '14', '1516', false);
INSERT INTO public.who_global_data_import VALUES (512607, '2020-11-13', 'PY', 'Paraguay', 'AMRO', '609', '69106', '16', '1532', false);
INSERT INTO public.who_global_data_import VALUES (512608, '2020-11-14', 'PY', 'Paraguay', 'AMRO', '547', '69653', '11', '1543', false);
INSERT INTO public.who_global_data_import VALUES (512609, '2020-11-15', 'PY', 'Paraguay', 'AMRO', '739', '70392', '13', '1556', false);
INSERT INTO public.who_global_data_import VALUES (512610, '2020-11-16', 'PY', 'Paraguay', 'AMRO', '673', '71065', '13', '1569', false);
INSERT INTO public.who_global_data_import VALUES (512611, '2020-11-17', 'PY', 'Paraguay', 'AMRO', '509', '71574', '18', '1587', false);
INSERT INTO public.who_global_data_import VALUES (512612, '2020-11-18', 'PY', 'Paraguay', 'AMRO', '525', '72099', '15', '1602', false);
INSERT INTO public.who_global_data_import VALUES (512613, '2020-11-19', 'PY', 'Paraguay', 'AMRO', '758', '72857', '11', '1613', false);
INSERT INTO public.who_global_data_import VALUES (512614, '2020-11-20', 'PY', 'Paraguay', 'AMRO', '782', '73639', '11', '1624', false);
INSERT INTO public.who_global_data_import VALUES (512615, '2020-11-21', 'PY', 'Paraguay', 'AMRO', '856', '74495', '12', '1636', false);
INSERT INTO public.who_global_data_import VALUES (512616, '2020-11-22', 'PY', 'Paraguay', 'AMRO', '563', '75058', '11', '1647', false);
INSERT INTO public.who_global_data_import VALUES (512617, '2020-11-23', 'PY', 'Paraguay', 'AMRO', '799', '75857', '5', '1652', false);
INSERT INTO public.who_global_data_import VALUES (512618, '2020-11-24', 'PY', 'Paraguay', 'AMRO', '619', '76476', '5', '1657', false);
INSERT INTO public.who_global_data_import VALUES (512619, '2020-11-25', 'PY', 'Paraguay', 'AMRO', '596', '77072', '8', '1665', false);
INSERT INTO public.who_global_data_import VALUES (512620, '2020-11-26', 'PY', 'Paraguay', 'AMRO', '819', '77891', '12', '1677', false);
INSERT INTO public.who_global_data_import VALUES (512621, '2020-11-27', 'PY', 'Paraguay', 'AMRO', '987', '78878', '14', '1691', false);
INSERT INTO public.who_global_data_import VALUES (512622, '2020-11-28', 'PY', 'Paraguay', 'AMRO', '639', '79517', '13', '1704', false);
INSERT INTO public.who_global_data_import VALUES (512623, '2020-11-29', 'PY', 'Paraguay', 'AMRO', '919', '80436', '16', '1720', false);
INSERT INTO public.who_global_data_import VALUES (512624, '2020-11-30', 'PY', 'Paraguay', 'AMRO', '695', '81131', '11', '1731', false);
INSERT INTO public.who_global_data_import VALUES (512625, '2020-12-01', 'PY', 'Paraguay', 'AMRO', '775', '81906', '12', '1743', false);
INSERT INTO public.who_global_data_import VALUES (512626, '2020-12-02', 'PY', 'Paraguay', 'AMRO', '518', '82424', '13', '1756', false);
INSERT INTO public.who_global_data_import VALUES (512627, '2020-12-03', 'PY', 'Paraguay', 'AMRO', '1055', '83479', '15', '1771', false);
INSERT INTO public.who_global_data_import VALUES (512628, '2020-12-04', 'PY', 'Paraguay', 'AMRO', '1003', '84482', '12', '1783', false);
INSERT INTO public.who_global_data_import VALUES (512629, '2020-12-05', 'PY', 'Paraguay', 'AMRO', '995', '85477', '13', '1796', false);
INSERT INTO public.who_global_data_import VALUES (512630, '2020-12-06', 'PY', 'Paraguay', 'AMRO', '1022', '86499', '17', '1813', false);
INSERT INTO public.who_global_data_import VALUES (512631, '2020-12-07', 'PY', 'Paraguay', 'AMRO', '714', '87213', '20', '1833', false);
INSERT INTO public.who_global_data_import VALUES (512632, '2020-12-08', 'PY', 'Paraguay', 'AMRO', '707', '87920', '20', '1853', false);
INSERT INTO public.who_global_data_import VALUES (512633, '2020-12-09', 'PY', 'Paraguay', 'AMRO', '803', '88723', '19', '1872', false);
INSERT INTO public.who_global_data_import VALUES (512634, '2020-12-10', 'PY', 'Paraguay', 'AMRO', '698', '89421', '15', '1887', false);
INSERT INTO public.who_global_data_import VALUES (512635, '2020-12-11', 'PY', 'Paraguay', 'AMRO', '725', '90146', '14', '1901', false);
INSERT INTO public.who_global_data_import VALUES (512636, '2020-12-12', 'PY', 'Paraguay', 'AMRO', '812', '90958', '13', '1914', false);
INSERT INTO public.who_global_data_import VALUES (512637, '2020-12-13', 'PY', 'Paraguay', 'AMRO', '1155', '92113', '13', '1927', false);
INSERT INTO public.who_global_data_import VALUES (512638, '2020-12-14', 'PY', 'Paraguay', 'AMRO', '800', '92913', '10', '1937', false);
INSERT INTO public.who_global_data_import VALUES (512639, '2020-12-15', 'PY', 'Paraguay', 'AMRO', '669', '93582', '16', '1953', false);
INSERT INTO public.who_global_data_import VALUES (512640, '2020-12-16', 'PY', 'Paraguay', 'AMRO', '641', '94223', '18', '1971', false);
INSERT INTO public.who_global_data_import VALUES (512641, '2020-12-17', 'PY', 'Paraguay', 'AMRO', '1130', '95353', '20', '1991', false);
INSERT INTO public.who_global_data_import VALUES (512642, '2020-12-18', 'PY', 'Paraguay', 'AMRO', '856', '96209', '23', '2014', false);
INSERT INTO public.who_global_data_import VALUES (512643, '2020-12-19', 'PY', 'Paraguay', 'AMRO', '819', '97028', '18', '2032', false);
INSERT INTO public.who_global_data_import VALUES (512644, '2020-12-20', 'PY', 'Paraguay', 'AMRO', '1268', '98296', '18', '2050', false);
INSERT INTO public.who_global_data_import VALUES (512645, '2020-12-21', 'PY', 'Paraguay', 'AMRO', '861', '99157', '22', '2072', false);
INSERT INTO public.who_global_data_import VALUES (512646, '2020-12-22', 'PY', 'Paraguay', 'AMRO', '632', '99789', '16', '2088', false);
INSERT INTO public.who_global_data_import VALUES (512647, '2020-12-23', 'PY', 'Paraguay', 'AMRO', '823', '100612', '15', '2103', false);
INSERT INTO public.who_global_data_import VALUES (512648, '2020-12-24', 'PY', 'Paraguay', 'AMRO', '932', '101544', '17', '2120', false);
INSERT INTO public.who_global_data_import VALUES (512649, '2020-12-25', 'PY', 'Paraguay', 'AMRO', '827', '102371', '18', '2138', false);
INSERT INTO public.who_global_data_import VALUES (512650, '2020-12-26', 'PY', 'Paraguay', 'AMRO', '958', '103329', '16', '2154', false);
INSERT INTO public.who_global_data_import VALUES (512651, '2020-12-27', 'PY', 'Paraguay', 'AMRO', '559', '103888', '0', '2154', false);
INSERT INTO public.who_global_data_import VALUES (512652, '2020-12-28', 'PY', 'Paraguay', 'AMRO', '274', '104162', '20', '2174', false);
INSERT INTO public.who_global_data_import VALUES (512653, '2020-12-29', 'PY', 'Paraguay', 'AMRO', '260', '104422', '14', '2188', false);
INSERT INTO public.who_global_data_import VALUES (512654, '2020-12-30', 'PY', 'Paraguay', 'AMRO', '952', '105374', '14', '2202', false);
INSERT INTO public.who_global_data_import VALUES (512655, '2020-12-31', 'PY', 'Paraguay', 'AMRO', '762', '106136', '18', '2220', false);
INSERT INTO public.who_global_data_import VALUES (512656, '2021-01-01', 'PY', 'Paraguay', 'AMRO', '822', '106958', '22', '2242', false);
INSERT INTO public.who_global_data_import VALUES (512657, '2021-01-02', 'PY', 'Paraguay', 'AMRO', '974', '107932', '20', '2262', false);
INSERT INTO public.who_global_data_import VALUES (512658, '2021-01-03', 'PY', 'Paraguay', 'AMRO', '417', '108349', '0', '2262', false);
INSERT INTO public.who_global_data_import VALUES (512659, '2021-01-04', 'PY', 'Paraguay', 'AMRO', '369', '108718', '17', '2279', false);
INSERT INTO public.who_global_data_import VALUES (512660, '2021-01-05', 'PY', 'Paraguay', 'AMRO', '355', '109073', '13', '2292', false);
INSERT INTO public.who_global_data_import VALUES (512661, '2021-01-06', 'PY', 'Paraguay', 'AMRO', '764', '109837', '13', '2305', false);
INSERT INTO public.who_global_data_import VALUES (512662, '2021-01-07', 'PY', 'Paraguay', 'AMRO', '959', '110796', '16', '2321', false);
INSERT INTO public.who_global_data_import VALUES (512663, '2021-01-08', 'PY', 'Paraguay', 'AMRO', '898', '111694', '16', '2337', false);
INSERT INTO public.who_global_data_import VALUES (512664, '2021-01-09', 'PY', 'Paraguay', 'AMRO', '1162', '112856', '15', '2352', false);
INSERT INTO public.who_global_data_import VALUES (512665, '2021-01-10', 'PY', 'Paraguay', 'AMRO', '1138', '113994', '20', '2372', false);
INSERT INTO public.who_global_data_import VALUES (512666, '2021-01-11', 'PY', 'Paraguay', 'AMRO', '1032', '115026', '15', '2387', false);
INSERT INTO public.who_global_data_import VALUES (512667, '2021-01-12', 'PY', 'Paraguay', 'AMRO', '707', '115733', '18', '2405', false);
INSERT INTO public.who_global_data_import VALUES (512668, '2021-01-13', 'PY', 'Paraguay', 'AMRO', '802', '116535', '15', '2420', false);
INSERT INTO public.who_global_data_import VALUES (512669, '2021-01-14', 'PY', 'Paraguay', 'AMRO', '1055', '117590', '17', '2437', false);
INSERT INTO public.who_global_data_import VALUES (512670, '2021-01-15', 'PY', 'Paraguay', 'AMRO', '1002', '118592', '15', '2452', false);
INSERT INTO public.who_global_data_import VALUES (512671, '2021-01-16', 'PY', 'Paraguay', 'AMRO', '1048', '119640', '15', '2467', false);
INSERT INTO public.who_global_data_import VALUES (512673, '2020-01-03', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512674, '2020-01-04', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512675, '2020-01-05', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512676, '2020-01-06', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512677, '2020-01-07', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512678, '2020-01-08', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512679, '2020-01-09', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512680, '2020-01-10', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512681, '2020-01-11', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512682, '2020-01-12', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512683, '2020-01-13', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512684, '2020-01-14', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512685, '2020-01-15', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512686, '2020-01-16', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512687, '2020-01-17', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512688, '2020-01-18', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512689, '2020-01-19', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512690, '2020-01-20', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512691, '2020-01-21', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512692, '2020-01-22', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512693, '2020-01-23', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512694, '2020-01-24', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512695, '2020-01-25', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512696, '2020-01-26', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512697, '2020-01-27', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512698, '2020-01-28', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512699, '2020-01-29', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512700, '2020-01-30', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512701, '2020-01-31', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512702, '2020-02-01', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512703, '2020-02-02', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512704, '2020-02-03', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512705, '2020-02-04', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512706, '2020-02-05', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512707, '2020-02-06', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512708, '2020-02-07', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512709, '2020-02-08', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512710, '2020-02-09', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512711, '2020-02-10', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512712, '2020-02-11', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512713, '2020-02-12', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512714, '2020-02-13', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512715, '2020-02-14', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512716, '2020-02-15', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512717, '2020-02-16', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512718, '2020-02-17', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512719, '2020-02-18', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512720, '2020-02-19', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512721, '2020-02-20', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512722, '2020-02-21', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512723, '2020-02-22', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512724, '2020-02-23', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512725, '2020-02-24', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512726, '2020-02-25', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512727, '2020-02-26', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512728, '2020-02-27', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512729, '2020-02-28', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512730, '2020-02-29', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512731, '2020-03-01', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512732, '2020-03-02', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512733, '2020-03-03', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512734, '2020-03-04', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512735, '2020-03-05', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512736, '2020-03-06', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512737, '2020-03-07', 'PE', 'Peru', 'AMRO', '10', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512738, '2020-03-08', 'PE', 'Peru', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512739, '2020-03-09', 'PE', 'Peru', 'AMRO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512740, '2020-03-10', 'PE', 'Peru', 'AMRO', '2', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512741, '2020-03-11', 'PE', 'Peru', 'AMRO', '2', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512742, '2020-03-12', 'PE', 'Peru', 'AMRO', '6', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512743, '2020-03-13', 'PE', 'Peru', 'AMRO', '5', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512744, '2020-03-14', 'PE', 'Peru', 'AMRO', '6', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512745, '2020-03-15', 'PE', 'Peru', 'AMRO', '15', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512746, '2020-03-16', 'PE', 'Peru', 'AMRO', '28', '75', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512747, '2020-03-17', 'PE', 'Peru', 'AMRO', '15', '90', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512748, '2020-03-18', 'PE', 'Peru', 'AMRO', '59', '149', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512749, '2020-03-19', 'PE', 'Peru', 'AMRO', '85', '234', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (512750, '2020-03-20', 'PE', 'Peru', 'AMRO', '0', '234', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (512751, '2020-03-21', 'PE', 'Peru', 'AMRO', '84', '318', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (512752, '2020-03-22', 'PE', 'Peru', 'AMRO', '0', '318', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (512753, '2020-03-23', 'PE', 'Peru', 'AMRO', '0', '318', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (512754, '2020-03-24', 'PE', 'Peru', 'AMRO', '98', '416', '3', '5', false);
INSERT INTO public.who_global_data_import VALUES (512755, '2020-03-25', 'PE', 'Peru', 'AMRO', '0', '416', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (512756, '2020-03-26', 'PE', 'Peru', 'AMRO', '164', '580', '4', '9', false);
INSERT INTO public.who_global_data_import VALUES (512757, '2020-03-27', 'PE', 'Peru', 'AMRO', '0', '580', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (512758, '2020-03-28', 'PE', 'Peru', 'AMRO', '0', '580', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (512759, '2020-03-29', 'PE', 'Peru', 'AMRO', '55', '635', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (512760, '2020-03-30', 'PE', 'Peru', 'AMRO', '36', '671', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (512761, '2020-03-31', 'PE', 'Peru', 'AMRO', '181', '852', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (512762, '2020-04-01', 'PE', 'Peru', 'AMRO', '213', '1065', '13', '24', false);
INSERT INTO public.who_global_data_import VALUES (512763, '2020-04-02', 'PE', 'Peru', 'AMRO', '258', '1323', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (512764, '2020-04-03', 'PE', 'Peru', 'AMRO', '0', '1323', '17', '41', false);
INSERT INTO public.who_global_data_import VALUES (512765, '2020-04-04', 'PE', 'Peru', 'AMRO', '91', '1414', '10', '51', false);
INSERT INTO public.who_global_data_import VALUES (512766, '2020-04-05', 'PE', 'Peru', 'AMRO', '181', '1595', '10', '61', false);
INSERT INTO public.who_global_data_import VALUES (512767, '2020-04-06', 'PE', 'Peru', 'AMRO', '151', '1746', '12', '73', false);
INSERT INTO public.who_global_data_import VALUES (512768, '2020-04-07', 'PE', 'Peru', 'AMRO', '535', '2281', '10', '83', false);
INSERT INTO public.who_global_data_import VALUES (512769, '2020-04-08', 'PE', 'Peru', 'AMRO', '280', '2561', '9', '92', false);
INSERT INTO public.who_global_data_import VALUES (512770, '2020-04-09', 'PE', 'Peru', 'AMRO', '393', '2954', '15', '107', false);
INSERT INTO public.who_global_data_import VALUES (512771, '2020-04-10', 'PE', 'Peru', 'AMRO', '1388', '4342', '14', '121', false);
INSERT INTO public.who_global_data_import VALUES (512772, '2020-04-11', 'PE', 'Peru', 'AMRO', '914', '5256', '17', '138', false);
INSERT INTO public.who_global_data_import VALUES (512773, '2020-04-12', 'PE', 'Peru', 'AMRO', '641', '5897', '31', '169', false);
INSERT INTO public.who_global_data_import VALUES (512774, '2020-04-13', 'PE', 'Peru', 'AMRO', '951', '6848', '12', '181', false);
INSERT INTO public.who_global_data_import VALUES (512775, '2020-04-14', 'PE', 'Peru', 'AMRO', '671', '7519', '12', '193', false);
INSERT INTO public.who_global_data_import VALUES (512776, '2020-04-15', 'PE', 'Peru', 'AMRO', '0', '7519', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (512777, '2020-04-16', 'PE', 'Peru', 'AMRO', '2784', '10303', '37', '230', false);
INSERT INTO public.who_global_data_import VALUES (512778, '2020-04-17', 'PE', 'Peru', 'AMRO', '1172', '11475', '24', '254', false);
INSERT INTO public.who_global_data_import VALUES (512779, '2020-04-18', 'PE', 'Peru', 'AMRO', '2014', '13489', '46', '300', false);
INSERT INTO public.who_global_data_import VALUES (512780, '2020-04-19', 'PE', 'Peru', 'AMRO', '0', '13489', '0', '300', false);
INSERT INTO public.who_global_data_import VALUES (512781, '2020-04-20', 'PE', 'Peru', 'AMRO', '931', '14420', '48', '348', false);
INSERT INTO public.who_global_data_import VALUES (512782, '2020-04-21', 'PE', 'Peru', 'AMRO', '1208', '15628', '52', '400', false);
INSERT INTO public.who_global_data_import VALUES (512783, '2020-04-22', 'PE', 'Peru', 'AMRO', '697', '16325', '45', '445', false);
INSERT INTO public.who_global_data_import VALUES (512784, '2020-04-23', 'PE', 'Peru', 'AMRO', '1512', '17837', '39', '484', false);
INSERT INTO public.who_global_data_import VALUES (512785, '2020-04-24', 'PE', 'Peru', 'AMRO', '1413', '19250', '46', '530', false);
INSERT INTO public.who_global_data_import VALUES (512786, '2020-04-25', 'PE', 'Peru', 'AMRO', '1664', '20914', '42', '572', false);
INSERT INTO public.who_global_data_import VALUES (512787, '2020-04-26', 'PE', 'Peru', 'AMRO', '734', '21648', '62', '634', false);
INSERT INTO public.who_global_data_import VALUES (512788, '2020-04-27', 'PE', 'Peru', 'AMRO', '3683', '25331', '66', '700', false);
INSERT INTO public.who_global_data_import VALUES (512789, '2020-04-28', 'PE', 'Peru', 'AMRO', '2186', '27517', '28', '728', false);
INSERT INTO public.who_global_data_import VALUES (512790, '2020-04-29', 'PE', 'Peru', 'AMRO', '1182', '28699', '54', '782', false);
INSERT INTO public.who_global_data_import VALUES (512791, '2020-04-30', 'PE', 'Peru', 'AMRO', '2491', '31190', '72', '854', false);
INSERT INTO public.who_global_data_import VALUES (512792, '2020-05-01', 'PE', 'Peru', 'AMRO', '2741', '33931', '89', '943', false);
INSERT INTO public.who_global_data_import VALUES (512793, '2020-05-02', 'PE', 'Peru', 'AMRO', '3045', '36976', '108', '1051', false);
INSERT INTO public.who_global_data_import VALUES (512794, '2020-05-03', 'PE', 'Peru', 'AMRO', '3483', '40459', '73', '1124', false);
INSERT INTO public.who_global_data_import VALUES (512795, '2020-05-04', 'PE', 'Peru', 'AMRO', '2075', '42534', '76', '1200', false);
INSERT INTO public.who_global_data_import VALUES (512796, '2020-05-05', 'PE', 'Peru', 'AMRO', '3394', '45928', '86', '1286', false);
INSERT INTO public.who_global_data_import VALUES (512797, '2020-05-06', 'PE', 'Peru', 'AMRO', '1444', '47372', '58', '1344', false);
INSERT INTO public.who_global_data_import VALUES (512798, '2020-05-07', 'PE', 'Peru', 'AMRO', '3817', '51189', '100', '1444', false);
INSERT INTO public.who_global_data_import VALUES (512799, '2020-05-08', 'PE', 'Peru', 'AMRO', '3628', '54817', '89', '1533', false);
INSERT INTO public.who_global_data_import VALUES (512800, '2020-05-09', 'PE', 'Peru', 'AMRO', '3709', '58526', '94', '1627', false);
INSERT INTO public.who_global_data_import VALUES (512801, '2020-05-10', 'PE', 'Peru', 'AMRO', '3321', '61847', '87', '1714', false);
INSERT INTO public.who_global_data_import VALUES (512802, '2020-05-11', 'PE', 'Peru', 'AMRO', '3168', '65015', '100', '1814', false);
INSERT INTO public.who_global_data_import VALUES (512803, '2020-05-12', 'PE', 'Peru', 'AMRO', '2292', '67307', '75', '1889', false);
INSERT INTO public.who_global_data_import VALUES (512804, '2020-05-13', 'PE', 'Peru', 'AMRO', '1515', '68822', '72', '1961', false);
INSERT INTO public.who_global_data_import VALUES (512805, '2020-05-14', 'PE', 'Peru', 'AMRO', '3237', '72059', '96', '2057', false);
INSERT INTO public.who_global_data_import VALUES (512806, '2020-05-15', 'PE', 'Peru', 'AMRO', '4247', '76306', '112', '2169', false);
INSERT INTO public.who_global_data_import VALUES (512807, '2020-05-16', 'PE', 'Peru', 'AMRO', '4298', '80604', '98', '2267', false);
INSERT INTO public.who_global_data_import VALUES (512808, '2020-05-17', 'PE', 'Peru', 'AMRO', '3891', '84495', '125', '2392', false);
INSERT INTO public.who_global_data_import VALUES (512809, '2020-05-18', 'PE', 'Peru', 'AMRO', '4046', '88541', '131', '2523', false);
INSERT INTO public.who_global_data_import VALUES (512810, '2020-05-19', 'PE', 'Peru', 'AMRO', '3732', '92273', '125', '2648', false);
INSERT INTO public.who_global_data_import VALUES (512811, '2020-05-20', 'PE', 'Peru', 'AMRO', '2660', '94933', '141', '2789', false);
INSERT INTO public.who_global_data_import VALUES (512812, '2020-05-21', 'PE', 'Peru', 'AMRO', '4550', '99483', '125', '2914', false);
INSERT INTO public.who_global_data_import VALUES (512813, '2020-05-22', 'PE', 'Peru', 'AMRO', '4537', '104020', '110', '3024', false);
INSERT INTO public.who_global_data_import VALUES (512814, '2020-05-23', 'PE', 'Peru', 'AMRO', '4749', '108769', '124', '3148', false);
INSERT INTO public.who_global_data_import VALUES (512815, '2020-05-24', 'PE', 'Peru', 'AMRO', '2929', '111698', '96', '3244', false);
INSERT INTO public.who_global_data_import VALUES (512816, '2020-05-25', 'PE', 'Peru', 'AMRO', '4056', '115754', '129', '3373', false);
INSERT INTO public.who_global_data_import VALUES (512817, '2020-05-26', 'PE', 'Peru', 'AMRO', '4205', '119959', '83', '3456', false);
INSERT INTO public.who_global_data_import VALUES (512818, '2020-05-27', 'PE', 'Peru', 'AMRO', '4020', '123979', '173', '3629', false);
INSERT INTO public.who_global_data_import VALUES (512819, '2020-05-28', 'PE', 'Peru', 'AMRO', '5772', '129751', '159', '3788', false);
INSERT INTO public.who_global_data_import VALUES (512820, '2020-05-29', 'PE', 'Peru', 'AMRO', '6154', '135905', '195', '3983', false);
INSERT INTO public.who_global_data_import VALUES (512821, '2020-05-30', 'PE', 'Peru', 'AMRO', '5874', '141779', '116', '4099', false);
INSERT INTO public.who_global_data_import VALUES (512822, '2020-05-31', 'PE', 'Peru', 'AMRO', '6506', '148285', '131', '4230', false);
INSERT INTO public.who_global_data_import VALUES (512823, '2020-06-01', 'PE', 'Peru', 'AMRO', '7386', '155671', '141', '4371', false);
INSERT INTO public.who_global_data_import VALUES (512824, '2020-06-02', 'PE', 'Peru', 'AMRO', '8805', '164476', '135', '4506', false);
INSERT INTO public.who_global_data_import VALUES (512825, '2020-06-03', 'PE', 'Peru', 'AMRO', '5563', '170039', '128', '4634', false);
INSERT INTO public.who_global_data_import VALUES (512826, '2020-06-04', 'PE', 'Peru', 'AMRO', '4845', '174884', '133', '4767', false);
INSERT INTO public.who_global_data_import VALUES (512827, '2020-06-05', 'PE', 'Peru', 'AMRO', '4030', '178914', '127', '4894', false);
INSERT INTO public.who_global_data_import VALUES (512828, '2020-06-06', 'PE', 'Peru', 'AMRO', '4284', '183198', '137', '5031', false);
INSERT INTO public.who_global_data_import VALUES (512829, '2020-06-07', 'PE', 'Peru', 'AMRO', '4202', '187400', '131', '5162', false);
INSERT INTO public.who_global_data_import VALUES (512830, '2020-06-08', 'PE', 'Peru', 'AMRO', '4358', '191758', '139', '5301', false);
INSERT INTO public.who_global_data_import VALUES (512831, '2020-06-09', 'PE', 'Peru', 'AMRO', '4757', '196515', '164', '5465', false);
INSERT INTO public.who_global_data_import VALUES (512832, '2020-06-10', 'PE', 'Peru', 'AMRO', '3181', '199696', '106', '5571', false);
INSERT INTO public.who_global_data_import VALUES (512833, '2020-06-11', 'PE', 'Peru', 'AMRO', '4040', '203736', '167', '5738', false);
INSERT INTO public.who_global_data_import VALUES (512834, '2020-06-12', 'PE', 'Peru', 'AMRO', '5087', '208823', '165', '5903', false);
INSERT INTO public.who_global_data_import VALUES (512835, '2020-06-13', 'PE', 'Peru', 'AMRO', '5965', '214788', '206', '6109', false);
INSERT INTO public.who_global_data_import VALUES (512836, '2020-06-14', 'PE', 'Peru', 'AMRO', '5961', '220749', '199', '6308', false);
INSERT INTO public.who_global_data_import VALUES (512837, '2020-06-15', 'PE', 'Peru', 'AMRO', '4383', '225132', '190', '6498', false);
INSERT INTO public.who_global_data_import VALUES (512838, '2020-06-16', 'PE', 'Peru', 'AMRO', '4604', '229736', '190', '6688', false);
INSERT INTO public.who_global_data_import VALUES (512839, '2020-06-17', 'PE', 'Peru', 'AMRO', '3256', '232992', '172', '6860', false);
INSERT INTO public.who_global_data_import VALUES (512840, '2020-06-18', 'PE', 'Peru', 'AMRO', '4164', '237156', '196', '7056', false);
INSERT INTO public.who_global_data_import VALUES (512841, '2020-06-19', 'PE', 'Peru', 'AMRO', '3752', '240908', '201', '7257', false);
INSERT INTO public.who_global_data_import VALUES (512842, '2020-06-20', 'PE', 'Peru', 'AMRO', '3480', '244388', '204', '7461', false);
INSERT INTO public.who_global_data_import VALUES (512843, '2020-06-21', 'PE', 'Peru', 'AMRO', '3537', '247925', '199', '7660', false);
INSERT INTO public.who_global_data_import VALUES (512844, '2020-06-22', 'PE', 'Peru', 'AMRO', '3413', '251338', '201', '7861', false);
INSERT INTO public.who_global_data_import VALUES (512845, '2020-06-23', 'PE', 'Peru', 'AMRO', '3598', '254936', '184', '8045', false);
INSERT INTO public.who_global_data_import VALUES (512846, '2020-06-24', 'PE', 'Peru', 'AMRO', '2511', '257447', '178', '8223', false);
INSERT INTO public.who_global_data_import VALUES (512847, '2020-06-25', 'PE', 'Peru', 'AMRO', '3363', '260810', '181', '8404', false);
INSERT INTO public.who_global_data_import VALUES (512848, '2020-06-26', 'PE', 'Peru', 'AMRO', '3879', '264689', '182', '8586', false);
INSERT INTO public.who_global_data_import VALUES (512849, '2020-06-27', 'PE', 'Peru', 'AMRO', '3913', '268602', '175', '8761', false);
INSERT INTO public.who_global_data_import VALUES (512850, '2020-06-28', 'PE', 'Peru', 'AMRO', '3762', '272364', '178', '8939', false);
INSERT INTO public.who_global_data_import VALUES (512851, '2020-06-29', 'PE', 'Peru', 'AMRO', '3625', '275989', '196', '9135', false);
INSERT INTO public.who_global_data_import VALUES (512852, '2020-06-30', 'PE', 'Peru', 'AMRO', '3430', '279419', '182', '9317', false);
INSERT INTO public.who_global_data_import VALUES (512853, '2020-07-01', 'PE', 'Peru', 'AMRO', '2946', '282365', '187', '9504', false);
INSERT INTO public.who_global_data_import VALUES (512854, '2020-07-02', 'PE', 'Peru', 'AMRO', '2848', '285213', '173', '9677', false);
INSERT INTO public.who_global_data_import VALUES (512855, '2020-07-03', 'PE', 'Peru', 'AMRO', '3264', '288477', '183', '9860', false);
INSERT INTO public.who_global_data_import VALUES (512856, '2020-07-04', 'PE', 'Peru', 'AMRO', '3527', '292004', '185', '10045', false);
INSERT INTO public.who_global_data_import VALUES (512857, '2020-07-05', 'PE', 'Peru', 'AMRO', '3595', '295599', '181', '10226', false);
INSERT INTO public.who_global_data_import VALUES (512858, '2020-07-06', 'PE', 'Peru', 'AMRO', '3481', '299080', '186', '10412', false);
INSERT INTO public.who_global_data_import VALUES (512859, '2020-07-07', 'PE', 'Peru', 'AMRO', '3638', '302718', '177', '10589', false);
INSERT INTO public.who_global_data_import VALUES (512860, '2020-07-08', 'PE', 'Peru', 'AMRO', '2985', '305703', '183', '10772', false);
INSERT INTO public.who_global_data_import VALUES (512861, '2020-07-09', 'PE', 'Peru', 'AMRO', '3575', '309278', '180', '10952', false);
INSERT INTO public.who_global_data_import VALUES (512862, '2020-07-10', 'PE', 'Peru', 'AMRO', '3633', '312911', '181', '11133', false);
INSERT INTO public.who_global_data_import VALUES (512863, '2020-07-11', 'PE', 'Peru', 'AMRO', '3537', '316448', '181', '11314', false);
INSERT INTO public.who_global_data_import VALUES (512864, '2020-07-12', 'PE', 'Peru', 'AMRO', '3198', '319646', '186', '11500', false);
INSERT INTO public.who_global_data_import VALUES (512865, '2020-07-13', 'PE', 'Peru', 'AMRO', '3064', '322710', '182', '11682', false);
INSERT INTO public.who_global_data_import VALUES (512866, '2020-07-14', 'PE', 'Peru', 'AMRO', '3616', '326326', '188', '11870', false);
INSERT INTO public.who_global_data_import VALUES (512867, '2020-07-15', 'PE', 'Peru', 'AMRO', '3797', '330123', '184', '12054', false);
INSERT INTO public.who_global_data_import VALUES (512868, '2020-07-16', 'PE', 'Peru', 'AMRO', '3744', '333867', '175', '12229', false);
INSERT INTO public.who_global_data_import VALUES (512869, '2020-07-17', 'PE', 'Peru', 'AMRO', '3857', '337724', '188', '12417', false);
INSERT INTO public.who_global_data_import VALUES (512870, '2020-07-18', 'PE', 'Peru', 'AMRO', '3862', '341586', '198', '12615', false);
INSERT INTO public.who_global_data_import VALUES (512871, '2020-07-19', 'PE', 'Peru', 'AMRO', '3951', '345537', '184', '12799', false);
INSERT INTO public.who_global_data_import VALUES (512872, '2020-07-20', 'PE', 'Peru', 'AMRO', '3963', '349500', '199', '12998', false);
INSERT INTO public.who_global_data_import VALUES (512873, '2020-07-21', 'PE', 'Peru', 'AMRO', '4090', '353590', '189', '13187', false);
INSERT INTO public.who_global_data_import VALUES (512874, '2020-07-22', 'PE', 'Peru', 'AMRO', '4091', '357681', '197', '13384', false);
INSERT INTO public.who_global_data_import VALUES (512875, '2020-07-23', 'PE', 'Peru', 'AMRO', '4406', '362087', '195', '13579', false);
INSERT INTO public.who_global_data_import VALUES (512876, '2020-07-24', 'PE', 'Peru', 'AMRO', '4463', '366550', '3876', '17455', false);
INSERT INTO public.who_global_data_import VALUES (512877, '2020-07-25', 'PE', 'Peru', 'AMRO', '4546', '371096', '199', '17654', false);
INSERT INTO public.who_global_data_import VALUES (512878, '2020-07-26', 'PE', 'Peru', 'AMRO', '4865', '375961', '189', '17843', false);
INSERT INTO public.who_global_data_import VALUES (512879, '2020-07-27', 'PE', 'Peru', 'AMRO', '3923', '379884', '187', '18030', false);
INSERT INTO public.who_global_data_import VALUES (512880, '2020-07-28', 'PE', 'Peru', 'AMRO', '4913', '384797', '199', '18229', false);
INSERT INTO public.who_global_data_import VALUES (512881, '2020-07-29', 'PE', 'Peru', 'AMRO', '4920', '389717', '189', '18418', false);
INSERT INTO public.who_global_data_import VALUES (512882, '2020-07-30', 'PE', 'Peru', 'AMRO', '5288', '395005', '194', '18612', false);
INSERT INTO public.who_global_data_import VALUES (512883, '2020-07-31', 'PE', 'Peru', 'AMRO', '5678', '400683', '204', '18816', false);
INSERT INTO public.who_global_data_import VALUES (512884, '2020-08-01', 'PE', 'Peru', 'AMRO', '6809', '407492', '205', '19021', false);
INSERT INTO public.who_global_data_import VALUES (512885, '2020-08-02', 'PE', 'Peru', 'AMRO', '0', '407492', '0', '19021', false);
INSERT INTO public.who_global_data_import VALUES (512886, '2020-08-03', 'PE', 'Peru', 'AMRO', '14691', '422183', '387', '19408', false);
INSERT INTO public.who_global_data_import VALUES (512887, '2020-08-04', 'PE', 'Peru', 'AMRO', '6667', '428850', '206', '19614', false);
INSERT INTO public.who_global_data_import VALUES (512888, '2020-08-05', 'PE', 'Peru', 'AMRO', '4250', '433100', '197', '19811', false);
INSERT INTO public.who_global_data_import VALUES (512889, '2020-08-06', 'PE', 'Peru', 'AMRO', '6790', '439890', '196', '20007', false);
INSERT INTO public.who_global_data_import VALUES (512890, '2020-08-07', 'PE', 'Peru', 'AMRO', '7734', '447624', '221', '20228', false);
INSERT INTO public.who_global_data_import VALUES (512891, '2020-08-08', 'PE', 'Peru', 'AMRO', '7785', '455409', '196', '20424', false);
INSERT INTO public.who_global_data_import VALUES (512892, '2020-08-09', 'PE', 'Peru', 'AMRO', '8466', '463875', '225', '20649', false);
INSERT INTO public.who_global_data_import VALUES (512893, '2020-08-10', 'PE', 'Peru', 'AMRO', '7137', '471012', '195', '20844', false);
INSERT INTO public.who_global_data_import VALUES (512894, '2020-08-11', 'PE', 'Peru', 'AMRO', '7012', '478024', '228', '21072', false);
INSERT INTO public.who_global_data_import VALUES (512895, '2020-08-12', 'PE', 'Peru', 'AMRO', '5109', '483133', '204', '21276', false);
INSERT INTO public.who_global_data_import VALUES (512896, '2020-08-13', 'PE', 'Peru', 'AMRO', '6547', '489680', '225', '21501', false);
INSERT INTO public.who_global_data_import VALUES (512897, '2020-08-14', 'PE', 'Peru', 'AMRO', '8875', '498555', '212', '21713', false);
INSERT INTO public.who_global_data_import VALUES (512898, '2020-08-15', 'PE', 'Peru', 'AMRO', '9441', '507996', '3935', '25648', false);
INSERT INTO public.who_global_data_import VALUES (512899, '2020-08-16', 'PE', 'Peru', 'AMRO', '8300', '516296', '208', '25856', false);
INSERT INTO public.who_global_data_import VALUES (512900, '2020-08-17', 'PE', 'Peru', 'AMRO', '9507', '525803', '219', '26075', false);
INSERT INTO public.who_global_data_import VALUES (512901, '2020-08-18', 'PE', 'Peru', 'AMRO', '10143', '535946', '206', '26281', false);
INSERT INTO public.who_global_data_import VALUES (512902, '2020-08-19', 'PE', 'Peru', 'AMRO', '5547', '541493', '200', '26481', false);
INSERT INTO public.who_global_data_import VALUES (512903, '2020-08-20', 'PE', 'Peru', 'AMRO', '7828', '549321', '177', '26658', false);
INSERT INTO public.who_global_data_import VALUES (512904, '2020-08-21', 'PE', 'Peru', 'AMRO', '9099', '558420', '176', '26834', false);
INSERT INTO public.who_global_data_import VALUES (512905, '2020-08-22', 'PE', 'Peru', 'AMRO', '8639', '567059', '200', '27034', false);
INSERT INTO public.who_global_data_import VALUES (512906, '2020-08-23', 'PE', 'Peru', 'AMRO', '9008', '576067', '211', '27245', false);
INSERT INTO public.who_global_data_import VALUES (512907, '2020-08-24', 'PE', 'Peru', 'AMRO', '9169', '585236', '208', '27453', false);
INSERT INTO public.who_global_data_import VALUES (512908, '2020-08-25', 'PE', 'Peru', 'AMRO', '9090', '594326', '210', '27663', false);
INSERT INTO public.who_global_data_import VALUES (512909, '2020-08-26', 'PE', 'Peru', 'AMRO', '6112', '600438', '150', '27813', false);
INSERT INTO public.who_global_data_import VALUES (512910, '2020-08-27', 'PE', 'Peru', 'AMRO', '6944', '607382', '188', '28001', false);
INSERT INTO public.who_global_data_import VALUES (512911, '2020-08-28', 'PE', 'Peru', 'AMRO', '5996', '613378', '123', '28124', false);
INSERT INTO public.who_global_data_import VALUES (512912, '2020-08-29', 'PE', 'Peru', 'AMRO', '8619', '621997', '153', '28277', false);
INSERT INTO public.who_global_data_import VALUES (512913, '2020-08-30', 'PE', 'Peru', 'AMRO', '7964', '629961', '194', '28471', false);
INSERT INTO public.who_global_data_import VALUES (512914, '2020-08-31', 'PE', 'Peru', 'AMRO', '9474', '639435', '136', '28607', false);
INSERT INTO public.who_global_data_import VALUES (512915, '2020-09-01', 'PE', 'Peru', 'AMRO', '7731', '647166', '181', '28788', false);
INSERT INTO public.who_global_data_import VALUES (512916, '2020-09-02', 'PE', 'Peru', 'AMRO', '4871', '652037', '156', '28944', false);
INSERT INTO public.who_global_data_import VALUES (512917, '2020-09-03', 'PE', 'Peru', 'AMRO', '5092', '657129', '124', '29068', false);
INSERT INTO public.who_global_data_import VALUES (512918, '2020-09-04', 'PE', 'Peru', 'AMRO', '6308', '663437', '191', '29259', false);
INSERT INTO public.who_global_data_import VALUES (512919, '2020-09-05', 'PE', 'Peru', 'AMRO', '6708', '670145', '146', '29405', false);
INSERT INTO public.who_global_data_import VALUES (512920, '2020-09-06', 'PE', 'Peru', 'AMRO', '6703', '676848', '149', '29554', false);
INSERT INTO public.who_global_data_import VALUES (512921, '2020-09-07', 'PE', 'Peru', 'AMRO', '6854', '683702', '133', '29687', false);
INSERT INTO public.who_global_data_import VALUES (512922, '2020-09-08', 'PE', 'Peru', 'AMRO', '6275', '689977', '151', '29838', false);
INSERT INTO public.who_global_data_import VALUES (512923, '2020-09-09', 'PE', 'Peru', 'AMRO', '1598', '691575', '138', '29976', false);
INSERT INTO public.who_global_data_import VALUES (512924, '2020-09-10', 'PE', 'Peru', 'AMRO', '4615', '696190', '147', '30123', false);
INSERT INTO public.who_global_data_import VALUES (512925, '2020-09-11', 'PE', 'Peru', 'AMRO', '6586', '702776', '113', '30236', false);
INSERT INTO public.who_global_data_import VALUES (512926, '2020-09-12', 'PE', 'Peru', 'AMRO', '7291', '710067', '108', '30344', false);
INSERT INTO public.who_global_data_import VALUES (512927, '2020-09-13', 'PE', 'Peru', 'AMRO', '6603', '716670', '126', '30470', false);
INSERT INTO public.who_global_data_import VALUES (512928, '2020-09-14', 'PE', 'Peru', 'AMRO', '6162', '722832', '123', '30593', false);
INSERT INTO public.who_global_data_import VALUES (512929, '2020-09-15', 'PE', 'Peru', 'AMRO', '6787', '729619', '117', '30710', false);
INSERT INTO public.who_global_data_import VALUES (512930, '2020-09-16', 'PE', 'Peru', 'AMRO', '4241', '733860', '102', '30812', false);
INSERT INTO public.who_global_data_import VALUES (512931, '2020-09-17', 'PE', 'Peru', 'AMRO', '4160', '738020', '115', '30927', false);
INSERT INTO public.who_global_data_import VALUES (512932, '2020-09-18', 'PE', 'Peru', 'AMRO', '6380', '744400', '124', '31051', false);
INSERT INTO public.who_global_data_import VALUES (512933, '2020-09-19', 'PE', 'Peru', 'AMRO', '5698', '750098', '95', '31146', false);
INSERT INTO public.who_global_data_import VALUES (512934, '2020-09-20', 'PE', 'Peru', 'AMRO', '6314', '756412', '137', '31283', false);
INSERT INTO public.who_global_data_import VALUES (512935, '2020-09-21', 'PE', 'Peru', 'AMRO', '6453', '762865', '86', '31369', false);
INSERT INTO public.who_global_data_import VALUES (512936, '2020-09-22', 'PE', 'Peru', 'AMRO', '6030', '768895', '0', '31369', false);
INSERT INTO public.who_global_data_import VALUES (512937, '2020-09-23', 'PE', 'Peru', 'AMRO', '4001', '772896', '105', '31474', false);
INSERT INTO public.who_global_data_import VALUES (512938, '2020-09-24', 'PE', 'Peru', 'AMRO', '3650', '776546', '94', '31568', false);
INSERT INTO public.who_global_data_import VALUES (512939, '2020-09-25', 'PE', 'Peru', 'AMRO', '6149', '782695', '302', '31870', false);
INSERT INTO public.who_global_data_import VALUES (512940, '2020-09-26', 'PE', 'Peru', 'AMRO', '6235', '788930', '68', '31938', false);
INSERT INTO public.who_global_data_import VALUES (512941, '2020-09-27', 'PE', 'Peru', 'AMRO', '5654', '794584', '99', '32037', false);
INSERT INTO public.who_global_data_import VALUES (512942, '2020-09-28', 'PE', 'Peru', 'AMRO', '5558', '800142', '105', '32142', false);
INSERT INTO public.who_global_data_import VALUES (512943, '2020-09-29', 'PE', 'Peru', 'AMRO', '5160', '805302', '120', '32262', false);
INSERT INTO public.who_global_data_import VALUES (512944, '2020-09-30', 'PE', 'Peru', 'AMRO', '3412', '808714', '62', '32324', false);
INSERT INTO public.who_global_data_import VALUES (512945, '2020-10-01', 'PE', 'Peru', 'AMRO', '3054', '811768', '72', '32396', false);
INSERT INTO public.who_global_data_import VALUES (512946, '2020-10-02', 'PE', 'Peru', 'AMRO', '3061', '814829', '67', '32463', false);
INSERT INTO public.who_global_data_import VALUES (512947, '2020-10-03', 'PE', 'Peru', 'AMRO', '3468', '818297', '72', '32535', false);
INSERT INTO public.who_global_data_import VALUES (512948, '2020-10-04', 'PE', 'Peru', 'AMRO', '3267', '821564', '74', '32609', false);
INSERT INTO public.who_global_data_import VALUES (512949, '2020-10-05', 'PE', 'Peru', 'AMRO', '3421', '824985', '56', '32665', false);
INSERT INTO public.who_global_data_import VALUES (512950, '2020-10-06', 'PE', 'Peru', 'AMRO', '3184', '828169', '77', '32742', false);
INSERT INTO public.who_global_data_import VALUES (512951, '2020-10-07', 'PE', 'Peru', 'AMRO', '1830', '829999', '92', '32834', false);
INSERT INTO public.who_global_data_import VALUES (512952, '2020-10-08', 'PE', 'Peru', 'AMRO', '2930', '832929', '80', '32914', false);
INSERT INTO public.who_global_data_import VALUES (512953, '2020-10-09', 'PE', 'Peru', 'AMRO', '2733', '835662', '95', '33009', false);
INSERT INTO public.who_global_data_import VALUES (512954, '2020-10-10', 'PE', 'Peru', 'AMRO', '2952', '838614', '89', '33098', false);
INSERT INTO public.who_global_data_import VALUES (512955, '2020-10-11', 'PE', 'Peru', 'AMRO', '4741', '843355', '60', '33158', false);
INSERT INTO public.who_global_data_import VALUES (512956, '2020-10-12', 'PE', 'Peru', 'AMRO', '2733', '846088', '65', '33223', false);
INSERT INTO public.who_global_data_import VALUES (512957, '2020-10-13', 'PE', 'Peru', 'AMRO', '3283', '849371', '82', '33305', false);
INSERT INTO public.who_global_data_import VALUES (512958, '2020-10-14', 'PE', 'Peru', 'AMRO', '1800', '851171', '52', '33357', false);
INSERT INTO public.who_global_data_import VALUES (512959, '2020-10-15', 'PE', 'Peru', 'AMRO', '2803', '853974', '62', '33419', false);
INSERT INTO public.who_global_data_import VALUES (512960, '2020-10-16', 'PE', 'Peru', 'AMRO', '2977', '856951', '93', '33512', false);
INSERT INTO public.who_global_data_import VALUES (512961, '2020-10-17', 'PE', 'Peru', 'AMRO', '2789', '859740', '65', '33577', false);
INSERT INTO public.who_global_data_import VALUES (512962, '2020-10-18', 'PE', 'Peru', 'AMRO', '2677', '862417', '71', '33648', false);
INSERT INTO public.who_global_data_import VALUES (512963, '2020-10-19', 'PE', 'Peru', 'AMRO', '3132', '865549', '54', '33702', false);
INSERT INTO public.who_global_data_import VALUES (512964, '2020-10-20', 'PE', 'Peru', 'AMRO', '3126', '868675', '57', '33759', false);
INSERT INTO public.who_global_data_import VALUES (512965, '2020-10-21', 'PE', 'Peru', 'AMRO', '2201', '870876', '61', '33820', false);
INSERT INTO public.who_global_data_import VALUES (512966, '2020-10-22', 'PE', 'Peru', 'AMRO', '3242', '874118', '55', '33875', false);
INSERT INTO public.who_global_data_import VALUES (512967, '2020-10-23', 'PE', 'Peru', 'AMRO', '2767', '876885', '62', '33937', false);
INSERT INTO public.who_global_data_import VALUES (512968, '2020-10-24', 'PE', 'Peru', 'AMRO', '2991', '879876', '47', '33984', false);
INSERT INTO public.who_global_data_import VALUES (512969, '2020-10-25', 'PE', 'Peru', 'AMRO', '3240', '883116', '49', '34033', false);
INSERT INTO public.who_global_data_import VALUES (512970, '2020-10-26', 'PE', 'Peru', 'AMRO', '3098', '886214', '62', '34095', false);
INSERT INTO public.who_global_data_import VALUES (512971, '2020-10-27', 'PE', 'Peru', 'AMRO', '2501', '888715', '54', '34149', false);
INSERT INTO public.who_global_data_import VALUES (512972, '2020-10-28', 'PE', 'Peru', 'AMRO', '1859', '890574', '48', '34197', false);
INSERT INTO public.who_global_data_import VALUES (512973, '2020-10-29', 'PE', 'Peru', 'AMRO', '1923', '892497', '60', '34257', false);
INSERT INTO public.who_global_data_import VALUES (512974, '2020-10-30', 'PE', 'Peru', 'AMRO', '2431', '894928', '58', '34315', false);
INSERT INTO public.who_global_data_import VALUES (512975, '2020-10-31', 'PE', 'Peru', 'AMRO', '2666', '897594', '47', '34362', false);
INSERT INTO public.who_global_data_import VALUES (512976, '2020-11-01', 'PE', 'Peru', 'AMRO', '2586', '900180', '49', '34411', false);
INSERT INTO public.who_global_data_import VALUES (512977, '2020-11-02', 'PE', 'Peru', 'AMRO', '2323', '902503', '65', '34476', false);
INSERT INTO public.who_global_data_import VALUES (512978, '2020-11-03', 'PE', 'Peru', 'AMRO', '2408', '904911', '53', '34529', false);
INSERT INTO public.who_global_data_import VALUES (512979, '2020-11-04', 'PE', 'Peru', 'AMRO', '1634', '906545', '56', '34585', false);
INSERT INTO public.who_global_data_import VALUES (512980, '2020-11-05', 'PE', 'Peru', 'AMRO', '2357', '908902', '38', '34623', false);
INSERT INTO public.who_global_data_import VALUES (512981, '2020-11-06', 'PE', 'Peru', 'AMRO', '2885', '911787', '48', '34671', false);
INSERT INTO public.who_global_data_import VALUES (512982, '2020-11-07', 'PE', 'Peru', 'AMRO', '2935', '914722', '59', '34730', false);
INSERT INTO public.who_global_data_import VALUES (512983, '2020-11-08', 'PE', 'Peru', 'AMRO', '2781', '917503', '53', '34783', false);
INSERT INTO public.who_global_data_import VALUES (512984, '2020-11-09', 'PE', 'Peru', 'AMRO', '2507', '920010', '57', '34840', false);
INSERT INTO public.who_global_data_import VALUES (512985, '2020-11-10', 'PE', 'Peru', 'AMRO', '2323', '922333', '39', '34879', false);
INSERT INTO public.who_global_data_import VALUES (512986, '2020-11-11', 'PE', 'Peru', 'AMRO', '1194', '923527', '64', '34943', false);
INSERT INTO public.who_global_data_import VALUES (512987, '2020-11-12', 'PE', 'Peru', 'AMRO', '1904', '925431', '49', '34992', false);
INSERT INTO public.who_global_data_import VALUES (512988, '2020-11-13', 'PE', 'Peru', 'AMRO', '2575', '928006', '39', '35031', false);
INSERT INTO public.who_global_data_import VALUES (512989, '2020-11-14', 'PE', 'Peru', 'AMRO', '2231', '930237', '36', '35067', false);
INSERT INTO public.who_global_data_import VALUES (512990, '2020-11-15', 'PE', 'Peru', 'AMRO', '2413', '932650', '39', '35106', false);
INSERT INTO public.who_global_data_import VALUES (512991, '2020-11-16', 'PE', 'Peru', 'AMRO', '2249', '934899', '71', '35177', false);
INSERT INTO public.who_global_data_import VALUES (512992, '2020-11-17', 'PE', 'Peru', 'AMRO', '2112', '937011', '54', '35231', false);
INSERT INTO public.who_global_data_import VALUES (512993, '2020-11-18', 'PE', 'Peru', 'AMRO', '1257', '938268', '40', '35271', false);
INSERT INTO public.who_global_data_import VALUES (512994, '2020-11-19', 'PE', 'Peru', 'AMRO', '1663', '939931', '46', '35317', false);
INSERT INTO public.who_global_data_import VALUES (512995, '2020-11-20', 'PE', 'Peru', 'AMRO', '2020', '941951', '85', '35402', false);
INSERT INTO public.who_global_data_import VALUES (512996, '2020-11-21', 'PE', 'Peru', 'AMRO', '1966', '943917', '44', '35446', false);
INSERT INTO public.who_global_data_import VALUES (512997, '2020-11-22', 'PE', 'Peru', 'AMRO', '2170', '946087', '38', '35484', false);
INSERT INTO public.who_global_data_import VALUES (512998, '2020-11-23', 'PE', 'Peru', 'AMRO', '1994', '948081', '65', '35549', false);
INSERT INTO public.who_global_data_import VALUES (512999, '2020-11-24', 'PE', 'Peru', 'AMRO', '1589', '949670', '46', '35595', false);
INSERT INTO public.who_global_data_import VALUES (513000, '2020-11-25', 'PE', 'Peru', 'AMRO', '887', '950557', '46', '35641', false);
INSERT INTO public.who_global_data_import VALUES (513001, '2020-11-26', 'PE', 'Peru', 'AMRO', '1882', '952439', '44', '35685', false);
INSERT INTO public.who_global_data_import VALUES (513002, '2020-11-27', 'PE', 'Peru', 'AMRO', '2020', '954459', '42', '35727', false);
INSERT INTO public.who_global_data_import VALUES (513003, '2020-11-28', 'PE', 'Peru', 'AMRO', '1888', '956347', '58', '35785', false);
INSERT INTO public.who_global_data_import VALUES (513004, '2020-11-29', 'PE', 'Peru', 'AMRO', '1977', '958324', '54', '35839', false);
INSERT INTO public.who_global_data_import VALUES (513005, '2020-11-30', 'PE', 'Peru', 'AMRO', '2044', '960368', '40', '35879', false);
INSERT INTO public.who_global_data_import VALUES (513006, '2020-12-01', 'PE', 'Peru', 'AMRO', '2162', '962530', '44', '35923', false);
INSERT INTO public.who_global_data_import VALUES (513007, '2020-12-02', 'PE', 'Peru', 'AMRO', '1075', '963605', '43', '35966', false);
INSERT INTO public.who_global_data_import VALUES (513008, '2020-12-03', 'PE', 'Peru', 'AMRO', '1623', '965228', '65', '36031', false);
INSERT INTO public.who_global_data_import VALUES (513009, '2020-12-04', 'PE', 'Peru', 'AMRO', '1847', '967075', '45', '36076', false);
INSERT INTO public.who_global_data_import VALUES (513010, '2020-12-05', 'PE', 'Peru', 'AMRO', '1771', '968846', '28', '36104', false);
INSERT INTO public.who_global_data_import VALUES (513011, '2020-12-06', 'PE', 'Peru', 'AMRO', '2014', '970860', '91', '36195', false);
INSERT INTO public.who_global_data_import VALUES (513012, '2020-12-07', 'PE', 'Peru', 'AMRO', '1828', '972688', '36', '36231', false);
INSERT INTO public.who_global_data_import VALUES (513013, '2020-12-08', 'PE', 'Peru', 'AMRO', '1224', '973912', '43', '36274', false);
INSERT INTO public.who_global_data_import VALUES (513014, '2020-12-09', 'PE', 'Peru', 'AMRO', '1204', '975116', '50', '36324', false);
INSERT INTO public.who_global_data_import VALUES (513015, '2020-12-10', 'PE', 'Peru', 'AMRO', '1505', '976621', '77', '36401', false);
INSERT INTO public.who_global_data_import VALUES (513016, '2020-12-11', 'PE', 'Peru', 'AMRO', '691', '977312', '54', '36455', false);
INSERT INTO public.who_global_data_import VALUES (513017, '2020-12-12', 'PE', 'Peru', 'AMRO', '1799', '979111', '44', '36499', false);
INSERT INTO public.who_global_data_import VALUES (513018, '2020-12-13', 'PE', 'Peru', 'AMRO', '1832', '980943', '45', '36544', false);
INSERT INTO public.who_global_data_import VALUES (513019, '2020-12-14', 'PE', 'Peru', 'AMRO', '2102', '983045', '65', '36609', false);
INSERT INTO public.who_global_data_import VALUES (513020, '2020-12-15', 'PE', 'Peru', 'AMRO', '1928', '984973', '68', '36677', false);
INSERT INTO public.who_global_data_import VALUES (513021, '2020-12-16', 'PE', 'Peru', 'AMRO', '1157', '986130', '77', '36754', false);
INSERT INTO public.who_global_data_import VALUES (513022, '2020-12-17', 'PE', 'Peru', 'AMRO', '1545', '987675', '63', '36817', false);
INSERT INTO public.who_global_data_import VALUES (513023, '2020-12-18', 'PE', 'Peru', 'AMRO', '1782', '989457', '41', '36858', false);
INSERT INTO public.who_global_data_import VALUES (513024, '2020-12-19', 'PE', 'Peru', 'AMRO', '2061', '991518', '43', '36901', false);
INSERT INTO public.who_global_data_import VALUES (513025, '2020-12-20', 'PE', 'Peru', 'AMRO', '2242', '993760', '68', '36969', false);
INSERT INTO public.who_global_data_import VALUES (513026, '2020-12-21', 'PE', 'Peru', 'AMRO', '2139', '995899', '65', '37034', false);
INSERT INTO public.who_global_data_import VALUES (513027, '2020-12-22', 'PE', 'Peru', 'AMRO', '1618', '997517', '69', '37103', false);
INSERT INTO public.who_global_data_import VALUES (513028, '2020-12-23', 'PE', 'Peru', 'AMRO', '958', '998475', '70', '37173', false);
INSERT INTO public.who_global_data_import VALUES (513029, '2020-12-24', 'PE', 'Peru', 'AMRO', '1678', '1000153', '45', '37218', false);
INSERT INTO public.who_global_data_import VALUES (513030, '2020-12-25', 'PE', 'Peru', 'AMRO', '3829', '1003982', '99', '37317', false);
INSERT INTO public.who_global_data_import VALUES (513031, '2020-12-26', 'PE', 'Peru', 'AMRO', '0', '1003982', '0', '37317', false);
INSERT INTO public.who_global_data_import VALUES (513032, '2020-12-27', 'PE', 'Peru', 'AMRO', '1564', '1005546', '51', '37368', false);
INSERT INTO public.who_global_data_import VALUES (513033, '2020-12-28', 'PE', 'Peru', 'AMRO', '772', '1006318', '46', '37414', false);
INSERT INTO public.who_global_data_import VALUES (513034, '2020-12-29', 'PE', 'Peru', 'AMRO', '1339', '1007657', '60', '37474', false);
INSERT INTO public.who_global_data_import VALUES (513035, '2020-12-30', 'PE', 'Peru', 'AMRO', '1251', '1008908', '51', '37525', false);
INSERT INTO public.who_global_data_import VALUES (513036, '2020-12-31', 'PE', 'Peru', 'AMRO', '1588', '1010496', '49', '37574', false);
INSERT INTO public.who_global_data_import VALUES (513037, '2021-01-01', 'PE', 'Peru', 'AMRO', '2118', '1012614', '47', '37621', false);
INSERT INTO public.who_global_data_import VALUES (513038, '2021-01-02', 'PE', 'Peru', 'AMRO', '2523', '1015137', '59', '37680', false);
INSERT INTO public.who_global_data_import VALUES (513039, '2021-01-03', 'PE', 'Peru', 'AMRO', '2062', '1017199', '44', '37724', false);
INSERT INTO public.who_global_data_import VALUES (513040, '2021-01-04', 'PE', 'Peru', 'AMRO', '900', '1018099', '49', '37773', false);
INSERT INTO public.who_global_data_import VALUES (513041, '2021-01-05', 'PE', 'Peru', 'AMRO', '1376', '1019475', '57', '37830', false);
INSERT INTO public.who_global_data_import VALUES (513042, '2021-01-06', 'PE', 'Peru', 'AMRO', '1583', '1021058', '43', '37873', false);
INSERT INTO public.who_global_data_import VALUES (513043, '2021-01-07', 'PE', 'Peru', 'AMRO', '960', '1022018', '52', '37925', false);
INSERT INTO public.who_global_data_import VALUES (513044, '2021-01-08', 'PE', 'Peru', 'AMRO', '2414', '1024432', '66', '37991', false);
INSERT INTO public.who_global_data_import VALUES (513045, '2021-01-09', 'PE', 'Peru', 'AMRO', '2258', '1026690', '58', '38049', false);
INSERT INTO public.who_global_data_import VALUES (513046, '2021-01-10', 'PE', 'Peru', 'AMRO', '2781', '1029471', '96', '38145', false);
INSERT INTO public.who_global_data_import VALUES (513047, '2021-01-11', 'PE', 'Peru', 'AMRO', '2804', '1032275', '68', '38213', false);
INSERT INTO public.who_global_data_import VALUES (513048, '2021-01-12', 'PE', 'Peru', 'AMRO', '2909', '1035184', '67', '38280', false);
INSERT INTO public.who_global_data_import VALUES (513049, '2021-01-13', 'PE', 'Peru', 'AMRO', '2166', '1037350', '55', '38335', false);
INSERT INTO public.who_global_data_import VALUES (513050, '2021-01-14', 'PE', 'Peru', 'AMRO', '2881', '1040231', '4', '38339', false);
INSERT INTO public.who_global_data_import VALUES (513051, '2021-01-15', 'PE', 'Peru', 'AMRO', '3409', '1043640', '134', '38473', false);
INSERT INTO public.who_global_data_import VALUES (513052, '2021-01-16', 'PE', 'Peru', 'AMRO', '5022', '1048662', '91', '38564', false);
INSERT INTO public.who_global_data_import VALUES (513054, '2020-01-03', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513055, '2020-01-04', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513056, '2020-01-05', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513057, '2020-01-06', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513058, '2020-01-07', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513059, '2020-01-08', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513060, '2020-01-09', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513061, '2020-01-10', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513062, '2020-01-11', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513063, '2020-01-12', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513064, '2020-01-13', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513065, '2020-01-14', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513066, '2020-01-15', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513067, '2020-01-16', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513068, '2020-01-17', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513069, '2020-01-18', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513070, '2020-01-19', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513071, '2020-01-20', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513072, '2020-01-21', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513073, '2020-01-22', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513074, '2020-01-23', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513075, '2020-01-24', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513076, '2020-01-25', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513077, '2020-01-26', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513078, '2020-01-27', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513079, '2020-01-28', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513080, '2020-01-29', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513081, '2020-01-30', 'PH', 'Philippines', 'WPRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513082, '2020-01-31', 'PH', 'Philippines', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513083, '2020-02-01', 'PH', 'Philippines', 'WPRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513084, '2020-02-02', 'PH', 'Philippines', 'WPRO', '0', '6', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (513085, '2020-02-03', 'PH', 'Philippines', 'WPRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (513086, '2020-02-04', 'PH', 'Philippines', 'WPRO', '1', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (513087, '2020-02-05', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (513088, '2020-02-06', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (513089, '2020-02-07', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (513090, '2020-02-08', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (513091, '2020-02-09', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (513092, '2020-02-10', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (513093, '2020-02-11', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (513094, '2020-02-12', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (513095, '2020-02-13', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (513096, '2020-02-14', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (513097, '2020-02-15', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (513098, '2020-02-16', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (513099, '2020-02-17', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (513100, '2020-02-18', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (513101, '2020-02-19', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (513102, '2020-02-20', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (513103, '2020-02-21', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (513104, '2020-02-22', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (513105, '2020-02-23', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (513106, '2020-02-24', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (513107, '2020-02-25', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (513108, '2020-02-26', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (513109, '2020-02-27', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (513110, '2020-02-28', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (513111, '2020-02-29', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (513112, '2020-03-01', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (513113, '2020-03-02', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (513114, '2020-03-03', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (513115, '2020-03-04', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (513116, '2020-03-05', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (513117, '2020-03-06', 'PH', 'Philippines', 'WPRO', '2', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (513118, '2020-03-07', 'PH', 'Philippines', 'WPRO', '1', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (513119, '2020-03-08', 'PH', 'Philippines', 'WPRO', '4', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (513120, '2020-03-09', 'PH', 'Philippines', 'WPRO', '14', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (513121, '2020-03-10', 'PH', 'Philippines', 'WPRO', '9', '37', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (513122, '2020-03-11', 'PH', 'Philippines', 'WPRO', '16', '53', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (513123, '2020-03-12', 'PH', 'Philippines', 'WPRO', '3', '56', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (513124, '2020-03-13', 'PH', 'Philippines', 'WPRO', '0', '56', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (513125, '2020-03-14', 'PH', 'Philippines', 'WPRO', '12', '68', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (513126, '2020-03-15', 'PH', 'Philippines', 'WPRO', '76', '144', '10', '12', false);
INSERT INTO public.who_global_data_import VALUES (513127, '2020-03-16', 'PH', 'Philippines', 'WPRO', '2', '146', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (513128, '2020-03-17', 'PH', 'Philippines', 'WPRO', '45', '191', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (513129, '2020-03-18', 'PH', 'Philippines', 'WPRO', '0', '191', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (513130, '2020-03-19', 'PH', 'Philippines', 'WPRO', '26', '217', '3', '17', false);
INSERT INTO public.who_global_data_import VALUES (513131, '2020-03-20', 'PH', 'Philippines', 'WPRO', '13', '230', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (513132, '2020-03-21', 'PH', 'Philippines', 'WPRO', '77', '307', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (513133, '2020-03-22', 'PH', 'Philippines', 'WPRO', '73', '380', '6', '25', false);
INSERT INTO public.who_global_data_import VALUES (513134, '2020-03-23', 'PH', 'Philippines', 'WPRO', '16', '396', '8', '33', false);
INSERT INTO public.who_global_data_import VALUES (513135, '2020-03-24', 'PH', 'Philippines', 'WPRO', '66', '462', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (513136, '2020-03-25', 'PH', 'Philippines', 'WPRO', '174', '636', '5', '38', false);
INSERT INTO public.who_global_data_import VALUES (513137, '2020-03-26', 'PH', 'Philippines', 'WPRO', '71', '707', '7', '45', false);
INSERT INTO public.who_global_data_import VALUES (513138, '2020-03-27', 'PH', 'Philippines', 'WPRO', '0', '707', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (513139, '2020-03-28', 'PH', 'Philippines', 'WPRO', '368', '1075', '23', '68', false);
INSERT INTO public.who_global_data_import VALUES (513140, '2020-03-29', 'PH', 'Philippines', 'WPRO', '0', '1075', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (513141, '2020-03-30', 'PH', 'Philippines', 'WPRO', '471', '1546', '10', '78', false);
INSERT INTO public.who_global_data_import VALUES (513142, '2020-03-31', 'PH', 'Philippines', 'WPRO', '0', '1546', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (513143, '2020-04-01', 'PH', 'Philippines', 'WPRO', '765', '2311', '18', '96', false);
INSERT INTO public.who_global_data_import VALUES (513144, '2020-04-02', 'PH', 'Philippines', 'WPRO', '0', '2311', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (513145, '2020-04-03', 'PH', 'Philippines', 'WPRO', '322', '2633', '11', '107', false);
INSERT INTO public.who_global_data_import VALUES (513146, '2020-04-04', 'PH', 'Philippines', 'WPRO', '385', '3018', '29', '136', false);
INSERT INTO public.who_global_data_import VALUES (513147, '2020-04-05', 'PH', 'Philippines', 'WPRO', '76', '3094', '8', '144', false);
INSERT INTO public.who_global_data_import VALUES (513148, '2020-04-06', 'PH', 'Philippines', 'WPRO', '152', '3246', '8', '152', false);
INSERT INTO public.who_global_data_import VALUES (513149, '2020-04-07', 'PH', 'Philippines', 'WPRO', '414', '3660', '11', '163', false);
INSERT INTO public.who_global_data_import VALUES (513150, '2020-04-08', 'PH', 'Philippines', 'WPRO', '210', '3870', '19', '182', false);
INSERT INTO public.who_global_data_import VALUES (513151, '2020-04-09', 'PH', 'Philippines', 'WPRO', '206', '4076', '21', '203', false);
INSERT INTO public.who_global_data_import VALUES (513152, '2020-04-10', 'PH', 'Philippines', 'WPRO', '0', '4076', '0', '203', false);
INSERT INTO public.who_global_data_import VALUES (513153, '2020-04-11', 'PH', 'Philippines', 'WPRO', '352', '4428', '44', '247', false);
INSERT INTO public.who_global_data_import VALUES (513154, '2020-04-12', 'PH', 'Philippines', 'WPRO', '220', '4648', '50', '297', false);
INSERT INTO public.who_global_data_import VALUES (513155, '2020-04-13', 'PH', 'Philippines', 'WPRO', '284', '4932', '18', '315', false);
INSERT INTO public.who_global_data_import VALUES (513156, '2020-04-14', 'PH', 'Philippines', 'WPRO', '291', '5223', '20', '335', false);
INSERT INTO public.who_global_data_import VALUES (513157, '2020-04-15', 'PH', 'Philippines', 'WPRO', '0', '5223', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (513158, '2020-04-16', 'PH', 'Philippines', 'WPRO', '437', '5660', '27', '362', false);
INSERT INTO public.who_global_data_import VALUES (513159, '2020-04-17', 'PH', 'Philippines', 'WPRO', '0', '5660', '0', '362', false);
INSERT INTO public.who_global_data_import VALUES (513160, '2020-04-18', 'PH', 'Philippines', 'WPRO', '218', '5878', '25', '387', false);
INSERT INTO public.who_global_data_import VALUES (513161, '2020-04-19', 'PH', 'Philippines', 'WPRO', '209', '6087', '10', '397', false);
INSERT INTO public.who_global_data_import VALUES (513162, '2020-04-20', 'PH', 'Philippines', 'WPRO', '172', '6259', '12', '409', false);
INSERT INTO public.who_global_data_import VALUES (513163, '2020-04-21', 'PH', 'Philippines', 'WPRO', '200', '6459', '19', '428', false);
INSERT INTO public.who_global_data_import VALUES (513164, '2020-04-22', 'PH', 'Philippines', 'WPRO', '140', '6599', '9', '437', false);
INSERT INTO public.who_global_data_import VALUES (513165, '2020-04-23', 'PH', 'Philippines', 'WPRO', '111', '6710', '9', '446', false);
INSERT INTO public.who_global_data_import VALUES (513166, '2020-04-24', 'PH', 'Philippines', 'WPRO', '271', '6981', '16', '462', false);
INSERT INTO public.who_global_data_import VALUES (513167, '2020-04-25', 'PH', 'Philippines', 'WPRO', '211', '7192', '15', '477', false);
INSERT INTO public.who_global_data_import VALUES (513168, '2020-04-26', 'PH', 'Philippines', 'WPRO', '102', '7294', '17', '494', false);
INSERT INTO public.who_global_data_import VALUES (513169, '2020-04-27', 'PH', 'Philippines', 'WPRO', '285', '7579', '7', '501', false);
INSERT INTO public.who_global_data_import VALUES (513170, '2020-04-28', 'PH', 'Philippines', 'WPRO', '198', '7777', '10', '511', false);
INSERT INTO public.who_global_data_import VALUES (513171, '2020-04-29', 'PH', 'Philippines', 'WPRO', '181', '7958', '19', '530', false);
INSERT INTO public.who_global_data_import VALUES (513172, '2020-04-30', 'PH', 'Philippines', 'WPRO', '254', '8212', '28', '558', false);
INSERT INTO public.who_global_data_import VALUES (513173, '2020-05-01', 'PH', 'Philippines', 'WPRO', '276', '8488', '10', '568', false);
INSERT INTO public.who_global_data_import VALUES (513174, '2020-05-02', 'PH', 'Philippines', 'WPRO', '284', '8772', '11', '579', false);
INSERT INTO public.who_global_data_import VALUES (513175, '2020-05-03', 'PH', 'Philippines', 'WPRO', '156', '8928', '24', '603', false);
INSERT INTO public.who_global_data_import VALUES (513176, '2020-05-04', 'PH', 'Philippines', 'WPRO', '295', '9223', '4', '607', false);
INSERT INTO public.who_global_data_import VALUES (513177, '2020-05-05', 'PH', 'Philippines', 'WPRO', '262', '9485', '16', '623', false);
INSERT INTO public.who_global_data_import VALUES (513178, '2020-05-06', 'PH', 'Philippines', 'WPRO', '199', '9684', '14', '637', false);
INSERT INTO public.who_global_data_import VALUES (513179, '2020-05-07', 'PH', 'Philippines', 'WPRO', '320', '10004', '21', '658', false);
INSERT INTO public.who_global_data_import VALUES (513180, '2020-05-08', 'PH', 'Philippines', 'WPRO', '339', '10343', '27', '685', false);
INSERT INTO public.who_global_data_import VALUES (513181, '2020-05-09', 'PH', 'Philippines', 'WPRO', '120', '10463', '11', '696', false);
INSERT INTO public.who_global_data_import VALUES (513182, '2020-05-10', 'PH', 'Philippines', 'WPRO', '147', '10610', '8', '704', false);
INSERT INTO public.who_global_data_import VALUES (513183, '2020-05-11', 'PH', 'Philippines', 'WPRO', '184', '10794', '15', '719', false);
INSERT INTO public.who_global_data_import VALUES (513184, '2020-05-12', 'PH', 'Philippines', 'WPRO', '292', '11086', '7', '726', false);
INSERT INTO public.who_global_data_import VALUES (513185, '2020-05-13', 'PH', 'Philippines', 'WPRO', '264', '11350', '25', '751', false);
INSERT INTO public.who_global_data_import VALUES (513186, '2020-05-14', 'PH', 'Philippines', 'WPRO', '268', '11618', '21', '772', false);
INSERT INTO public.who_global_data_import VALUES (513187, '2020-05-15', 'PH', 'Philippines', 'WPRO', '258', '11876', '18', '790', false);
INSERT INTO public.who_global_data_import VALUES (513188, '2020-05-16', 'PH', 'Philippines', 'WPRO', '429', '12305', '27', '817', false);
INSERT INTO public.who_global_data_import VALUES (513189, '2020-05-17', 'PH', 'Philippines', 'WPRO', '208', '12513', '7', '824', false);
INSERT INTO public.who_global_data_import VALUES (513190, '2020-05-18', 'PH', 'Philippines', 'WPRO', '205', '12718', '7', '831', false);
INSERT INTO public.who_global_data_import VALUES (513191, '2020-05-19', 'PH', 'Philippines', 'WPRO', '0', '12718', '0', '831', false);
INSERT INTO public.who_global_data_import VALUES (513192, '2020-05-20', 'PH', 'Philippines', 'WPRO', '224', '12942', '6', '837', false);
INSERT INTO public.who_global_data_import VALUES (513193, '2020-05-21', 'PH', 'Philippines', 'WPRO', '492', '13434', '9', '846', false);
INSERT INTO public.who_global_data_import VALUES (513194, '2020-05-22', 'PH', 'Philippines', 'WPRO', '163', '13597', '11', '857', false);
INSERT INTO public.who_global_data_import VALUES (513195, '2020-05-23', 'PH', 'Philippines', 'WPRO', '0', '13597', '0', '857', false);
INSERT INTO public.who_global_data_import VALUES (513196, '2020-05-24', 'PH', 'Philippines', 'WPRO', '180', '13777', '6', '863', false);
INSERT INTO public.who_global_data_import VALUES (513197, '2020-05-25', 'PH', 'Philippines', 'WPRO', '258', '14035', '5', '868', false);
INSERT INTO public.who_global_data_import VALUES (513198, '2020-05-26', 'PH', 'Philippines', 'WPRO', '284', '14319', '5', '873', false);
INSERT INTO public.who_global_data_import VALUES (513199, '2020-05-27', 'PH', 'Philippines', 'WPRO', '350', '14669', '13', '886', false);
INSERT INTO public.who_global_data_import VALUES (513200, '2020-05-28', 'PH', 'Philippines', 'WPRO', '380', '15049', '18', '904', false);
INSERT INTO public.who_global_data_import VALUES (513201, '2020-05-29', 'PH', 'Philippines', 'WPRO', '539', '15588', '17', '921', false);
INSERT INTO public.who_global_data_import VALUES (513202, '2020-05-30', 'PH', 'Philippines', 'WPRO', '1046', '16634', '21', '942', false);
INSERT INTO public.who_global_data_import VALUES (513203, '2020-05-31', 'PH', 'Philippines', 'WPRO', '1452', '18086', '15', '957', false);
INSERT INTO public.who_global_data_import VALUES (513204, '2020-06-01', 'PH', 'Philippines', 'WPRO', '0', '18086', '0', '957', false);
INSERT INTO public.who_global_data_import VALUES (513205, '2020-06-02', 'PH', 'Philippines', 'WPRO', '552', '18638', '3', '960', false);
INSERT INTO public.who_global_data_import VALUES (513206, '2020-06-03', 'PH', 'Philippines', 'WPRO', '359', '18997', '6', '966', false);
INSERT INTO public.who_global_data_import VALUES (513207, '2020-06-04', 'PH', 'Philippines', 'WPRO', '751', '19748', '8', '974', false);
INSERT INTO public.who_global_data_import VALUES (513208, '2020-06-05', 'PH', 'Philippines', 'WPRO', '634', '20382', '10', '984', false);
INSERT INTO public.who_global_data_import VALUES (513209, '2020-06-06', 'PH', 'Philippines', 'WPRO', '244', '20626', '3', '987', false);
INSERT INTO public.who_global_data_import VALUES (513210, '2020-06-07', 'PH', 'Philippines', 'WPRO', '714', '21340', '7', '994', false);
INSERT INTO public.who_global_data_import VALUES (513211, '2020-06-08', 'PH', 'Philippines', 'WPRO', '555', '21895', '9', '1003', false);
INSERT INTO public.who_global_data_import VALUES (513212, '2020-06-09', 'PH', 'Philippines', 'WPRO', '579', '22474', '8', '1011', false);
INSERT INTO public.who_global_data_import VALUES (513213, '2020-06-10', 'PH', 'Philippines', 'WPRO', '518', '22992', '6', '1017', false);
INSERT INTO public.who_global_data_import VALUES (513214, '2020-06-11', 'PH', 'Philippines', 'WPRO', '740', '23732', '10', '1027', false);
INSERT INTO public.who_global_data_import VALUES (513215, '2020-06-12', 'PH', 'Philippines', 'WPRO', '443', '24175', '9', '1036', false);
INSERT INTO public.who_global_data_import VALUES (513216, '2020-06-13', 'PH', 'Philippines', 'WPRO', '612', '24787', '16', '1052', false);
INSERT INTO public.who_global_data_import VALUES (513217, '2020-06-14', 'PH', 'Philippines', 'WPRO', '605', '25392', '22', '1074', false);
INSERT INTO public.who_global_data_import VALUES (513218, '2020-06-15', 'PH', 'Philippines', 'WPRO', '538', '25930', '14', '1088', false);
INSERT INTO public.who_global_data_import VALUES (513219, '2020-06-16', 'PH', 'Philippines', 'WPRO', '490', '26420', '10', '1098', false);
INSERT INTO public.who_global_data_import VALUES (513220, '2020-06-17', 'PH', 'Philippines', 'WPRO', '361', '26781', '5', '1103', false);
INSERT INTO public.who_global_data_import VALUES (513221, '2020-06-18', 'PH', 'Philippines', 'WPRO', '457', '27238', '5', '1108', false);
INSERT INTO public.who_global_data_import VALUES (513222, '2020-06-19', 'PH', 'Philippines', 'WPRO', '561', '27799', '8', '1116', false);
INSERT INTO public.who_global_data_import VALUES (513223, '2020-06-20', 'PH', 'Philippines', 'WPRO', '660', '28459', '14', '1130', false);
INSERT INTO public.who_global_data_import VALUES (513224, '2020-06-21', 'PH', 'Philippines', 'WPRO', '941', '29400', '20', '1150', false);
INSERT INTO public.who_global_data_import VALUES (513225, '2020-06-22', 'PH', 'Philippines', 'WPRO', '652', '30052', '19', '1169', false);
INSERT INTO public.who_global_data_import VALUES (513226, '2020-06-23', 'PH', 'Philippines', 'WPRO', '630', '30682', '8', '1177', false);
INSERT INTO public.who_global_data_import VALUES (513227, '2020-06-24', 'PH', 'Philippines', 'WPRO', '1143', '31825', '9', '1186', false);
INSERT INTO public.who_global_data_import VALUES (513228, '2020-06-25', 'PH', 'Philippines', 'WPRO', '470', '32295', '18', '1204', false);
INSERT INTO public.who_global_data_import VALUES (513229, '2020-06-26', 'PH', 'Philippines', 'WPRO', '774', '33069', '8', '1212', false);
INSERT INTO public.who_global_data_import VALUES (513230, '2020-06-27', 'PH', 'Philippines', 'WPRO', '1004', '34073', '12', '1224', false);
INSERT INTO public.who_global_data_import VALUES (513231, '2020-06-28', 'PH', 'Philippines', 'WPRO', '730', '34803', '12', '1236', false);
INSERT INTO public.who_global_data_import VALUES (513232, '2020-06-29', 'PH', 'Philippines', 'WPRO', '652', '35455', '8', '1244', false);
INSERT INTO public.who_global_data_import VALUES (513233, '2020-06-30', 'PH', 'Philippines', 'WPRO', '983', '36438', '11', '1255', false);
INSERT INTO public.who_global_data_import VALUES (513234, '2020-07-01', 'PH', 'Philippines', 'WPRO', '1076', '37514', '11', '1266', false);
INSERT INTO public.who_global_data_import VALUES (513235, '2020-07-02', 'PH', 'Philippines', 'WPRO', '997', '38511', '4', '1270', false);
INSERT INTO public.who_global_data_import VALUES (513236, '2020-07-03', 'PH', 'Philippines', 'WPRO', '294', '38805', '4', '1274', false);
INSERT INTO public.who_global_data_import VALUES (513237, '2020-07-04', 'PH', 'Philippines', 'WPRO', '1531', '40336', '6', '1280', false);
INSERT INTO public.who_global_data_import VALUES (513238, '2020-07-05', 'PH', 'Philippines', 'WPRO', '1494', '41830', '10', '1290', false);
INSERT INTO public.who_global_data_import VALUES (513239, '2020-07-06', 'PH', 'Philippines', 'WPRO', '2424', '44254', '7', '1297', false);
INSERT INTO public.who_global_data_import VALUES (513240, '2020-07-07', 'PH', 'Philippines', 'WPRO', '2079', '46333', '6', '1303', false);
INSERT INTO public.who_global_data_import VALUES (513241, '2020-07-08', 'PH', 'Philippines', 'WPRO', '1540', '47873', '6', '1309', false);
INSERT INTO public.who_global_data_import VALUES (513242, '2020-07-09', 'PH', 'Philippines', 'WPRO', '2486', '50359', '5', '1314', false);
INSERT INTO public.who_global_data_import VALUES (513243, '2020-07-10', 'PH', 'Philippines', 'WPRO', '1395', '51754', '4', '1318', false);
INSERT INTO public.who_global_data_import VALUES (513244, '2020-07-11', 'PH', 'Philippines', 'WPRO', '1160', '52914', '42', '1360', false);
INSERT INTO public.who_global_data_import VALUES (513245, '2020-07-12', 'PH', 'Philippines', 'WPRO', '1308', '54222', '12', '1372', false);
INSERT INTO public.who_global_data_import VALUES (513246, '2020-07-13', 'PH', 'Philippines', 'WPRO', '2037', '56259', '162', '1534', false);
INSERT INTO public.who_global_data_import VALUES (513247, '2020-07-14', 'PH', 'Philippines', 'WPRO', '747', '57006', '65', '1599', false);
INSERT INTO public.who_global_data_import VALUES (513248, '2020-07-15', 'PH', 'Philippines', 'WPRO', '539', '57545', '4', '1603', false);
INSERT INTO public.who_global_data_import VALUES (513249, '2020-07-16', 'PH', 'Philippines', 'WPRO', '1305', '58850', '11', '1614', false);
INSERT INTO public.who_global_data_import VALUES (513250, '2020-07-17', 'PH', 'Philippines', 'WPRO', '2416', '61266', '29', '1643', false);
INSERT INTO public.who_global_data_import VALUES (513251, '2020-07-18', 'PH', 'Philippines', 'WPRO', '1735', '63001', '17', '1660', false);
INSERT INTO public.who_global_data_import VALUES (513252, '2020-07-19', 'PH', 'Philippines', 'WPRO', '2303', '65304', '113', '1773', false);
INSERT INTO public.who_global_data_import VALUES (513253, '2020-07-20', 'PH', 'Philippines', 'WPRO', '2152', '67456', '58', '1831', false);
INSERT INTO public.who_global_data_import VALUES (513254, '2020-07-21', 'PH', 'Philippines', 'WPRO', '1442', '68898', '4', '1835', false);
INSERT INTO public.who_global_data_import VALUES (513255, '2020-07-22', 'PH', 'Philippines', 'WPRO', '1866', '70764', '2', '1837', false);
INSERT INTO public.who_global_data_import VALUES (513256, '2020-07-23', 'PH', 'Philippines', 'WPRO', '1505', '72269', '6', '1843', false);
INSERT INTO public.who_global_data_import VALUES (513257, '2020-07-24', 'PH', 'Philippines', 'WPRO', '2121', '74390', '28', '1871', false);
INSERT INTO public.who_global_data_import VALUES (513258, '2020-07-25', 'PH', 'Philippines', 'WPRO', '2054', '76444', '8', '1879', false);
INSERT INTO public.who_global_data_import VALUES (513259, '2020-07-26', 'PH', 'Philippines', 'WPRO', '1968', '78412', '18', '1897', false);
INSERT INTO public.who_global_data_import VALUES (513260, '2020-07-27', 'PH', 'Philippines', 'WPRO', '2036', '80448', '35', '1932', false);
INSERT INTO public.who_global_data_import VALUES (513261, '2020-07-28', 'PH', 'Philippines', 'WPRO', '1592', '82040', '13', '1945', false);
INSERT INTO public.who_global_data_import VALUES (513262, '2020-07-29', 'PH', 'Philippines', 'WPRO', '1633', '83673', '2', '1947', false);
INSERT INTO public.who_global_data_import VALUES (513263, '2020-07-30', 'PH', 'Philippines', 'WPRO', '1813', '85486', '15', '1962', false);
INSERT INTO public.who_global_data_import VALUES (513264, '2020-07-31', 'PH', 'Philippines', 'WPRO', '3888', '89374', '21', '1983', false);
INSERT INTO public.who_global_data_import VALUES (513265, '2020-08-01', 'PH', 'Philippines', 'WPRO', '3980', '93354', '40', '2023', false);
INSERT INTO public.who_global_data_import VALUES (513266, '2020-08-02', 'PH', 'Philippines', 'WPRO', '4878', '98232', '16', '2039', false);
INSERT INTO public.who_global_data_import VALUES (513267, '2020-08-03', 'PH', 'Philippines', 'WPRO', '4953', '103185', '20', '2059', false);
INSERT INTO public.who_global_data_import VALUES (513268, '2020-08-04', 'PH', 'Philippines', 'WPRO', '3145', '106330', '45', '2104', false);
INSERT INTO public.who_global_data_import VALUES (513269, '2020-08-05', 'PH', 'Philippines', 'WPRO', '6263', '112593', '11', '2115', false);
INSERT INTO public.who_global_data_import VALUES (513270, '2020-08-06', 'PH', 'Philippines', 'WPRO', '3387', '115980', '8', '2123', false);
INSERT INTO public.who_global_data_import VALUES (513271, '2020-08-07', 'PH', 'Philippines', 'WPRO', '3480', '119460', '27', '2150', false);
INSERT INTO public.who_global_data_import VALUES (513272, '2020-08-08', 'PH', 'Philippines', 'WPRO', '3294', '122754', '18', '2168', false);
INSERT INTO public.who_global_data_import VALUES (513273, '2020-08-09', 'PH', 'Philippines', 'WPRO', '4131', '126885', '41', '2209', false);
INSERT INTO public.who_global_data_import VALUES (513274, '2020-08-10', 'PH', 'Philippines', 'WPRO', '3028', '129913', '61', '2270', false);
INSERT INTO public.who_global_data_import VALUES (513275, '2020-08-11', 'PH', 'Philippines', 'WPRO', '6725', '136638', '23', '2293', false);
INSERT INTO public.who_global_data_import VALUES (513276, '2020-08-12', 'PH', 'Philippines', 'WPRO', '2900', '139538', '19', '2312', false);
INSERT INTO public.who_global_data_import VALUES (513277, '2020-08-13', 'PH', 'Philippines', 'WPRO', '4211', '143749', '92', '2404', false);
INSERT INTO public.who_global_data_import VALUES (513278, '2020-08-14', 'PH', 'Philippines', 'WPRO', '3777', '147526', '22', '2426', false);
INSERT INTO public.who_global_data_import VALUES (513279, '2020-08-15', 'PH', 'Philippines', 'WPRO', '6134', '153660', '16', '2442', false);
INSERT INTO public.who_global_data_import VALUES (513280, '2020-08-16', 'PH', 'Philippines', 'WPRO', '4258', '157918', '158', '2600', false);
INSERT INTO public.who_global_data_import VALUES (513281, '2020-08-17', 'PH', 'Philippines', 'WPRO', '3335', '161253', '65', '2665', false);
INSERT INTO public.who_global_data_import VALUES (513282, '2020-08-18', 'PH', 'Philippines', 'WPRO', '3221', '164474', '16', '2681', false);
INSERT INTO public.who_global_data_import VALUES (513283, '2020-08-19', 'PH', 'Philippines', 'WPRO', '4739', '169213', '6', '2687', false);
INSERT INTO public.who_global_data_import VALUES (513284, '2020-08-20', 'PH', 'Philippines', 'WPRO', '4561', '173774', '108', '2795', false);
INSERT INTO public.who_global_data_import VALUES (513285, '2020-08-21', 'PH', 'Philippines', 'WPRO', '4248', '178022', '88', '2883', false);
INSERT INTO public.who_global_data_import VALUES (513286, '2020-08-22', 'PH', 'Philippines', 'WPRO', '4343', '182365', '57', '2940', false);
INSERT INTO public.who_global_data_import VALUES (513287, '2020-08-23', 'PH', 'Philippines', 'WPRO', '4884', '187249', '26', '2966', false);
INSERT INTO public.who_global_data_import VALUES (513288, '2020-08-24', 'PH', 'Philippines', 'WPRO', '2352', '189601', '32', '2998', false);
INSERT INTO public.who_global_data_import VALUES (513289, '2020-08-25', 'PH', 'Philippines', 'WPRO', '4651', '194252', '12', '3010', false);
INSERT INTO public.who_global_data_import VALUES (513290, '2020-08-26', 'PH', 'Philippines', 'WPRO', '2912', '197164', '28', '3038', false);
INSERT INTO public.who_global_data_import VALUES (513291, '2020-08-27', 'PH', 'Philippines', 'WPRO', '5197', '202361', '99', '3137', false);
INSERT INTO public.who_global_data_import VALUES (513292, '2020-08-28', 'PH', 'Philippines', 'WPRO', '3220', '205581', '97', '3234', false);
INSERT INTO public.who_global_data_import VALUES (513293, '2020-08-29', 'PH', 'Philippines', 'WPRO', '3963', '209544', '91', '3325', false);
INSERT INTO public.who_global_data_import VALUES (513294, '2020-08-30', 'PH', 'Philippines', 'WPRO', '3587', '213131', '94', '3419', false);
INSERT INTO public.who_global_data_import VALUES (513295, '2020-08-31', 'PH', 'Philippines', 'WPRO', '4265', '217396', '101', '3520', false);
INSERT INTO public.who_global_data_import VALUES (513296, '2020-09-01', 'PH', 'Philippines', 'WPRO', '3423', '220819', '38', '3558', false);
INSERT INTO public.who_global_data_import VALUES (513297, '2020-09-02', 'PH', 'Philippines', 'WPRO', '3445', '224264', '39', '3597', false);
INSERT INTO public.who_global_data_import VALUES (513298, '2020-09-03', 'PH', 'Philippines', 'WPRO', '2176', '226440', '26', '3623', false);
INSERT INTO public.who_global_data_import VALUES (513299, '2020-09-04', 'PH', 'Philippines', 'WPRO', '1963', '228403', '65', '3688', false);
INSERT INTO public.who_global_data_import VALUES (513300, '2020-09-05', 'PH', 'Philippines', 'WPRO', '3669', '232072', '49', '3737', false);
INSERT INTO public.who_global_data_import VALUES (513301, '2020-09-06', 'PH', 'Philippines', 'WPRO', '2498', '234570', '53', '3790', false);
INSERT INTO public.who_global_data_import VALUES (513302, '2020-09-07', 'PH', 'Philippines', 'WPRO', '2795', '237365', '85', '3875', false);
INSERT INTO public.who_global_data_import VALUES (513303, '2020-09-08', 'PH', 'Philippines', 'WPRO', '1362', '238727', '15', '3890', false);
INSERT INTO public.who_global_data_import VALUES (513304, '2020-09-09', 'PH', 'Philippines', 'WPRO', '3260', '241987', '26', '3916', false);
INSERT INTO public.who_global_data_import VALUES (513305, '2020-09-10', 'PH', 'Philippines', 'WPRO', '3156', '245143', '70', '3986', false);
INSERT INTO public.who_global_data_import VALUES (513306, '2020-09-11', 'PH', 'Philippines', 'WPRO', '3804', '248947', '80', '4066', false);
INSERT INTO public.who_global_data_import VALUES (513307, '2020-09-12', 'PH', 'Philippines', 'WPRO', '4017', '252964', '42', '4108', false);
INSERT INTO public.who_global_data_import VALUES (513308, '2020-09-13', 'PH', 'Philippines', 'WPRO', '4899', '257863', '184', '4292', false);
INSERT INTO public.who_global_data_import VALUES (513309, '2020-09-14', 'PH', 'Philippines', 'WPRO', '3353', '261216', '79', '4371', false);
INSERT INTO public.who_global_data_import VALUES (513310, '2020-09-15', 'PH', 'Philippines', 'WPRO', '4672', '265888', '259', '4630', false);
INSERT INTO public.who_global_data_import VALUES (513311, '2020-09-16', 'PH', 'Philippines', 'WPRO', '3519', '269407', '33', '4663', false);
INSERT INTO public.who_global_data_import VALUES (513312, '2020-09-17', 'PH', 'Philippines', 'WPRO', '3527', '272934', '69', '4732', false);
INSERT INTO public.who_global_data_import VALUES (513313, '2020-09-18', 'PH', 'Philippines', 'WPRO', '3355', '276289', '53', '4785', false);
INSERT INTO public.who_global_data_import VALUES (513314, '2020-09-19', 'PH', 'Philippines', 'WPRO', '3237', '279526', '45', '4830', false);
INSERT INTO public.who_global_data_import VALUES (513315, '2020-09-20', 'PH', 'Philippines', 'WPRO', '3934', '283460', '100', '4930', false);
INSERT INTO public.who_global_data_import VALUES (513316, '2020-09-21', 'PH', 'Philippines', 'WPRO', '3283', '286743', '54', '4984', false);
INSERT INTO public.who_global_data_import VALUES (513317, '2020-09-22', 'PH', 'Philippines', 'WPRO', '3447', '290190', '15', '4999', false);
INSERT INTO public.who_global_data_import VALUES (513318, '2020-09-23', 'PH', 'Philippines', 'WPRO', '1599', '291789', '50', '5049', false);
INSERT INTO public.who_global_data_import VALUES (513319, '2020-09-24', 'PH', 'Philippines', 'WPRO', '2802', '294591', '42', '5091', false);
INSERT INTO public.who_global_data_import VALUES (513320, '2020-09-25', 'PH', 'Philippines', 'WPRO', '2164', '296755', '36', '5127', false);
INSERT INTO public.who_global_data_import VALUES (513321, '2020-09-26', 'PH', 'Philippines', 'WPRO', '2606', '299361', '69', '5196', false);
INSERT INTO public.who_global_data_import VALUES (513322, '2020-09-27', 'PH', 'Philippines', 'WPRO', '1895', '301256', '88', '5284', false);
INSERT INTO public.who_global_data_import VALUES (513323, '2020-09-28', 'PH', 'Philippines', 'WPRO', '2970', '304226', '60', '5344', false);
INSERT INTO public.who_global_data_import VALUES (513324, '2020-09-29', 'PH', 'Philippines', 'WPRO', '3062', '307288', '37', '5381', false);
INSERT INTO public.who_global_data_import VALUES (513325, '2020-09-30', 'PH', 'Philippines', 'WPRO', '2015', '309303', '67', '5448', false);
INSERT INTO public.who_global_data_import VALUES (513326, '2020-10-01', 'PH', 'Philippines', 'WPRO', '2391', '311694', '56', '5504', false);
INSERT INTO public.who_global_data_import VALUES (513327, '2020-10-02', 'PH', 'Philippines', 'WPRO', '2385', '314079', '58', '5562', false);
INSERT INTO public.who_global_data_import VALUES (513328, '2020-10-03', 'PH', 'Philippines', 'WPRO', '2599', '316678', '54', '5616', false);
INSERT INTO public.who_global_data_import VALUES (513329, '2020-10-04', 'PH', 'Philippines', 'WPRO', '2652', '319330', '62', '5678', false);
INSERT INTO public.who_global_data_import VALUES (513330, '2020-10-05', 'PH', 'Philippines', 'WPRO', '3167', '322497', '98', '5776', false);
INSERT INTO public.who_global_data_import VALUES (513331, '2020-10-06', 'PH', 'Philippines', 'WPRO', '2265', '324762', '64', '5840', false);
INSERT INTO public.who_global_data_import VALUES (513332, '2020-10-07', 'PH', 'Philippines', 'WPRO', '2071', '326833', '25', '5865', false);
INSERT INTO public.who_global_data_import VALUES (513333, '2020-10-08', 'PH', 'Philippines', 'WPRO', '2804', '329637', '60', '5925', false);
INSERT INTO public.who_global_data_import VALUES (513334, '2020-10-09', 'PH', 'Philippines', 'WPRO', '2232', '331869', '144', '6069', false);
INSERT INTO public.who_global_data_import VALUES (513335, '2020-10-10', 'PH', 'Philippines', 'WPRO', '2901', '334770', '83', '6152', false);
INSERT INTO public.who_global_data_import VALUES (513336, '2020-10-11', 'PH', 'Philippines', 'WPRO', '2156', '336926', '86', '6238', false);
INSERT INTO public.who_global_data_import VALUES (513337, '2020-10-12', 'PH', 'Philippines', 'WPRO', '2415', '339341', '83', '6321', false);
INSERT INTO public.who_global_data_import VALUES (513338, '2020-10-13', 'PH', 'Philippines', 'WPRO', '3475', '342816', '11', '6332', false);
INSERT INTO public.who_global_data_import VALUES (513339, '2020-10-14', 'PH', 'Philippines', 'WPRO', '1897', '344713', '40', '6372', false);
INSERT INTO public.who_global_data_import VALUES (513340, '2020-10-15', 'PH', 'Philippines', 'WPRO', '1823', '346536', '77', '6449', false);
INSERT INTO public.who_global_data_import VALUES (513341, '2020-10-16', 'PH', 'Philippines', 'WPRO', '2162', '348698', '48', '6497', false);
INSERT INTO public.who_global_data_import VALUES (513342, '2020-10-17', 'PH', 'Philippines', 'WPRO', '3052', '351750', '34', '6531', false);
INSERT INTO public.who_global_data_import VALUES (513343, '2020-10-18', 'PH', 'Philippines', 'WPRO', '2588', '354338', '72', '6603', false);
INSERT INTO public.who_global_data_import VALUES (513344, '2020-10-19', 'PH', 'Philippines', 'WPRO', '2280', '356618', '49', '6652', false);
INSERT INTO public.who_global_data_import VALUES (513345, '2020-10-20', 'PH', 'Philippines', 'WPRO', '2551', '359169', '23', '6675', false);
INSERT INTO public.who_global_data_import VALUES (513346, '2020-10-21', 'PH', 'Philippines', 'WPRO', '1606', '360775', '15', '6690', false);
INSERT INTO public.who_global_data_import VALUES (513347, '2020-10-22', 'PH', 'Philippines', 'WPRO', '1468', '362243', '57', '6747', false);
INSERT INTO public.who_global_data_import VALUES (513348, '2020-10-23', 'PH', 'Philippines', 'WPRO', '1645', '363888', '36', '6783', false);
INSERT INTO public.who_global_data_import VALUES (513349, '2020-10-24', 'PH', 'Philippines', 'WPRO', '1911', '365799', '132', '6915', false);
INSERT INTO public.who_global_data_import VALUES (513350, '2020-10-25', 'PH', 'Philippines', 'WPRO', '2020', '367819', '19', '6934', false);
INSERT INTO public.who_global_data_import VALUES (513351, '2020-10-26', 'PH', 'Philippines', 'WPRO', '2209', '370028', '43', '6977', false);
INSERT INTO public.who_global_data_import VALUES (513352, '2020-10-27', 'PH', 'Philippines', 'WPRO', '1602', '371630', '62', '7039', false);
INSERT INTO public.who_global_data_import VALUES (513353, '2020-10-28', 'PH', 'Philippines', 'WPRO', '1514', '373144', '14', '7053', false);
INSERT INTO public.who_global_data_import VALUES (513354, '2020-10-29', 'PH', 'Philippines', 'WPRO', '2036', '375180', '61', '7114', false);
INSERT INTO public.who_global_data_import VALUES (513355, '2020-10-30', 'PH', 'Philippines', 'WPRO', '1755', '376935', '33', '7147', false);
INSERT INTO public.who_global_data_import VALUES (513356, '2020-10-31', 'PH', 'Philippines', 'WPRO', '1998', '378933', '38', '7185', false);
INSERT INTO public.who_global_data_import VALUES (513357, '2020-11-01', 'PH', 'Philippines', 'WPRO', '1796', '380729', '36', '7221', false);
INSERT INTO public.who_global_data_import VALUES (513358, '2020-11-02', 'PH', 'Philippines', 'WPRO', '2384', '383113', '17', '7238', false);
INSERT INTO public.who_global_data_import VALUES (513359, '2020-11-03', 'PH', 'Philippines', 'WPRO', '2287', '385400', '31', '7269', false);
INSERT INTO public.who_global_data_import VALUES (513360, '2020-11-04', 'PH', 'Philippines', 'WPRO', '1761', '387161', '49', '7318', false);
INSERT INTO public.who_global_data_import VALUES (513361, '2020-11-05', 'PH', 'Philippines', 'WPRO', '976', '388137', '49', '7367', false);
INSERT INTO public.who_global_data_import VALUES (513362, '2020-11-06', 'PH', 'Philippines', 'WPRO', '1588', '389725', '42', '7409', false);
INSERT INTO public.who_global_data_import VALUES (513363, '2020-11-07', 'PH', 'Philippines', 'WPRO', '2084', '391809', '52', '7461', false);
INSERT INTO public.who_global_data_import VALUES (513364, '2020-11-08', 'PH', 'Philippines', 'WPRO', '2152', '393961', '24', '7485', false);
INSERT INTO public.who_global_data_import VALUES (513365, '2020-11-09', 'PH', 'Philippines', 'WPRO', '2434', '396395', '54', '7539', false);
INSERT INTO public.who_global_data_import VALUES (513366, '2020-11-10', 'PH', 'Philippines', 'WPRO', '2054', '398449', '108', '7647', false);
INSERT INTO public.who_global_data_import VALUES (513367, '2020-11-11', 'PH', 'Philippines', 'WPRO', '1300', '399749', '14', '7661', false);
INSERT INTO public.who_global_data_import VALUES (513368, '2020-11-12', 'PH', 'Philippines', 'WPRO', '1667', '401416', '49', '7710', false);
INSERT INTO public.who_global_data_import VALUES (513369, '2020-11-13', 'PH', 'Philippines', 'WPRO', '1404', '402820', '11', '7721', false);
INSERT INTO public.who_global_data_import VALUES (513370, '2020-11-14', 'PH', 'Philippines', 'WPRO', '1893', '404713', '31', '7752', false);
INSERT INTO public.who_global_data_import VALUES (513371, '2020-11-15', 'PH', 'Philippines', 'WPRO', '1624', '406337', '39', '7791', false);
INSERT INTO public.who_global_data_import VALUES (513372, '2020-11-16', 'PH', 'Philippines', 'WPRO', '1501', '407838', '41', '7832', false);
INSERT INTO public.who_global_data_import VALUES (513373, '2020-11-17', 'PH', 'Philippines', 'WPRO', '1736', '409574', '7', '7839', false);
INSERT INTO public.who_global_data_import VALUES (513374, '2020-11-18', 'PH', 'Philippines', 'WPRO', '1144', '410718', '23', '7862', false);
INSERT INTO public.who_global_data_import VALUES (513375, '2020-11-19', 'PH', 'Philippines', 'WPRO', '1379', '412097', '95', '7957', false);
INSERT INTO public.who_global_data_import VALUES (513376, '2020-11-20', 'PH', 'Philippines', 'WPRO', '1333', '413430', '41', '7998', false);
INSERT INTO public.who_global_data_import VALUES (513377, '2020-11-21', 'PH', 'Philippines', 'WPRO', '1637', '415067', '27', '8025', false);
INSERT INTO public.who_global_data_import VALUES (513378, '2020-11-22', 'PH', 'Philippines', 'WPRO', '1785', '416852', '55', '8080', false);
INSERT INTO public.who_global_data_import VALUES (513379, '2020-11-23', 'PH', 'Philippines', 'WPRO', '1966', '418818', '43', '8123', false);
INSERT INTO public.who_global_data_import VALUES (513380, '2020-11-24', 'PH', 'Philippines', 'WPRO', '1796', '420614', '50', '8173', false);
INSERT INTO public.who_global_data_import VALUES (513381, '2020-11-25', 'PH', 'Philippines', 'WPRO', '1108', '421722', '12', '8185', false);
INSERT INTO public.who_global_data_import VALUES (513382, '2020-11-26', 'PH', 'Philippines', 'WPRO', '1193', '422915', '30', '8215', false);
INSERT INTO public.who_global_data_import VALUES (513383, '2020-11-27', 'PH', 'Philippines', 'WPRO', '1382', '424297', '27', '8242', false);
INSERT INTO public.who_global_data_import VALUES (513384, '2020-11-28', 'PH', 'Philippines', 'WPRO', '1621', '425918', '13', '8255', false);
INSERT INTO public.who_global_data_import VALUES (513385, '2020-11-29', 'PH', 'Philippines', 'WPRO', '1879', '427797', '78', '8333', false);
INSERT INTO public.who_global_data_import VALUES (513386, '2020-11-30', 'PH', 'Philippines', 'WPRO', '2067', '429864', '40', '8373', false);
INSERT INTO public.who_global_data_import VALUES (513387, '2020-12-01', 'PH', 'Philippines', 'WPRO', '1766', '431630', '19', '8392', false);
INSERT INTO public.who_global_data_import VALUES (513388, '2020-12-02', 'PH', 'Philippines', 'WPRO', '1295', '432925', '26', '8418', false);
INSERT INTO public.who_global_data_import VALUES (513389, '2020-12-03', 'PH', 'Philippines', 'WPRO', '1432', '434357', '18', '8436', false);
INSERT INTO public.who_global_data_import VALUES (513390, '2020-12-04', 'PH', 'Philippines', 'WPRO', '1056', '435413', '10', '8446', false);
INSERT INTO public.who_global_data_import VALUES (513391, '2020-12-05', 'PH', 'Philippines', 'WPRO', '932', '436345', '63', '8509', false);
INSERT INTO public.who_global_data_import VALUES (513392, '2020-12-06', 'PH', 'Philippines', 'WPRO', '1724', '438069', '17', '8526', false);
INSERT INTO public.who_global_data_import VALUES (513393, '2020-12-07', 'PH', 'Philippines', 'WPRO', '1765', '439834', '28', '8554', false);
INSERT INTO public.who_global_data_import VALUES (513394, '2020-12-08', 'PH', 'Philippines', 'WPRO', '1565', '441399', '18', '8572', false);
INSERT INTO public.who_global_data_import VALUES (513395, '2020-12-09', 'PH', 'Philippines', 'WPRO', '1386', '442785', '98', '8670', false);
INSERT INTO public.who_global_data_import VALUES (513396, '2020-12-10', 'PH', 'Philippines', 'WPRO', '1379', '444164', '7', '8677', false);
INSERT INTO public.who_global_data_import VALUES (513397, '2020-12-11', 'PH', 'Philippines', 'WPRO', '1376', '445540', '24', '8701', false);
INSERT INTO public.who_global_data_import VALUES (513398, '2020-12-12', 'PH', 'Philippines', 'WPRO', '1499', '447039', '8', '8709', false);
INSERT INTO public.who_global_data_import VALUES (513399, '2020-12-13', 'PH', 'Philippines', 'WPRO', '1292', '448331', '21', '8730', false);
INSERT INTO public.who_global_data_import VALUES (513400, '2020-12-14', 'PH', 'Philippines', 'WPRO', '1069', '449400', '3', '8733', false);
INSERT INTO public.who_global_data_import VALUES (513401, '2020-12-15', 'PH', 'Philippines', 'WPRO', '1333', '450733', '24', '8757', false);
INSERT INTO public.who_global_data_import VALUES (513402, '2020-12-16', 'PH', 'Philippines', 'WPRO', '1106', '451839', '55', '8812', false);
INSERT INTO public.who_global_data_import VALUES (513403, '2020-12-17', 'PH', 'Philippines', 'WPRO', '1149', '452988', '21', '8833', false);
INSERT INTO public.who_global_data_import VALUES (513404, '2020-12-18', 'PH', 'Philippines', 'WPRO', '1459', '454447', '17', '8850', false);
INSERT INTO public.who_global_data_import VALUES (513405, '2020-12-19', 'PH', 'Philippines', 'WPRO', '2115', '456562', '25', '8875', false);
INSERT INTO public.who_global_data_import VALUES (513406, '2020-12-20', 'PH', 'Philippines', 'WPRO', '1482', '458044', '36', '8911', false);
INSERT INTO public.who_global_data_import VALUES (513407, '2020-12-21', 'PH', 'Philippines', 'WPRO', '1745', '459789', '36', '8947', false);
INSERT INTO public.who_global_data_import VALUES (513408, '2020-12-22', 'PH', 'Philippines', 'WPRO', '1716', '461505', '10', '8957', false);
INSERT INTO public.who_global_data_import VALUES (513409, '2020-12-23', 'PH', 'Philippines', 'WPRO', '1310', '462815', '64', '9021', false);
INSERT INTO public.who_global_data_import VALUES (513410, '2020-12-24', 'PH', 'Philippines', 'WPRO', '1189', '464004', '27', '9048', false);
INSERT INTO public.who_global_data_import VALUES (513411, '2020-12-25', 'PH', 'Philippines', 'WPRO', '1720', '465724', '7', '9055', false);
INSERT INTO public.who_global_data_import VALUES (513412, '2020-12-26', 'PH', 'Philippines', 'WPRO', '1877', '467601', '7', '9062', false);
INSERT INTO public.who_global_data_import VALUES (513413, '2020-12-27', 'PH', 'Philippines', 'WPRO', '1404', '469005', '5', '9067', false);
INSERT INTO public.who_global_data_import VALUES (513414, '2020-12-28', 'PH', 'Philippines', 'WPRO', '881', '469886', '42', '9109', false);
INSERT INTO public.who_global_data_import VALUES (513415, '2020-12-29', 'PH', 'Philippines', 'WPRO', '764', '470650', '15', '9124', false);
INSERT INTO public.who_global_data_import VALUES (513416, '2020-12-30', 'PH', 'Philippines', 'WPRO', '876', '471526', '38', '9162', false);
INSERT INTO public.who_global_data_import VALUES (513417, '2020-12-31', 'PH', 'Philippines', 'WPRO', '1006', '472532', '68', '9230', false);
INSERT INTO public.who_global_data_import VALUES (513418, '2021-01-01', 'PH', 'Philippines', 'WPRO', '1532', '474064', '14', '9244', false);
INSERT INTO public.who_global_data_import VALUES (513419, '2021-01-02', 'PH', 'Philippines', 'WPRO', '1756', '475820', '4', '9248', false);
INSERT INTO public.who_global_data_import VALUES (513420, '2021-01-03', 'PH', 'Philippines', 'WPRO', '1096', '476916', '5', '9253', false);
INSERT INTO public.who_global_data_import VALUES (513421, '2021-01-04', 'PH', 'Philippines', 'WPRO', '891', '477807', '4', '9257', false);
INSERT INTO public.who_global_data_import VALUES (513422, '2021-01-05', 'PH', 'Philippines', 'WPRO', '954', '478761', '6', '9263', false);
INSERT INTO public.who_global_data_import VALUES (513423, '2021-01-06', 'PH', 'Philippines', 'WPRO', '932', '479693', '58', '9321', false);
INSERT INTO public.who_global_data_import VALUES (513424, '2021-01-07', 'PH', 'Philippines', 'WPRO', '1044', '480737', '26', '9347', false);
INSERT INTO public.who_global_data_import VALUES (513425, '2021-01-08', 'PH', 'Philippines', 'WPRO', '1346', '482083', '9', '9356', false);
INSERT INTO public.who_global_data_import VALUES (513426, '2021-01-09', 'PH', 'Philippines', 'WPRO', '1769', '483852', '8', '9364', false);
INSERT INTO public.who_global_data_import VALUES (513427, '2021-01-10', 'PH', 'Philippines', 'WPRO', '1945', '485797', '34', '9398', false);
INSERT INTO public.who_global_data_import VALUES (513428, '2021-01-11', 'PH', 'Philippines', 'WPRO', '1893', '487690', '7', '9405', false);
INSERT INTO public.who_global_data_import VALUES (513429, '2021-01-12', 'PH', 'Philippines', 'WPRO', '2046', '489736', '11', '9416', false);
INSERT INTO public.who_global_data_import VALUES (513430, '2021-01-13', 'PH', 'Philippines', 'WPRO', '1522', '491258', '138', '9554', false);
INSERT INTO public.who_global_data_import VALUES (513431, '2021-01-14', 'PH', 'Philippines', 'WPRO', '1442', '492700', '145', '9699', false);
INSERT INTO public.who_global_data_import VALUES (513432, '2021-01-15', 'PH', 'Philippines', 'WPRO', '1905', '494605', '40', '9739', false);
INSERT INTO public.who_global_data_import VALUES (513433, '2021-01-16', 'PH', 'Philippines', 'WPRO', '2041', '496646', '137', '9876', false);
INSERT INTO public.who_global_data_import VALUES (513435, '2020-01-03', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513436, '2020-01-04', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513437, '2020-01-05', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513438, '2020-01-06', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513439, '2020-01-07', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513440, '2020-01-08', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513441, '2020-01-09', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513442, '2020-01-10', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513443, '2020-01-11', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513444, '2020-01-12', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513445, '2020-01-13', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513446, '2020-01-14', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513447, '2020-01-15', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513448, '2020-01-16', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513449, '2020-01-17', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513450, '2020-01-18', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513451, '2020-01-19', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513452, '2020-01-20', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513453, '2020-01-21', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513454, '2020-01-22', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513455, '2020-01-23', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513456, '2020-01-24', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513457, '2020-01-25', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513458, '2020-01-26', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513459, '2020-01-27', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513460, '2020-01-28', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513461, '2020-01-29', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513462, '2020-01-30', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513463, '2020-01-31', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513464, '2020-02-01', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513465, '2020-02-02', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513466, '2020-02-03', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513467, '2020-02-04', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513468, '2020-02-05', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513469, '2020-02-06', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513470, '2020-02-07', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513471, '2020-02-08', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513472, '2020-02-09', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513473, '2020-02-10', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513474, '2020-02-11', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513475, '2020-02-12', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513476, '2020-02-13', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513477, '2020-02-14', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513478, '2020-02-15', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513479, '2020-02-16', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513480, '2020-02-17', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513481, '2020-02-18', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513482, '2020-02-19', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513483, '2020-02-20', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513484, '2020-02-21', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513485, '2020-02-22', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513486, '2020-02-23', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513487, '2020-02-24', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513488, '2020-02-25', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513489, '2020-02-26', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513490, '2020-02-27', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513491, '2020-02-28', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513492, '2020-02-29', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513493, '2020-03-01', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513494, '2020-03-02', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513495, '2020-03-03', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513496, '2020-03-04', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513497, '2020-03-05', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513498, '2020-03-06', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513499, '2020-03-07', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513500, '2020-03-08', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513501, '2020-03-09', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513502, '2020-03-10', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513503, '2020-03-11', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513504, '2020-03-12', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513505, '2020-03-13', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513506, '2020-03-14', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513507, '2020-03-15', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513508, '2020-03-16', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513509, '2020-03-17', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513510, '2020-03-18', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513511, '2020-03-19', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513512, '2020-03-20', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513513, '2020-03-21', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513514, '2020-03-22', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513515, '2020-03-23', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513516, '2020-03-24', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513517, '2020-03-25', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513518, '2020-03-26', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513519, '2020-03-27', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513520, '2020-03-28', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513521, '2020-03-29', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513522, '2020-03-30', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513523, '2020-03-31', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513524, '2020-04-01', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513525, '2020-04-02', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513526, '2020-04-03', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513527, '2020-04-04', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513528, '2020-04-05', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513529, '2020-04-06', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513530, '2020-04-07', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513531, '2020-04-08', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513532, '2020-04-09', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513533, '2020-04-10', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513534, '2020-04-11', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513535, '2020-04-12', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513536, '2020-04-13', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513537, '2020-04-14', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513538, '2020-04-15', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513539, '2020-04-16', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513540, '2020-04-17', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513541, '2020-04-18', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513542, '2020-04-19', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513543, '2020-04-20', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513544, '2020-04-21', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513545, '2020-04-22', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513546, '2020-04-23', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513547, '2020-04-24', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513548, '2020-04-25', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513549, '2020-04-26', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513550, '2020-04-27', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513551, '2020-04-28', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513552, '2020-04-29', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513553, '2020-04-30', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513554, '2020-05-01', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513555, '2020-05-02', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513556, '2020-05-03', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513557, '2020-05-04', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513558, '2020-05-05', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513559, '2020-05-06', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513560, '2020-05-07', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513561, '2020-05-08', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513562, '2020-05-09', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513563, '2020-05-10', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513564, '2020-05-11', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513565, '2020-05-12', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513566, '2020-05-13', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513567, '2020-05-14', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513568, '2020-05-15', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513569, '2020-05-16', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513570, '2020-05-17', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513571, '2020-05-18', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513572, '2020-05-19', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513573, '2020-05-20', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513574, '2020-05-21', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513575, '2020-05-22', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513576, '2020-05-23', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513577, '2020-05-24', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513578, '2020-05-25', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513579, '2020-05-26', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513580, '2020-05-27', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513581, '2020-05-28', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513582, '2020-05-29', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513583, '2020-05-30', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513584, '2020-05-31', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513585, '2020-06-01', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513586, '2020-06-02', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513587, '2020-06-03', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513588, '2020-06-04', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513589, '2020-06-05', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513590, '2020-06-06', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513591, '2020-06-07', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513592, '2020-06-08', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513593, '2020-06-09', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513594, '2020-06-10', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513595, '2020-06-11', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513596, '2020-06-12', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513597, '2020-06-13', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513598, '2020-06-14', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513599, '2020-06-15', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513600, '2020-06-16', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513601, '2020-06-17', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513602, '2020-06-18', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513603, '2020-06-19', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513604, '2020-06-20', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513605, '2020-06-21', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513606, '2020-06-22', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513607, '2020-06-23', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513608, '2020-06-24', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513609, '2020-06-25', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513610, '2020-06-26', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513611, '2020-06-27', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513612, '2020-06-28', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513613, '2020-06-29', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513614, '2020-06-30', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513615, '2020-07-01', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513616, '2020-07-02', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513617, '2020-07-03', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513618, '2020-07-04', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513619, '2020-07-05', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513620, '2020-07-06', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513621, '2020-07-07', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513622, '2020-07-08', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513623, '2020-07-09', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513624, '2020-07-10', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513625, '2020-07-11', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513626, '2020-07-12', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513627, '2020-07-13', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513628, '2020-07-14', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513629, '2020-07-15', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513630, '2020-07-16', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513631, '2020-07-17', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513632, '2020-07-18', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513633, '2020-07-19', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513634, '2020-07-20', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513635, '2020-07-21', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513636, '2020-07-22', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513637, '2020-07-23', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513638, '2020-07-24', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513639, '2020-07-25', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513640, '2020-07-26', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513641, '2020-07-27', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513642, '2020-07-28', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513643, '2020-07-29', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513644, '2020-07-30', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513645, '2020-07-31', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513646, '2020-08-01', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513647, '2020-08-02', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513648, '2020-08-03', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513649, '2020-08-04', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513650, '2020-08-05', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513651, '2020-08-06', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513652, '2020-08-07', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513653, '2020-08-08', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513654, '2020-08-09', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513655, '2020-08-10', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513656, '2020-08-11', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513657, '2020-08-12', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513658, '2020-08-13', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513659, '2020-08-14', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513660, '2020-08-15', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513661, '2020-08-16', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513662, '2020-08-17', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513663, '2020-08-18', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513664, '2020-08-19', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513665, '2020-08-20', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513666, '2020-08-21', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513667, '2020-08-22', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513668, '2020-08-23', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513669, '2020-08-24', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513670, '2020-08-25', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513671, '2020-08-26', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513672, '2020-08-27', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513673, '2020-08-28', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513674, '2020-08-29', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513675, '2020-08-30', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513676, '2020-08-31', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513677, '2020-09-01', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513678, '2020-09-02', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513679, '2020-09-03', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513680, '2020-09-04', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513681, '2020-09-05', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513682, '2020-09-06', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513683, '2020-09-07', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513684, '2020-09-08', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513685, '2020-09-09', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513686, '2020-09-10', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513687, '2020-09-11', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513688, '2020-09-12', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513689, '2020-09-13', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513690, '2020-09-14', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513691, '2020-09-15', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513692, '2020-09-16', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513693, '2020-09-17', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513694, '2020-09-18', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513695, '2020-09-19', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513696, '2020-09-20', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513697, '2020-09-21', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513698, '2020-09-22', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513699, '2020-09-23', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513700, '2020-09-24', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513701, '2020-09-25', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513702, '2020-09-26', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513703, '2020-09-27', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513704, '2020-09-28', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513705, '2020-09-29', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513706, '2020-09-30', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513707, '2020-10-01', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513708, '2020-10-02', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513709, '2020-10-03', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513710, '2020-10-04', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513711, '2020-10-05', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513712, '2020-10-06', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513713, '2020-10-07', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513714, '2020-10-08', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513715, '2020-10-09', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513716, '2020-10-10', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513717, '2020-10-11', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513718, '2020-10-12', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513719, '2020-10-13', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513720, '2020-10-14', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513721, '2020-10-15', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513722, '2020-10-16', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513723, '2020-10-17', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513724, '2020-10-18', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513725, '2020-10-19', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513726, '2020-10-20', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513727, '2020-10-21', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513728, '2020-10-22', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513729, '2020-10-23', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513730, '2020-10-24', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513731, '2020-10-25', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513732, '2020-10-26', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513733, '2020-10-27', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513734, '2020-10-28', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513735, '2020-10-29', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513736, '2020-10-30', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513737, '2020-10-31', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513738, '2020-11-01', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513739, '2020-11-02', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513740, '2020-11-03', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513741, '2020-11-04', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513742, '2020-11-05', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513743, '2020-11-06', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513744, '2020-11-07', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513745, '2020-11-08', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513746, '2020-11-09', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513747, '2020-11-10', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513748, '2020-11-11', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513749, '2020-11-12', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513750, '2020-11-13', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513751, '2020-11-14', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513752, '2020-11-15', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513753, '2020-11-16', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513754, '2020-11-17', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513755, '2020-11-18', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513756, '2020-11-19', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513757, '2020-11-20', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513758, '2020-11-21', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513759, '2020-11-22', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513760, '2020-11-23', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513761, '2020-11-24', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513762, '2020-11-25', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513763, '2020-11-26', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513764, '2020-11-27', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513765, '2020-11-28', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513766, '2020-11-29', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513767, '2020-11-30', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513768, '2020-12-01', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513769, '2020-12-02', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513770, '2020-12-03', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513771, '2020-12-04', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513772, '2020-12-05', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513773, '2020-12-06', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513774, '2020-12-07', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513775, '2020-12-08', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513776, '2020-12-09', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513777, '2020-12-10', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513778, '2020-12-11', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513779, '2020-12-12', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513780, '2020-12-13', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513781, '2020-12-14', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513782, '2020-12-15', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513783, '2020-12-16', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513784, '2020-12-17', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513785, '2020-12-18', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513786, '2020-12-19', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513787, '2020-12-20', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513788, '2020-12-21', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513789, '2020-12-22', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513790, '2020-12-23', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513791, '2020-12-24', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513792, '2020-12-25', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513793, '2020-12-26', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513794, '2020-12-27', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513795, '2020-12-28', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513796, '2020-12-29', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513797, '2020-12-30', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513798, '2020-12-31', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513799, '2021-01-01', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513800, '2021-01-02', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513801, '2021-01-03', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513802, '2021-01-04', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513803, '2021-01-05', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513804, '2021-01-06', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513805, '2021-01-07', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513806, '2021-01-08', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513807, '2021-01-09', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513808, '2021-01-10', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513809, '2021-01-11', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513810, '2021-01-12', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513811, '2021-01-13', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513812, '2021-01-14', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513813, '2021-01-15', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513814, '2021-01-16', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513816, '2020-01-03', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513817, '2020-01-04', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513818, '2020-01-05', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513819, '2020-01-06', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513820, '2020-01-07', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513821, '2020-01-08', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513822, '2020-01-09', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513823, '2020-01-10', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513824, '2020-01-11', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513825, '2020-01-12', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513826, '2020-01-13', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513827, '2020-01-14', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513828, '2020-01-15', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513829, '2020-01-16', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513830, '2020-01-17', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513831, '2020-01-18', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513832, '2020-01-19', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513833, '2020-01-20', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513834, '2020-01-21', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513835, '2020-01-22', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513836, '2020-01-23', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513837, '2020-01-24', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513838, '2020-01-25', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513839, '2020-01-26', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513840, '2020-01-27', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513841, '2020-01-28', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513842, '2020-01-29', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513843, '2020-01-30', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513844, '2020-01-31', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513845, '2020-02-01', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513846, '2020-02-02', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513847, '2020-02-03', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513848, '2020-02-04', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513849, '2020-02-05', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513850, '2020-02-06', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513851, '2020-02-07', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513852, '2020-02-08', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513853, '2020-02-09', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513854, '2020-02-10', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513855, '2020-02-11', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513856, '2020-02-12', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513857, '2020-02-13', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513858, '2020-02-14', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513859, '2020-02-15', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513860, '2020-02-16', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513861, '2020-02-17', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513862, '2020-02-18', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513863, '2020-02-19', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513864, '2020-02-20', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513865, '2020-02-21', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513866, '2020-02-22', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513867, '2020-02-23', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513868, '2020-02-24', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513869, '2020-02-25', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513870, '2020-02-26', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513871, '2020-02-27', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513872, '2020-02-28', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513873, '2020-02-29', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513874, '2020-03-01', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513875, '2020-03-02', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513876, '2020-03-03', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513877, '2020-03-04', 'PL', 'Poland', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513878, '2020-03-05', 'PL', 'Poland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513879, '2020-03-06', 'PL', 'Poland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513880, '2020-03-07', 'PL', 'Poland', 'EURO', '4', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513881, '2020-03-08', 'PL', 'Poland', 'EURO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513882, '2020-03-09', 'PL', 'Poland', 'EURO', '5', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513883, '2020-03-10', 'PL', 'Poland', 'EURO', '6', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513884, '2020-03-11', 'PL', 'Poland', 'EURO', '5', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513885, '2020-03-12', 'PL', 'Poland', 'EURO', '9', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (513886, '2020-03-13', 'PL', 'Poland', 'EURO', '18', '49', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (513887, '2020-03-14', 'PL', 'Poland', 'EURO', '19', '68', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (513888, '2020-03-15', 'PL', 'Poland', 'EURO', '36', '104', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (513889, '2020-03-16', 'PL', 'Poland', 'EURO', '21', '125', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (513890, '2020-03-17', 'PL', 'Poland', 'EURO', '52', '177', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (513891, '2020-03-18', 'PL', 'Poland', 'EURO', '61', '238', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (513892, '2020-03-19', 'PL', 'Poland', 'EURO', '49', '287', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (513893, '2020-03-20', 'PL', 'Poland', 'EURO', '68', '355', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (513894, '2020-03-21', 'PL', 'Poland', 'EURO', '70', '425', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (513895, '2020-03-22', 'PL', 'Poland', 'EURO', '111', '536', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (513896, '2020-03-23', 'PL', 'Poland', 'EURO', '98', '634', '2', '7', false);
INSERT INTO public.who_global_data_import VALUES (513897, '2020-03-24', 'PL', 'Poland', 'EURO', '115', '749', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (513898, '2020-03-25', 'PL', 'Poland', 'EURO', '152', '901', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (513899, '2020-03-26', 'PL', 'Poland', 'EURO', '150', '1051', '4', '14', false);
INSERT INTO public.who_global_data_import VALUES (513900, '2020-03-27', 'PL', 'Poland', 'EURO', '170', '1221', '2', '16', false);
INSERT INTO public.who_global_data_import VALUES (513901, '2020-03-28', 'PL', 'Poland', 'EURO', '168', '1389', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (513902, '2020-03-29', 'PL', 'Poland', 'EURO', '249', '1638', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (513903, '2020-03-30', 'PL', 'Poland', 'EURO', '224', '1862', '4', '22', false);
INSERT INTO public.who_global_data_import VALUES (513904, '2020-03-31', 'PL', 'Poland', 'EURO', '193', '2055', '9', '31', false);
INSERT INTO public.who_global_data_import VALUES (513905, '2020-04-01', 'PL', 'Poland', 'EURO', '256', '2311', '2', '33', false);
INSERT INTO public.who_global_data_import VALUES (513906, '2020-04-02', 'PL', 'Poland', 'EURO', '243', '2554', '10', '43', false);
INSERT INTO public.who_global_data_import VALUES (513907, '2020-04-03', 'PL', 'Poland', 'EURO', '392', '2946', '14', '57', false);
INSERT INTO public.who_global_data_import VALUES (513908, '2020-04-04', 'PL', 'Poland', 'EURO', '437', '3383', '14', '71', false);
INSERT INTO public.who_global_data_import VALUES (513909, '2020-04-05', 'PL', 'Poland', 'EURO', '244', '3627', '8', '79', false);
INSERT INTO public.who_global_data_import VALUES (513910, '2020-04-06', 'PL', 'Poland', 'EURO', '475', '4102', '15', '94', false);
INSERT INTO public.who_global_data_import VALUES (513911, '2020-04-07', 'PL', 'Poland', 'EURO', '311', '4413', '13', '107', false);
INSERT INTO public.who_global_data_import VALUES (513912, '2020-04-08', 'PL', 'Poland', 'EURO', '435', '4848', '22', '129', false);
INSERT INTO public.who_global_data_import VALUES (513913, '2020-04-09', 'PL', 'Poland', 'EURO', '357', '5205', '30', '159', false);
INSERT INTO public.who_global_data_import VALUES (513914, '2020-04-10', 'PL', 'Poland', 'EURO', '370', '5575', '15', '174', false);
INSERT INTO public.who_global_data_import VALUES (513915, '2020-04-11', 'PL', 'Poland', 'EURO', '380', '5955', '7', '181', false);
INSERT INTO public.who_global_data_import VALUES (513916, '2020-04-12', 'PL', 'Poland', 'EURO', '401', '6356', '27', '208', false);
INSERT INTO public.who_global_data_import VALUES (513917, '2020-04-13', 'PL', 'Poland', 'EURO', '318', '6674', '24', '232', false);
INSERT INTO public.who_global_data_import VALUES (513918, '2020-04-14', 'PL', 'Poland', 'EURO', '260', '6934', '13', '245', false);
INSERT INTO public.who_global_data_import VALUES (513919, '2020-04-15', 'PL', 'Poland', 'EURO', '268', '7202', '18', '263', false);
INSERT INTO public.who_global_data_import VALUES (513920, '2020-04-16', 'PL', 'Poland', 'EURO', '380', '7582', '23', '286', false);
INSERT INTO public.who_global_data_import VALUES (513921, '2020-04-17', 'PL', 'Poland', 'EURO', '336', '7918', '28', '314', false);
INSERT INTO public.who_global_data_import VALUES (513922, '2020-04-18', 'PL', 'Poland', 'EURO', '461', '8379', '18', '332', false);
INSERT INTO public.who_global_data_import VALUES (513923, '2020-04-19', 'PL', 'Poland', 'EURO', '363', '8742', '15', '347', false);
INSERT INTO public.who_global_data_import VALUES (513924, '2020-04-20', 'PL', 'Poland', 'EURO', '545', '9287', '13', '360', false);
INSERT INTO public.who_global_data_import VALUES (513925, '2020-04-21', 'PL', 'Poland', 'EURO', '306', '9593', '20', '380', false);
INSERT INTO public.who_global_data_import VALUES (513926, '2020-04-22', 'PL', 'Poland', 'EURO', '263', '9856', '21', '401', false);
INSERT INTO public.who_global_data_import VALUES (513927, '2020-04-23', 'PL', 'Poland', 'EURO', '313', '10169', '25', '426', false);
INSERT INTO public.who_global_data_import VALUES (513928, '2020-04-24', 'PL', 'Poland', 'EURO', '342', '10511', '28', '454', false);
INSERT INTO public.who_global_data_import VALUES (513929, '2020-04-25', 'PL', 'Poland', 'EURO', '381', '10892', '40', '494', false);
INSERT INTO public.who_global_data_import VALUES (513930, '2020-04-26', 'PL', 'Poland', 'EURO', '381', '11273', '30', '524', false);
INSERT INTO public.who_global_data_import VALUES (513931, '2020-04-27', 'PL', 'Poland', 'EURO', '344', '11617', '11', '535', false);
INSERT INTO public.who_global_data_import VALUES (513932, '2020-04-28', 'PL', 'Poland', 'EURO', '285', '11902', '27', '562', false);
INSERT INTO public.who_global_data_import VALUES (513933, '2020-04-29', 'PL', 'Poland', 'EURO', '316', '12218', '34', '596', false);
INSERT INTO public.who_global_data_import VALUES (513934, '2020-04-30', 'PL', 'Poland', 'EURO', '422', '12640', '28', '624', false);
INSERT INTO public.who_global_data_import VALUES (513935, '2020-05-01', 'PL', 'Poland', 'EURO', '237', '12877', '20', '644', false);
INSERT INTO public.who_global_data_import VALUES (513936, '2020-05-02', 'PL', 'Poland', 'EURO', '228', '13105', '7', '651', false);
INSERT INTO public.who_global_data_import VALUES (513937, '2020-05-03', 'PL', 'Poland', 'EURO', '270', '13375', '13', '664', false);
INSERT INTO public.who_global_data_import VALUES (513938, '2020-05-04', 'PL', 'Poland', 'EURO', '318', '13693', '14', '678', false);
INSERT INTO public.who_global_data_import VALUES (513939, '2020-05-05', 'PL', 'Poland', 'EURO', '313', '14006', '20', '698', false);
INSERT INTO public.who_global_data_import VALUES (513940, '2020-05-06', 'PL', 'Poland', 'EURO', '425', '14431', '18', '716', false);
INSERT INTO public.who_global_data_import VALUES (513941, '2020-05-07', 'PL', 'Poland', 'EURO', '309', '14740', '17', '733', false);
INSERT INTO public.who_global_data_import VALUES (513942, '2020-05-08', 'PL', 'Poland', 'EURO', '307', '15047', '22', '755', false);
INSERT INTO public.who_global_data_import VALUES (513943, '2020-05-09', 'PL', 'Poland', 'EURO', '319', '15366', '21', '776', false);
INSERT INTO public.who_global_data_import VALUES (513944, '2020-05-10', 'PL', 'Poland', 'EURO', '285', '15651', '9', '785', false);
INSERT INTO public.who_global_data_import VALUES (513945, '2020-05-11', 'PL', 'Poland', 'EURO', '345', '15996', '15', '800', false);
INSERT INTO public.who_global_data_import VALUES (513946, '2020-05-12', 'PL', 'Poland', 'EURO', '330', '16326', '11', '811', false);
INSERT INTO public.who_global_data_import VALUES (513947, '2020-05-13', 'PL', 'Poland', 'EURO', '595', '16921', '28', '839', false);
INSERT INTO public.who_global_data_import VALUES (513948, '2020-05-14', 'PL', 'Poland', 'EURO', '283', '17204', '22', '861', false);
INSERT INTO public.who_global_data_import VALUES (513949, '2020-05-15', 'PL', 'Poland', 'EURO', '411', '17615', '22', '883', false);
INSERT INTO public.who_global_data_import VALUES (513950, '2020-05-16', 'PL', 'Poland', 'EURO', '401', '18016', '24', '907', false);
INSERT INTO public.who_global_data_import VALUES (513951, '2020-05-17', 'PL', 'Poland', 'EURO', '241', '18257', '8', '915', false);
INSERT INTO public.who_global_data_import VALUES (513952, '2020-05-18', 'PL', 'Poland', 'EURO', '272', '18529', '10', '925', false);
INSERT INTO public.who_global_data_import VALUES (513953, '2020-05-19', 'PL', 'Poland', 'EURO', '356', '18885', '11', '936', false);
INSERT INTO public.who_global_data_import VALUES (513954, '2020-05-20', 'PL', 'Poland', 'EURO', '383', '19268', '12', '948', false);
INSERT INTO public.who_global_data_import VALUES (513955, '2020-05-21', 'PL', 'Poland', 'EURO', '471', '19739', '14', '962', false);
INSERT INTO public.who_global_data_import VALUES (513956, '2020-05-22', 'PL', 'Poland', 'EURO', '404', '20143', '10', '972', false);
INSERT INTO public.who_global_data_import VALUES (513957, '2020-05-23', 'PL', 'Poland', 'EURO', '476', '20619', '10', '982', false);
INSERT INTO public.who_global_data_import VALUES (513958, '2020-05-24', 'PL', 'Poland', 'EURO', '312', '20931', '11', '993', false);
INSERT INTO public.who_global_data_import VALUES (513959, '2020-05-25', 'PL', 'Poland', 'EURO', '395', '21326', '3', '996', false);
INSERT INTO public.who_global_data_import VALUES (513960, '2020-05-26', 'PL', 'Poland', 'EURO', '305', '21631', '11', '1007', false);
INSERT INTO public.who_global_data_import VALUES (513961, '2020-05-27', 'PL', 'Poland', 'EURO', '443', '22074', '17', '1024', false);
INSERT INTO public.who_global_data_import VALUES (513962, '2020-05-28', 'PL', 'Poland', 'EURO', '399', '22473', '4', '1028', false);
INSERT INTO public.who_global_data_import VALUES (513963, '2020-05-29', 'PL', 'Poland', 'EURO', '352', '22825', '10', '1038', false);
INSERT INTO public.who_global_data_import VALUES (513964, '2020-05-30', 'PL', 'Poland', 'EURO', '330', '23155', '13', '1051', false);
INSERT INTO public.who_global_data_import VALUES (513965, '2020-05-31', 'PL', 'Poland', 'EURO', '416', '23571', '10', '1061', false);
INSERT INTO public.who_global_data_import VALUES (513966, '2020-06-01', 'PL', 'Poland', 'EURO', '215', '23786', '3', '1064', false);
INSERT INTO public.who_global_data_import VALUES (513967, '2020-06-02', 'PL', 'Poland', 'EURO', '379', '24165', '10', '1074', false);
INSERT INTO public.who_global_data_import VALUES (513968, '2020-06-03', 'PL', 'Poland', 'EURO', '230', '24395', '18', '1092', false);
INSERT INTO public.who_global_data_import VALUES (513969, '2020-06-04', 'PL', 'Poland', 'EURO', '292', '24687', '23', '1115', false);
INSERT INTO public.who_global_data_import VALUES (513970, '2020-06-05', 'PL', 'Poland', 'EURO', '361', '25048', '2', '1117', false);
INSERT INTO public.who_global_data_import VALUES (513971, '2020-06-06', 'PL', 'Poland', 'EURO', '371', '25419', '20', '1137', false);
INSERT INTO public.who_global_data_import VALUES (513972, '2020-06-07', 'PL', 'Poland', 'EURO', '567', '25986', '16', '1153', false);
INSERT INTO public.who_global_data_import VALUES (513973, '2020-06-08', 'PL', 'Poland', 'EURO', '575', '26561', '4', '1157', false);
INSERT INTO public.who_global_data_import VALUES (513974, '2020-06-09', 'PL', 'Poland', 'EURO', '599', '27160', '9', '1166', false);
INSERT INTO public.who_global_data_import VALUES (513975, '2020-06-10', 'PL', 'Poland', 'EURO', '400', '27560', '17', '1183', false);
INSERT INTO public.who_global_data_import VALUES (513976, '2020-06-11', 'PL', 'Poland', 'EURO', '197', '27757', '23', '1206', false);
INSERT INTO public.who_global_data_import VALUES (513977, '2020-06-12', 'PL', 'Poland', 'EURO', '444', '28201', '9', '1215', false);
INSERT INTO public.who_global_data_import VALUES (513978, '2020-06-13', 'PL', 'Poland', 'EURO', '376', '28577', '7', '1222', false);
INSERT INTO public.who_global_data_import VALUES (513979, '2020-06-14', 'PL', 'Poland', 'EURO', '440', '29017', '15', '1237', false);
INSERT INTO public.who_global_data_import VALUES (513980, '2020-06-15', 'PL', 'Poland', 'EURO', '375', '29392', '10', '1247', false);
INSERT INTO public.who_global_data_import VALUES (513981, '2020-06-16', 'PL', 'Poland', 'EURO', '396', '29788', '9', '1256', false);
INSERT INTO public.who_global_data_import VALUES (513982, '2020-06-17', 'PL', 'Poland', 'EURO', '407', '30195', '16', '1272', false);
INSERT INTO public.who_global_data_import VALUES (513983, '2020-06-18', 'PL', 'Poland', 'EURO', '506', '30701', '14', '1286', false);
INSERT INTO public.who_global_data_import VALUES (513984, '2020-06-19', 'PL', 'Poland', 'EURO', '314', '31015', '30', '1316', false);
INSERT INTO public.who_global_data_import VALUES (513985, '2020-06-20', 'PL', 'Poland', 'EURO', '301', '31316', '18', '1334', false);
INSERT INTO public.who_global_data_import VALUES (513986, '2020-06-21', 'PL', 'Poland', 'EURO', '304', '31620', '12', '1346', false);
INSERT INTO public.who_global_data_import VALUES (513987, '2020-06-22', 'PL', 'Poland', 'EURO', '311', '31931', '10', '1356', false);
INSERT INTO public.who_global_data_import VALUES (513988, '2020-06-23', 'PL', 'Poland', 'EURO', '296', '32227', '3', '1359', false);
INSERT INTO public.who_global_data_import VALUES (513989, '2020-06-24', 'PL', 'Poland', 'EURO', '300', '32527', '16', '1375', false);
INSERT INTO public.who_global_data_import VALUES (513990, '2020-06-25', 'PL', 'Poland', 'EURO', '294', '32821', '21', '1396', false);
INSERT INTO public.who_global_data_import VALUES (513991, '2020-06-26', 'PL', 'Poland', 'EURO', '298', '33119', '16', '1412', false);
INSERT INTO public.who_global_data_import VALUES (513992, '2020-06-27', 'PL', 'Poland', 'EURO', '276', '33395', '17', '1429', false);
INSERT INTO public.who_global_data_import VALUES (513993, '2020-06-28', 'PL', 'Poland', 'EURO', '319', '33714', '6', '1435', false);
INSERT INTO public.who_global_data_import VALUES (513994, '2020-06-29', 'PL', 'Poland', 'EURO', '193', '33907', '3', '1438', false);
INSERT INTO public.who_global_data_import VALUES (513995, '2020-06-30', 'PL', 'Poland', 'EURO', '247', '34154', '6', '1444', false);
INSERT INTO public.who_global_data_import VALUES (513996, '2020-07-01', 'PL', 'Poland', 'EURO', '239', '34393', '19', '1463', false);
INSERT INTO public.who_global_data_import VALUES (513997, '2020-07-02', 'PL', 'Poland', 'EURO', '382', '34775', '14', '1477', false);
INSERT INTO public.who_global_data_import VALUES (513998, '2020-07-03', 'PL', 'Poland', 'EURO', '371', '35146', '15', '1492', false);
INSERT INTO public.who_global_data_import VALUES (513999, '2020-07-04', 'PL', 'Poland', 'EURO', '259', '35405', '15', '1507', false);
INSERT INTO public.who_global_data_import VALUES (514000, '2020-07-05', 'PL', 'Poland', 'EURO', '314', '35719', '5', '1512', false);
INSERT INTO public.who_global_data_import VALUES (514001, '2020-07-06', 'PL', 'Poland', 'EURO', '231', '35950', '5', '1517', false);
INSERT INTO public.who_global_data_import VALUES (514002, '2020-07-07', 'PL', 'Poland', 'EURO', '205', '36155', '4', '1521', false);
INSERT INTO public.who_global_data_import VALUES (514003, '2020-07-08', 'PL', 'Poland', 'EURO', '257', '36412', '7', '1528', false);
INSERT INTO public.who_global_data_import VALUES (514004, '2020-07-09', 'PL', 'Poland', 'EURO', '277', '36689', '14', '1542', false);
INSERT INTO public.who_global_data_import VALUES (514005, '2020-07-10', 'PL', 'Poland', 'EURO', '262', '36951', '9', '1551', false);
INSERT INTO public.who_global_data_import VALUES (514006, '2020-07-11', 'PL', 'Poland', 'EURO', '265', '37216', '11', '1562', false);
INSERT INTO public.who_global_data_import VALUES (514007, '2020-07-12', 'PL', 'Poland', 'EURO', '305', '37521', '6', '1568', false);
INSERT INTO public.who_global_data_import VALUES (514008, '2020-07-13', 'PL', 'Poland', 'EURO', '370', '37891', '3', '1571', false);
INSERT INTO public.who_global_data_import VALUES (514009, '2020-07-14', 'PL', 'Poland', 'EURO', '299', '38190', '5', '1576', false);
INSERT INTO public.who_global_data_import VALUES (514010, '2020-07-15', 'PL', 'Poland', 'EURO', '267', '38457', '12', '1588', false);
INSERT INTO public.who_global_data_import VALUES (514011, '2020-07-16', 'PL', 'Poland', 'EURO', '323', '38780', '6', '1594', false);
INSERT INTO public.who_global_data_import VALUES (514012, '2020-07-17', 'PL', 'Poland', 'EURO', '274', '39054', '11', '1605', false);
INSERT INTO public.who_global_data_import VALUES (514013, '2020-07-18', 'PL', 'Poland', 'EURO', '353', '39407', '7', '1612', false);
INSERT INTO public.who_global_data_import VALUES (514014, '2020-07-19', 'PL', 'Poland', 'EURO', '339', '39746', '6', '1618', false);
INSERT INTO public.who_global_data_import VALUES (514015, '2020-07-20', 'PL', 'Poland', 'EURO', '358', '40104', '6', '1624', false);
INSERT INTO public.who_global_data_import VALUES (514016, '2020-07-21', 'PL', 'Poland', 'EURO', '279', '40383', '3', '1627', false);
INSERT INTO public.who_global_data_import VALUES (514017, '2020-07-22', 'PL', 'Poland', 'EURO', '399', '40782', '9', '1636', false);
INSERT INTO public.who_global_data_import VALUES (514018, '2020-07-23', 'PL', 'Poland', 'EURO', '380', '41162', '6', '1642', false);
INSERT INTO public.who_global_data_import VALUES (514019, '2020-07-24', 'PL', 'Poland', 'EURO', '418', '41580', '9', '1651', false);
INSERT INTO public.who_global_data_import VALUES (514020, '2020-07-25', 'PL', 'Poland', 'EURO', '458', '42038', '4', '1655', false);
INSERT INTO public.who_global_data_import VALUES (514021, '2020-07-26', 'PL', 'Poland', 'EURO', '584', '42622', '9', '1664', false);
INSERT INTO public.who_global_data_import VALUES (514022, '2020-07-27', 'PL', 'Poland', 'EURO', '443', '43065', '7', '1671', false);
INSERT INTO public.who_global_data_import VALUES (514023, '2020-07-28', 'PL', 'Poland', 'EURO', '337', '43402', '5', '1676', false);
INSERT INTO public.who_global_data_import VALUES (514024, '2020-07-29', 'PL', 'Poland', 'EURO', '502', '43904', '6', '1682', false);
INSERT INTO public.who_global_data_import VALUES (514025, '2020-07-30', 'PL', 'Poland', 'EURO', '512', '44416', '12', '1694', false);
INSERT INTO public.who_global_data_import VALUES (514026, '2020-07-31', 'PL', 'Poland', 'EURO', '615', '45031', '15', '1709', false);
INSERT INTO public.who_global_data_import VALUES (514027, '2020-08-01', 'PL', 'Poland', 'EURO', '657', '45688', '7', '1716', false);
INSERT INTO public.who_global_data_import VALUES (514028, '2020-08-02', 'PL', 'Poland', 'EURO', '658', '46346', '5', '1721', false);
INSERT INTO public.who_global_data_import VALUES (514029, '2020-08-03', 'PL', 'Poland', 'EURO', '548', '46894', '10', '1731', false);
INSERT INTO public.who_global_data_import VALUES (514030, '2020-08-04', 'PL', 'Poland', 'EURO', '575', '47469', '1', '1732', false);
INSERT INTO public.who_global_data_import VALUES (514031, '2020-08-05', 'PL', 'Poland', 'EURO', '680', '48149', '6', '1738', false);
INSERT INTO public.who_global_data_import VALUES (514032, '2020-08-06', 'PL', 'Poland', 'EURO', '640', '48789', '18', '1756', false);
INSERT INTO public.who_global_data_import VALUES (514033, '2020-08-07', 'PL', 'Poland', 'EURO', '726', '49515', '18', '1774', false);
INSERT INTO public.who_global_data_import VALUES (514034, '2020-08-08', 'PL', 'Poland', 'EURO', '809', '50324', '13', '1787', false);
INSERT INTO public.who_global_data_import VALUES (514035, '2020-08-09', 'PL', 'Poland', 'EURO', '843', '51167', '13', '1800', false);
INSERT INTO public.who_global_data_import VALUES (514036, '2020-08-10', 'PL', 'Poland', 'EURO', '624', '51791', '7', '1807', false);
INSERT INTO public.who_global_data_import VALUES (514037, '2020-08-11', 'PL', 'Poland', 'EURO', '619', '52410', '2', '1809', false);
INSERT INTO public.who_global_data_import VALUES (514038, '2020-08-12', 'PL', 'Poland', 'EURO', '551', '52961', '12', '1821', false);
INSERT INTO public.who_global_data_import VALUES (514039, '2020-08-13', 'PL', 'Poland', 'EURO', '715', '53676', '9', '1830', false);
INSERT INTO public.who_global_data_import VALUES (514040, '2020-08-14', 'PL', 'Poland', 'EURO', '811', '54487', '14', '1844', false);
INSERT INTO public.who_global_data_import VALUES (514041, '2020-08-15', 'PL', 'Poland', 'EURO', '832', '55319', '14', '1858', false);
INSERT INTO public.who_global_data_import VALUES (514042, '2020-08-16', 'PL', 'Poland', 'EURO', '771', '56090', '11', '1869', false);
INSERT INTO public.who_global_data_import VALUES (514043, '2020-08-17', 'PL', 'Poland', 'EURO', '594', '56684', '8', '1877', false);
INSERT INTO public.who_global_data_import VALUES (514044, '2020-08-18', 'PL', 'Poland', 'EURO', '595', '57279', '8', '1885', false);
INSERT INTO public.who_global_data_import VALUES (514045, '2020-08-19', 'PL', 'Poland', 'EURO', '597', '57876', '11', '1896', false);
INSERT INTO public.who_global_data_import VALUES (514046, '2020-08-20', 'PL', 'Poland', 'EURO', '735', '58611', '17', '1913', false);
INSERT INTO public.who_global_data_import VALUES (514047, '2020-08-21', 'PL', 'Poland', 'EURO', '767', '59378', '12', '1925', false);
INSERT INTO public.who_global_data_import VALUES (514048, '2020-08-22', 'PL', 'Poland', 'EURO', '903', '60281', '13', '1938', false);
INSERT INTO public.who_global_data_import VALUES (514049, '2020-08-23', 'PL', 'Poland', 'EURO', '900', '61181', '13', '1951', false);
INSERT INTO public.who_global_data_import VALUES (514050, '2020-08-24', 'PL', 'Poland', 'EURO', '581', '61762', '4', '1955', false);
INSERT INTO public.who_global_data_import VALUES (514051, '2020-08-25', 'PL', 'Poland', 'EURO', '548', '62310', '5', '1960', false);
INSERT INTO public.who_global_data_import VALUES (514052, '2020-08-26', 'PL', 'Poland', 'EURO', '763', '63073', '17', '1977', false);
INSERT INTO public.who_global_data_import VALUES (514053, '2020-08-27', 'PL', 'Poland', 'EURO', '729', '63802', '17', '1994', false);
INSERT INTO public.who_global_data_import VALUES (514054, '2020-08-28', 'PL', 'Poland', 'EURO', '887', '64689', '16', '2010', false);
INSERT INTO public.who_global_data_import VALUES (514055, '2020-08-29', 'PL', 'Poland', 'EURO', '791', '65480', '8', '2018', false);
INSERT INTO public.who_global_data_import VALUES (514056, '2020-08-30', 'PL', 'Poland', 'EURO', '759', '66239', '14', '2032', false);
INSERT INTO public.who_global_data_import VALUES (514057, '2020-08-31', 'PL', 'Poland', 'EURO', '631', '66870', '1', '2033', false);
INSERT INTO public.who_global_data_import VALUES (514058, '2020-09-01', 'PL', 'Poland', 'EURO', '502', '67372', '6', '2039', false);
INSERT INTO public.who_global_data_import VALUES (514059, '2020-09-02', 'PL', 'Poland', 'EURO', '550', '67922', '19', '2058', false);
INSERT INTO public.who_global_data_import VALUES (514060, '2020-09-03', 'PL', 'Poland', 'EURO', '595', '68517', '20', '2078', false);
INSERT INTO public.who_global_data_import VALUES (514061, '2020-09-04', 'PL', 'Poland', 'EURO', '612', '69129', '14', '2092', false);
INSERT INTO public.who_global_data_import VALUES (514062, '2020-09-05', 'PL', 'Poland', 'EURO', '691', '69820', '8', '2100', false);
INSERT INTO public.who_global_data_import VALUES (514063, '2020-09-06', 'PL', 'Poland', 'EURO', '567', '70387', '13', '2113', false);
INSERT INTO public.who_global_data_import VALUES (514064, '2020-09-07', 'PL', 'Poland', 'EURO', '437', '70824', '7', '2120', false);
INSERT INTO public.who_global_data_import VALUES (514065, '2020-09-08', 'PL', 'Poland', 'EURO', '302', '71126', '4', '2124', false);
INSERT INTO public.who_global_data_import VALUES (514066, '2020-09-09', 'PL', 'Poland', 'EURO', '400', '71526', '12', '2136', false);
INSERT INTO public.who_global_data_import VALUES (514067, '2020-09-10', 'PL', 'Poland', 'EURO', '421', '71947', '11', '2147', false);
INSERT INTO public.who_global_data_import VALUES (514068, '2020-09-11', 'PL', 'Poland', 'EURO', '506', '72453', '12', '2159', false);
INSERT INTO public.who_global_data_import VALUES (514069, '2020-09-12', 'PL', 'Poland', 'EURO', '594', '73047', '10', '2169', false);
INSERT INTO public.who_global_data_import VALUES (514070, '2020-09-13', 'PL', 'Poland', 'EURO', '603', '73650', '13', '2182', false);
INSERT INTO public.who_global_data_import VALUES (514071, '2020-09-14', 'PL', 'Poland', 'EURO', '502', '74152', '6', '2188', false);
INSERT INTO public.who_global_data_import VALUES (514072, '2020-09-15', 'PL', 'Poland', 'EURO', '377', '74529', '15', '2203', false);
INSERT INTO public.who_global_data_import VALUES (514073, '2020-09-16', 'PL', 'Poland', 'EURO', '605', '75134', '24', '2227', false);
INSERT INTO public.who_global_data_import VALUES (514074, '2020-09-17', 'PL', 'Poland', 'EURO', '600', '75734', '10', '2237', false);
INSERT INTO public.who_global_data_import VALUES (514075, '2020-09-18', 'PL', 'Poland', 'EURO', '837', '76571', '16', '2253', false);
INSERT INTO public.who_global_data_import VALUES (514076, '2020-09-19', 'PL', 'Poland', 'EURO', '757', '77328', '17', '2270', false);
INSERT INTO public.who_global_data_import VALUES (514077, '2020-09-20', 'PL', 'Poland', 'EURO', '1002', '78330', '12', '2282', false);
INSERT INTO public.who_global_data_import VALUES (514078, '2020-09-21', 'PL', 'Poland', 'EURO', '910', '79240', '11', '2293', false);
INSERT INTO public.who_global_data_import VALUES (514079, '2020-09-22', 'PL', 'Poland', 'EURO', '748', '79988', '5', '2298', false);
INSERT INTO public.who_global_data_import VALUES (514080, '2020-09-23', 'PL', 'Poland', 'EURO', '711', '80699', '18', '2316', false);
INSERT INTO public.who_global_data_import VALUES (514081, '2020-09-24', 'PL', 'Poland', 'EURO', '974', '81673', '28', '2344', false);
INSERT INTO public.who_global_data_import VALUES (514082, '2020-09-25', 'PL', 'Poland', 'EURO', '1136', '82809', '25', '2369', false);
INSERT INTO public.who_global_data_import VALUES (514083, '2020-09-26', 'PL', 'Poland', 'EURO', '1587', '84396', '23', '2392', false);
INSERT INTO public.who_global_data_import VALUES (514084, '2020-09-27', 'PL', 'Poland', 'EURO', '1584', '85980', '32', '2424', false);
INSERT INTO public.who_global_data_import VALUES (514085, '2020-09-28', 'PL', 'Poland', 'EURO', '1350', '87330', '8', '2432', false);
INSERT INTO public.who_global_data_import VALUES (514086, '2020-09-29', 'PL', 'Poland', 'EURO', '1306', '88636', '15', '2447', false);
INSERT INTO public.who_global_data_import VALUES (514087, '2020-09-30', 'PL', 'Poland', 'EURO', '1326', '89962', '36', '2483', false);
INSERT INTO public.who_global_data_import VALUES (514088, '2020-10-01', 'PL', 'Poland', 'EURO', '1552', '91514', '30', '2513', false);
INSERT INTO public.who_global_data_import VALUES (514089, '2020-10-02', 'PL', 'Poland', 'EURO', '1967', '93481', '30', '2543', false);
INSERT INTO public.who_global_data_import VALUES (514090, '2020-10-03', 'PL', 'Poland', 'EURO', '2292', '95773', '27', '2570', false);
INSERT INTO public.who_global_data_import VALUES (514091, '2020-10-04', 'PL', 'Poland', 'EURO', '2367', '98140', '34', '2604', false);
INSERT INTO public.who_global_data_import VALUES (514092, '2020-10-05', 'PL', 'Poland', 'EURO', '0', '98140', '0', '2604', false);
INSERT INTO public.who_global_data_import VALUES (514093, '2020-10-06', 'PL', 'Poland', 'EURO', '3940', '102080', '55', '2659', false);
INSERT INTO public.who_global_data_import VALUES (514094, '2020-10-07', 'PL', 'Poland', 'EURO', '2236', '104316', '58', '2717', false);
INSERT INTO public.who_global_data_import VALUES (514095, '2020-10-08', 'PL', 'Poland', 'EURO', '3003', '107319', '75', '2792', false);
INSERT INTO public.who_global_data_import VALUES (514096, '2020-10-09', 'PL', 'Poland', 'EURO', '4280', '111599', '75', '2867', false);
INSERT INTO public.who_global_data_import VALUES (514097, '2020-10-10', 'PL', 'Poland', 'EURO', '4739', '116338', '52', '2919', false);
INSERT INTO public.who_global_data_import VALUES (514098, '2020-10-11', 'PL', 'Poland', 'EURO', '5300', '121638', '53', '2972', false);
INSERT INTO public.who_global_data_import VALUES (514099, '2020-10-12', 'PL', 'Poland', 'EURO', '4178', '125816', '32', '3004', false);
INSERT INTO public.who_global_data_import VALUES (514100, '2020-10-13', 'PL', 'Poland', 'EURO', '4394', '130210', '35', '3039', false);
INSERT INTO public.who_global_data_import VALUES (514101, '2020-10-14', 'PL', 'Poland', 'EURO', '5068', '135278', '62', '3101', false);
INSERT INTO public.who_global_data_import VALUES (514102, '2020-10-15', 'PL', 'Poland', 'EURO', '6526', '141804', '116', '3217', false);
INSERT INTO public.who_global_data_import VALUES (514103, '2020-10-16', 'PL', 'Poland', 'EURO', '8099', '149903', '91', '3308', false);
INSERT INTO public.who_global_data_import VALUES (514104, '2020-10-17', 'PL', 'Poland', 'EURO', '7705', '157608', '132', '3440', false);
INSERT INTO public.who_global_data_import VALUES (514105, '2020-10-18', 'PL', 'Poland', 'EURO', '9622', '167230', '84', '3524', false);
INSERT INTO public.who_global_data_import VALUES (514106, '2020-10-19', 'PL', 'Poland', 'EURO', '8536', '175766', '49', '3573', false);
INSERT INTO public.who_global_data_import VALUES (514107, '2020-10-20', 'PL', 'Poland', 'EURO', '7482', '183248', '41', '3614', false);
INSERT INTO public.who_global_data_import VALUES (514108, '2020-10-21', 'PL', 'Poland', 'EURO', '9291', '192539', '107', '3721', false);
INSERT INTO public.who_global_data_import VALUES (514109, '2020-10-22', 'PL', 'Poland', 'EURO', '10040', '202579', '130', '3851', false);
INSERT INTO public.who_global_data_import VALUES (514110, '2020-10-23', 'PL', 'Poland', 'EURO', '12107', '214686', '168', '4019', false);
INSERT INTO public.who_global_data_import VALUES (514111, '2020-10-24', 'PL', 'Poland', 'EURO', '13632', '228318', '153', '4172', false);
INSERT INTO public.who_global_data_import VALUES (514112, '2020-10-25', 'PL', 'Poland', 'EURO', '13628', '241946', '179', '4351', false);
INSERT INTO public.who_global_data_import VALUES (514113, '2020-10-26', 'PL', 'Poland', 'EURO', '11742', '253688', '87', '4438', false);
INSERT INTO public.who_global_data_import VALUES (514114, '2020-10-27', 'PL', 'Poland', 'EURO', '10241', '263929', '45', '4483', false);
INSERT INTO public.who_global_data_import VALUES (514115, '2020-10-28', 'PL', 'Poland', 'EURO', '16300', '280229', '132', '4615', false);
INSERT INTO public.who_global_data_import VALUES (514116, '2020-10-29', 'PL', 'Poland', 'EURO', '18820', '299049', '236', '4851', false);
INSERT INTO public.who_global_data_import VALUES (514117, '2020-10-30', 'PL', 'Poland', 'EURO', '20156', '319205', '298', '5149', false);
INSERT INTO public.who_global_data_import VALUES (514118, '2020-10-31', 'PL', 'Poland', 'EURO', '21629', '340834', '202', '5351', false);
INSERT INTO public.who_global_data_import VALUES (514119, '2020-11-01', 'PL', 'Poland', 'EURO', '21897', '362731', '280', '5631', false);
INSERT INTO public.who_global_data_import VALUES (514120, '2020-11-02', 'PL', 'Poland', 'EURO', '17171', '379902', '152', '5783', false);
INSERT INTO public.who_global_data_import VALUES (514121, '2020-11-03', 'PL', 'Poland', 'EURO', '15578', '395480', '92', '5875', false);
INSERT INTO public.who_global_data_import VALUES (514122, '2020-11-04', 'PL', 'Poland', 'EURO', '19364', '414844', '227', '6102', false);
INSERT INTO public.who_global_data_import VALUES (514123, '2020-11-05', 'PL', 'Poland', 'EURO', '24692', '439536', '373', '6475', false);
INSERT INTO public.who_global_data_import VALUES (514124, '2020-11-06', 'PL', 'Poland', 'EURO', '27143', '466679', '367', '6842', false);
INSERT INTO public.who_global_data_import VALUES (514125, '2020-11-07', 'PL', 'Poland', 'EURO', '27086', '493765', '445', '7287', false);
INSERT INTO public.who_global_data_import VALUES (514126, '2020-11-08', 'PL', 'Poland', 'EURO', '27875', '521640', '349', '7636', false);
INSERT INTO public.who_global_data_import VALUES (514127, '2020-11-09', 'PL', 'Poland', 'EURO', '24785', '546425', '236', '7872', false);
INSERT INTO public.who_global_data_import VALUES (514128, '2020-11-10', 'PL', 'Poland', 'EURO', '21713', '568138', '173', '8045', false);
INSERT INTO public.who_global_data_import VALUES (514129, '2020-11-11', 'PL', 'Poland', 'EURO', '25454', '593592', '330', '8375', false);
INSERT INTO public.who_global_data_import VALUES (514130, '2020-11-12', 'PL', 'Poland', 'EURO', '25221', '618813', '430', '8805', false);
INSERT INTO public.who_global_data_import VALUES (514131, '2020-11-13', 'PL', 'Poland', 'EURO', '22683', '641496', '275', '9080', false);
INSERT INTO public.who_global_data_import VALUES (514132, '2020-11-14', 'PL', 'Poland', 'EURO', '24051', '665547', '419', '9499', false);
INSERT INTO public.who_global_data_import VALUES (514133, '2020-11-15', 'PL', 'Poland', 'EURO', '25571', '691118', '546', '10045', false);
INSERT INTO public.who_global_data_import VALUES (514134, '2020-11-16', 'PL', 'Poland', 'EURO', '21854', '712972', '303', '10348', false);
INSERT INTO public.who_global_data_import VALUES (514135, '2020-11-17', 'PL', 'Poland', 'EURO', '20816', '733788', '143', '10491', false);
INSERT INTO public.who_global_data_import VALUES (514136, '2020-11-18', 'PL', 'Poland', 'EURO', '19152', '752940', '357', '10848', false);
INSERT INTO public.who_global_data_import VALUES (514137, '2020-11-19', 'PL', 'Poland', 'EURO', '19883', '772823', '603', '11451', false);
INSERT INTO public.who_global_data_import VALUES (514138, '2020-11-20', 'PL', 'Poland', 'EURO', '23975', '796798', '637', '12088', false);
INSERT INTO public.who_global_data_import VALUES (514139, '2020-11-21', 'PL', 'Poland', 'EURO', '22464', '819262', '626', '12714', false);
INSERT INTO public.who_global_data_import VALUES (514140, '2020-11-22', 'PL', 'Poland', 'EURO', '24213', '843475', '574', '13288', false);
INSERT INTO public.who_global_data_import VALUES (514141, '2020-11-23', 'PL', 'Poland', 'EURO', '17856', '861331', '330', '13618', false);
INSERT INTO public.who_global_data_import VALUES (514142, '2020-11-24', 'PL', 'Poland', 'EURO', '15002', '876333', '156', '13774', false);
INSERT INTO public.who_global_data_import VALUES (514143, '2020-11-25', 'PL', 'Poland', 'EURO', '32733', '909066', '540', '14314', false);
INSERT INTO public.who_global_data_import VALUES (514144, '2020-11-26', 'PL', 'Poland', 'EURO', '15356', '924422', '674', '14988', false);
INSERT INTO public.who_global_data_import VALUES (514145, '2020-11-27', 'PL', 'Poland', 'EURO', '16690', '941112', '580', '15568', false);
INSERT INTO public.who_global_data_import VALUES (514146, '2020-11-28', 'PL', 'Poland', 'EURO', '17304', '958416', '579', '16147', false);
INSERT INTO public.who_global_data_import VALUES (514147, '2020-11-29', 'PL', 'Poland', 'EURO', '15177', '973593', '599', '16746', false);
INSERT INTO public.who_global_data_import VALUES (514148, '2020-11-30', 'PL', 'Poland', 'EURO', '11482', '985075', '283', '17029', false);
INSERT INTO public.who_global_data_import VALUES (514149, '2020-12-01', 'PL', 'Poland', 'EURO', '5736', '990811', '121', '17150', false);
INSERT INTO public.who_global_data_import VALUES (514150, '2020-12-02', 'PL', 'Poland', 'EURO', '9113', '999924', '449', '17599', false);
INSERT INTO public.who_global_data_import VALUES (514151, '2020-12-03', 'PL', 'Poland', 'EURO', '13823', '1013747', '609', '18208', false);
INSERT INTO public.who_global_data_import VALUES (514152, '2020-12-04', 'PL', 'Poland', 'EURO', '14863', '1028610', '620', '18828', false);
INSERT INTO public.who_global_data_import VALUES (514153, '2020-12-05', 'PL', 'Poland', 'EURO', '13236', '1041846', '531', '19359', false);
INSERT INTO public.who_global_data_import VALUES (514154, '2020-12-06', 'PL', 'Poland', 'EURO', '12427', '1054273', '502', '19861', false);
INSERT INTO public.who_global_data_import VALUES (514155, '2020-12-07', 'PL', 'Poland', 'EURO', '9176', '1063449', '228', '20089', false);
INSERT INTO public.who_global_data_import VALUES (514156, '2020-12-08', 'PL', 'Poland', 'EURO', '4421', '1067870', '92', '20181', false);
INSERT INTO public.who_global_data_import VALUES (514157, '2020-12-09', 'PL', 'Poland', 'EURO', '8310', '1076180', '411', '20592', false);
INSERT INTO public.who_global_data_import VALUES (514158, '2020-12-10', 'PL', 'Poland', 'EURO', '12166', '1088346', '568', '21160', false);
INSERT INTO public.who_global_data_import VALUES (514159, '2020-12-11', 'PL', 'Poland', 'EURO', '13750', '1102096', '470', '21630', false);
INSERT INTO public.who_global_data_import VALUES (514160, '2020-12-12', 'PL', 'Poland', 'EURO', '13105', '1115201', '544', '22174', false);
INSERT INTO public.who_global_data_import VALUES (514161, '2020-12-13', 'PL', 'Poland', 'EURO', '11499', '1126700', '502', '22676', false);
INSERT INTO public.who_global_data_import VALUES (514162, '2020-12-14', 'PL', 'Poland', 'EURO', '8976', '1135676', '188', '22864', false);
INSERT INTO public.who_global_data_import VALUES (514163, '2020-12-15', 'PL', 'Poland', 'EURO', '11770', '1147446', '445', '23309', false);
INSERT INTO public.who_global_data_import VALUES (514164, '2020-12-16', 'PL', 'Poland', 'EURO', '12455', '1159901', '605', '23914', false);
INSERT INTO public.who_global_data_import VALUES (514165, '2020-12-17', 'PL', 'Poland', 'EURO', '11953', '1171854', '431', '24345', false);
INSERT INTO public.who_global_data_import VALUES (514166, '2020-12-18', 'PL', 'Poland', 'EURO', '11010', '1182864', '426', '24771', false);
INSERT INTO public.who_global_data_import VALUES (514167, '2020-12-19', 'PL', 'Poland', 'EURO', '11246', '1194110', '483', '25254', false);
INSERT INTO public.who_global_data_import VALUES (514168, '2020-12-20', 'PL', 'Poland', 'EURO', '8590', '1202700', '143', '25397', false);
INSERT INTO public.who_global_data_import VALUES (514169, '2020-12-21', 'PL', 'Poland', 'EURO', '4633', '1207333', '77', '25474', false);
INSERT INTO public.who_global_data_import VALUES (514170, '2020-12-22', 'PL', 'Poland', 'EURO', '7192', '1214525', '309', '25783', false);
INSERT INTO public.who_global_data_import VALUES (514171, '2020-12-23', 'PL', 'Poland', 'EURO', '12358', '1226883', '472', '26255', false);
INSERT INTO public.who_global_data_import VALUES (514172, '2020-12-24', 'PL', 'Poland', 'EURO', '13115', '1239998', '497', '26752', false);
INSERT INTO public.who_global_data_import VALUES (514173, '2020-12-25', 'PL', 'Poland', 'EURO', '9081', '1249079', '240', '26992', false);
INSERT INTO public.who_global_data_import VALUES (514174, '2020-12-26', 'PL', 'Poland', 'EURO', '4878', '1253957', '69', '27061', false);
INSERT INTO public.who_global_data_import VALUES (514175, '2020-12-27', 'PL', 'Poland', 'EURO', '3842', '1257799', '57', '27118', false);
INSERT INTO public.who_global_data_import VALUES (514176, '2020-12-28', 'PL', 'Poland', 'EURO', '3211', '1261010', '29', '27147', false);
INSERT INTO public.who_global_data_import VALUES (514177, '2020-12-29', 'PL', 'Poland', 'EURO', '7624', '1268634', '307', '27454', false);
INSERT INTO public.who_global_data_import VALUES (514178, '2020-12-30', 'PL', 'Poland', 'EURO', '12780', '1281414', '565', '28019', false);
INSERT INTO public.who_global_data_import VALUES (514179, '2020-12-31', 'PL', 'Poland', 'EURO', '13464', '1294878', '535', '28554', false);
INSERT INTO public.who_global_data_import VALUES (514180, '2021-01-01', 'PL', 'Poland', 'EURO', '10896', '1305774', '402', '28956', false);
INSERT INTO public.who_global_data_import VALUES (514181, '2021-01-02', 'PL', 'Poland', 'EURO', '7006', '1312780', '102', '29058', false);
INSERT INTO public.who_global_data_import VALUES (514182, '2021-01-03', 'PL', 'Poland', 'EURO', '5782', '1318562', '61', '29119', false);
INSERT INTO public.who_global_data_import VALUES (514183, '2021-01-04', 'PL', 'Poland', 'EURO', '4385', '1322947', '42', '29161', false);
INSERT INTO public.who_global_data_import VALUES (514184, '2021-01-05', 'PL', 'Poland', 'EURO', '7596', '1330543', '341', '29502', false);
INSERT INTO public.who_global_data_import VALUES (514185, '2021-01-06', 'PL', 'Poland', 'EURO', '14220', '1344763', '553', '30055', false);
INSERT INTO public.who_global_data_import VALUES (514186, '2021-01-07', 'PL', 'Poland', 'EURO', '12119', '1356882', '186', '30241', false);
INSERT INTO public.who_global_data_import VALUES (514187, '2021-01-08', 'PL', 'Poland', 'EURO', '8763', '1365645', '333', '30574', false);
INSERT INTO public.who_global_data_import VALUES (514188, '2021-01-09', 'PL', 'Poland', 'EURO', '10744', '1376389', '437', '31011', false);
INSERT INTO public.who_global_data_import VALUES (514189, '2021-01-10', 'PL', 'Poland', 'EURO', '9133', '1385522', '178', '31189', false);
INSERT INTO public.who_global_data_import VALUES (514190, '2021-01-11', 'PL', 'Poland', 'EURO', '4863', '1390385', '75', '31264', false);
INSERT INTO public.who_global_data_import VALUES (514191, '2021-01-12', 'PL', 'Poland', 'EURO', '5467', '1395852', '329', '31593', false);
INSERT INTO public.who_global_data_import VALUES (514192, '2021-01-13', 'PL', 'Poland', 'EURO', '9053', '1404905', '481', '32074', false);
INSERT INTO public.who_global_data_import VALUES (514193, '2021-01-14', 'PL', 'Poland', 'EURO', '9457', '1414362', '382', '32456', false);
INSERT INTO public.who_global_data_import VALUES (514194, '2021-01-15', 'PL', 'Poland', 'EURO', '7958', '1422320', '388', '32844', false);
INSERT INTO public.who_global_data_import VALUES (514195, '2021-01-16', 'PL', 'Poland', 'EURO', '7292', '1429612', '369', '33213', false);
INSERT INTO public.who_global_data_import VALUES (514197, '2020-01-03', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514198, '2020-01-04', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514199, '2020-01-05', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514200, '2020-01-06', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514201, '2020-01-07', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514202, '2020-01-08', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514203, '2020-01-09', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514204, '2020-01-10', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514205, '2020-01-11', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514206, '2020-01-12', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514207, '2020-01-13', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514208, '2020-01-14', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514209, '2020-01-15', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514210, '2020-01-16', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514211, '2020-01-17', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514212, '2020-01-18', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514213, '2020-01-19', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514214, '2020-01-20', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514215, '2020-01-21', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514216, '2020-01-22', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514217, '2020-01-23', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514218, '2020-01-24', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514219, '2020-01-25', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514220, '2020-01-26', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514221, '2020-01-27', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514222, '2020-01-28', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514223, '2020-01-29', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514224, '2020-01-30', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514225, '2020-01-31', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514226, '2020-02-01', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514227, '2020-02-02', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514228, '2020-02-03', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514229, '2020-02-04', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514230, '2020-02-05', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514231, '2020-02-06', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514232, '2020-02-07', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514233, '2020-02-08', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514234, '2020-02-09', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514235, '2020-02-10', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514236, '2020-02-11', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514237, '2020-02-12', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514238, '2020-02-13', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514239, '2020-02-14', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514240, '2020-02-15', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514241, '2020-02-16', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514242, '2020-02-17', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514243, '2020-02-18', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514244, '2020-02-19', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514245, '2020-02-20', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514246, '2020-02-21', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514247, '2020-02-22', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514248, '2020-02-23', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514249, '2020-02-24', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514250, '2020-02-25', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514251, '2020-02-26', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514252, '2020-02-27', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514253, '2020-02-28', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514254, '2020-02-29', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514255, '2020-03-01', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514256, '2020-03-02', 'PT', 'Portugal', 'EURO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514257, '2020-03-03', 'PT', 'Portugal', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514258, '2020-03-04', 'PT', 'Portugal', 'EURO', '2', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514259, '2020-03-05', 'PT', 'Portugal', 'EURO', '1', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514260, '2020-03-06', 'PT', 'Portugal', 'EURO', '4', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514261, '2020-03-07', 'PT', 'Portugal', 'EURO', '4', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514262, '2020-03-08', 'PT', 'Portugal', 'EURO', '8', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514263, '2020-03-09', 'PT', 'Portugal', 'EURO', '9', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514264, '2020-03-10', 'PT', 'Portugal', 'EURO', '9', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514265, '2020-03-11', 'PT', 'Portugal', 'EURO', '2', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514266, '2020-03-12', 'PT', 'Portugal', 'EURO', '18', '59', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514267, '2020-03-13', 'PT', 'Portugal', 'EURO', '19', '78', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514268, '2020-03-14', 'PT', 'Portugal', 'EURO', '34', '112', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514269, '2020-03-15', 'PT', 'Portugal', 'EURO', '57', '169', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514270, '2020-03-16', 'PT', 'Portugal', 'EURO', '76', '245', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514271, '2020-03-17', 'PT', 'Portugal', 'EURO', '86', '331', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514272, '2020-03-18', 'PT', 'Portugal', 'EURO', '117', '448', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (514273, '2020-03-19', 'PT', 'Portugal', 'EURO', '194', '642', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (514274, '2020-03-20', 'PT', 'Portugal', 'EURO', '143', '785', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (514275, '2020-03-21', 'PT', 'Portugal', 'EURO', '235', '1020', '3', '6', false);
INSERT INTO public.who_global_data_import VALUES (514276, '2020-03-22', 'PT', 'Portugal', 'EURO', '260', '1280', '6', '12', false);
INSERT INTO public.who_global_data_import VALUES (514277, '2020-03-23', 'PT', 'Portugal', 'EURO', '320', '1600', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (514278, '2020-03-24', 'PT', 'Portugal', 'EURO', '460', '2060', '9', '23', false);
INSERT INTO public.who_global_data_import VALUES (514279, '2020-03-25', 'PT', 'Portugal', 'EURO', '302', '2362', '10', '33', false);
INSERT INTO public.who_global_data_import VALUES (514280, '2020-03-26', 'PT', 'Portugal', 'EURO', '633', '2995', '10', '43', false);
INSERT INTO public.who_global_data_import VALUES (514281, '2020-03-27', 'PT', 'Portugal', 'EURO', '549', '3544', '17', '60', false);
INSERT INTO public.who_global_data_import VALUES (514282, '2020-03-28', 'PT', 'Portugal', 'EURO', '724', '4268', '16', '76', false);
INSERT INTO public.who_global_data_import VALUES (514283, '2020-03-29', 'PT', 'Portugal', 'EURO', '902', '5170', '24', '100', false);
INSERT INTO public.who_global_data_import VALUES (514284, '2020-03-30', 'PT', 'Portugal', 'EURO', '792', '5962', '19', '119', false);
INSERT INTO public.who_global_data_import VALUES (514285, '2020-03-31', 'PT', 'Portugal', 'EURO', '446', '6408', '21', '140', false);
INSERT INTO public.who_global_data_import VALUES (514286, '2020-04-01', 'PT', 'Portugal', 'EURO', '1035', '7443', '20', '160', false);
INSERT INTO public.who_global_data_import VALUES (514287, '2020-04-02', 'PT', 'Portugal', 'EURO', '808', '8251', '27', '187', false);
INSERT INTO public.who_global_data_import VALUES (514288, '2020-04-03', 'PT', 'Portugal', 'EURO', '783', '9034', '22', '209', false);
INSERT INTO public.who_global_data_import VALUES (514289, '2020-04-04', 'PT', 'Portugal', 'EURO', '852', '9886', '37', '246', false);
INSERT INTO public.who_global_data_import VALUES (514290, '2020-04-05', 'PT', 'Portugal', 'EURO', '638', '10524', '20', '266', false);
INSERT INTO public.who_global_data_import VALUES (514291, '2020-04-06', 'PT', 'Portugal', 'EURO', '754', '11278', '29', '295', false);
INSERT INTO public.who_global_data_import VALUES (514292, '2020-04-07', 'PT', 'Portugal', 'EURO', '452', '11730', '16', '311', false);
INSERT INTO public.who_global_data_import VALUES (514293, '2020-04-08', 'PT', 'Portugal', 'EURO', '712', '12442', '34', '345', false);
INSERT INTO public.who_global_data_import VALUES (514294, '2020-04-09', 'PT', 'Portugal', 'EURO', '699', '13141', '35', '380', false);
INSERT INTO public.who_global_data_import VALUES (514295, '2020-04-10', 'PT', 'Portugal', 'EURO', '815', '13956', '29', '409', false);
INSERT INTO public.who_global_data_import VALUES (514296, '2020-04-11', 'PT', 'Portugal', 'EURO', '1516', '15472', '26', '435', false);
INSERT INTO public.who_global_data_import VALUES (514297, '2020-04-12', 'PT', 'Portugal', 'EURO', '515', '15987', '35', '470', false);
INSERT INTO public.who_global_data_import VALUES (514298, '2020-04-13', 'PT', 'Portugal', 'EURO', '598', '16585', '34', '504', false);
INSERT INTO public.who_global_data_import VALUES (514299, '2020-04-14', 'PT', 'Portugal', 'EURO', '349', '16934', '31', '535', false);
INSERT INTO public.who_global_data_import VALUES (514300, '2020-04-15', 'PT', 'Portugal', 'EURO', '514', '17448', '32', '567', false);
INSERT INTO public.who_global_data_import VALUES (514301, '2020-04-16', 'PT', 'Portugal', 'EURO', '643', '18091', '32', '599', false);
INSERT INTO public.who_global_data_import VALUES (514302, '2020-04-17', 'PT', 'Portugal', 'EURO', '750', '18841', '30', '629', false);
INSERT INTO public.who_global_data_import VALUES (514303, '2020-04-18', 'PT', 'Portugal', 'EURO', '181', '19022', '28', '657', false);
INSERT INTO public.who_global_data_import VALUES (514304, '2020-04-19', 'PT', 'Portugal', 'EURO', '663', '19685', '30', '687', false);
INSERT INTO public.who_global_data_import VALUES (514305, '2020-04-20', 'PT', 'Portugal', 'EURO', '521', '20206', '27', '714', false);
INSERT INTO public.who_global_data_import VALUES (514306, '2020-04-21', 'PT', 'Portugal', 'EURO', '657', '20863', '21', '735', false);
INSERT INTO public.who_global_data_import VALUES (514307, '2020-04-22', 'PT', 'Portugal', 'EURO', '516', '21379', '27', '762', false);
INSERT INTO public.who_global_data_import VALUES (514308, '2020-04-23', 'PT', 'Portugal', 'EURO', '603', '21982', '23', '785', false);
INSERT INTO public.who_global_data_import VALUES (514309, '2020-04-24', 'PT', 'Portugal', 'EURO', '371', '22353', '35', '820', false);
INSERT INTO public.who_global_data_import VALUES (514310, '2020-04-25', 'PT', 'Portugal', 'EURO', '918', '23271', '60', '880', false);
INSERT INTO public.who_global_data_import VALUES (514311, '2020-04-26', 'PT', 'Portugal', 'EURO', '412', '23683', '23', '903', false);
INSERT INTO public.who_global_data_import VALUES (514312, '2020-04-27', 'PT', 'Portugal', 'EURO', '163', '23846', '25', '928', false);
INSERT INTO public.who_global_data_import VALUES (514313, '2020-04-28', 'PT', 'Portugal', 'EURO', '298', '24144', '20', '948', false);
INSERT INTO public.who_global_data_import VALUES (514314, '2020-04-29', 'PT', 'Portugal', 'EURO', '180', '24324', '25', '973', false);
INSERT INTO public.who_global_data_import VALUES (514315, '2020-04-30', 'PT', 'Portugal', 'EURO', '368', '24692', '16', '989', false);
INSERT INTO public.who_global_data_import VALUES (514316, '2020-05-01', 'PT', 'Portugal', 'EURO', '295', '24987', '18', '1007', false);
INSERT INTO public.who_global_data_import VALUES (514317, '2020-05-02', 'PT', 'Portugal', 'EURO', '364', '25351', '0', '1007', false);
INSERT INTO public.who_global_data_import VALUES (514318, '2020-05-03', 'PT', 'Portugal', 'EURO', '-161', '25190', '16', '1023', false);
INSERT INTO public.who_global_data_import VALUES (514319, '2020-05-04', 'PT', 'Portugal', 'EURO', '334', '25524', '40', '1063', false);
INSERT INTO public.who_global_data_import VALUES (514320, '2020-05-05', 'PT', 'Portugal', 'EURO', '0', '25524', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (514321, '2020-05-06', 'PT', 'Portugal', 'EURO', '178', '25702', '11', '1074', false);
INSERT INTO public.who_global_data_import VALUES (514322, '2020-05-07', 'PT', 'Portugal', 'EURO', '480', '26182', '15', '1089', false);
INSERT INTO public.who_global_data_import VALUES (514323, '2020-05-08', 'PT', 'Portugal', 'EURO', '533', '26715', '16', '1105', false);
INSERT INTO public.who_global_data_import VALUES (514324, '2020-05-09', 'PT', 'Portugal', 'EURO', '553', '27268', '9', '1114', false);
INSERT INTO public.who_global_data_import VALUES (514325, '2020-05-10', 'PT', 'Portugal', 'EURO', '138', '27406', '12', '1126', false);
INSERT INTO public.who_global_data_import VALUES (514326, '2020-05-11', 'PT', 'Portugal', 'EURO', '175', '27581', '9', '1135', false);
INSERT INTO public.who_global_data_import VALUES (514327, '2020-05-12', 'PT', 'Portugal', 'EURO', '98', '27679', '9', '1144', false);
INSERT INTO public.who_global_data_import VALUES (514328, '2020-05-13', 'PT', 'Portugal', 'EURO', '234', '27913', '19', '1163', false);
INSERT INTO public.who_global_data_import VALUES (514329, '2020-05-14', 'PT', 'Portugal', 'EURO', '219', '28132', '12', '1175', false);
INSERT INTO public.who_global_data_import VALUES (514330, '2020-05-15', 'PT', 'Portugal', 'EURO', '187', '28319', '9', '1184', false);
INSERT INTO public.who_global_data_import VALUES (514331, '2020-05-16', 'PT', 'Portugal', 'EURO', '264', '28583', '6', '1190', false);
INSERT INTO public.who_global_data_import VALUES (514332, '2020-05-17', 'PT', 'Portugal', 'EURO', '227', '28810', '13', '1203', false);
INSERT INTO public.who_global_data_import VALUES (514333, '2020-05-18', 'PT', 'Portugal', 'EURO', '226', '29036', '15', '1218', false);
INSERT INTO public.who_global_data_import VALUES (514334, '2020-05-19', 'PT', 'Portugal', 'EURO', '173', '29209', '13', '1231', false);
INSERT INTO public.who_global_data_import VALUES (514335, '2020-05-20', 'PT', 'Portugal', 'EURO', '223', '29432', '16', '1247', false);
INSERT INTO public.who_global_data_import VALUES (514336, '2020-05-21', 'PT', 'Portugal', 'EURO', '228', '29660', '16', '1263', false);
INSERT INTO public.who_global_data_import VALUES (514337, '2020-05-22', 'PT', 'Portugal', 'EURO', '252', '29912', '14', '1277', false);
INSERT INTO public.who_global_data_import VALUES (514338, '2020-05-23', 'PT', 'Portugal', 'EURO', '288', '30200', '12', '1289', false);
INSERT INTO public.who_global_data_import VALUES (514339, '2020-05-24', 'PT', 'Portugal', 'EURO', '271', '30471', '13', '1302', false);
INSERT INTO public.who_global_data_import VALUES (514340, '2020-05-25', 'PT', 'Portugal', 'EURO', '152', '30623', '14', '1316', false);
INSERT INTO public.who_global_data_import VALUES (514341, '2020-05-26', 'PT', 'Portugal', 'EURO', '165', '30788', '14', '1330', false);
INSERT INTO public.who_global_data_import VALUES (514342, '2020-05-27', 'PT', 'Portugal', 'EURO', '219', '31007', '12', '1342', false);
INSERT INTO public.who_global_data_import VALUES (514343, '2020-05-28', 'PT', 'Portugal', 'EURO', '285', '31292', '14', '1356', false);
INSERT INTO public.who_global_data_import VALUES (514344, '2020-05-29', 'PT', 'Portugal', 'EURO', '304', '31596', '13', '1369', false);
INSERT INTO public.who_global_data_import VALUES (514345, '2020-05-30', 'PT', 'Portugal', 'EURO', '350', '31946', '14', '1383', false);
INSERT INTO public.who_global_data_import VALUES (514346, '2020-05-31', 'PT', 'Portugal', 'EURO', '257', '32203', '13', '1396', false);
INSERT INTO public.who_global_data_import VALUES (514347, '2020-06-01', 'PT', 'Portugal', 'EURO', '297', '32500', '14', '1410', false);
INSERT INTO public.who_global_data_import VALUES (514348, '2020-06-02', 'PT', 'Portugal', 'EURO', '200', '32700', '14', '1424', false);
INSERT INTO public.who_global_data_import VALUES (514349, '2020-06-03', 'PT', 'Portugal', 'EURO', '195', '32895', '12', '1436', false);
INSERT INTO public.who_global_data_import VALUES (514350, '2020-06-04', 'PT', 'Portugal', 'EURO', '366', '33261', '11', '1447', false);
INSERT INTO public.who_global_data_import VALUES (514351, '2020-06-05', 'PT', 'Portugal', 'EURO', '331', '33592', '8', '1455', false);
INSERT INTO public.who_global_data_import VALUES (514352, '2020-06-06', 'PT', 'Portugal', 'EURO', '377', '33969', '10', '1465', false);
INSERT INTO public.who_global_data_import VALUES (514353, '2020-06-07', 'PT', 'Portugal', 'EURO', '382', '34351', '9', '1474', false);
INSERT INTO public.who_global_data_import VALUES (514354, '2020-06-08', 'PT', 'Portugal', 'EURO', '142', '34493', '5', '1479', false);
INSERT INTO public.who_global_data_import VALUES (514355, '2020-06-09', 'PT', 'Portugal', 'EURO', '392', '34885', '6', '1485', false);
INSERT INTO public.who_global_data_import VALUES (514356, '2020-06-10', 'PT', 'Portugal', 'EURO', '421', '35306', '7', '1492', false);
INSERT INTO public.who_global_data_import VALUES (514357, '2020-06-11', 'PT', 'Portugal', 'EURO', '294', '35600', '3', '1495', false);
INSERT INTO public.who_global_data_import VALUES (514358, '2020-06-12', 'PT', 'Portugal', 'EURO', '310', '35910', '9', '1504', false);
INSERT INTO public.who_global_data_import VALUES (514359, '2020-06-13', 'PT', 'Portugal', 'EURO', '270', '36180', '1', '1505', false);
INSERT INTO public.who_global_data_import VALUES (514360, '2020-06-14', 'PT', 'Portugal', 'EURO', '283', '36463', '7', '1512', false);
INSERT INTO public.who_global_data_import VALUES (514361, '2020-06-15', 'PT', 'Portugal', 'EURO', '227', '36690', '5', '1517', false);
INSERT INTO public.who_global_data_import VALUES (514362, '2020-06-16', 'PT', 'Portugal', 'EURO', '346', '37036', '3', '1520', false);
INSERT INTO public.who_global_data_import VALUES (514363, '2020-06-17', 'PT', 'Portugal', 'EURO', '300', '37336', '2', '1522', false);
INSERT INTO public.who_global_data_import VALUES (514364, '2020-06-18', 'PT', 'Portugal', 'EURO', '336', '37672', '1', '1523', false);
INSERT INTO public.who_global_data_import VALUES (514365, '2020-06-19', 'PT', 'Portugal', 'EURO', '417', '38089', '1', '1524', false);
INSERT INTO public.who_global_data_import VALUES (514366, '2020-06-20', 'PT', 'Portugal', 'EURO', '375', '38464', '3', '1527', false);
INSERT INTO public.who_global_data_import VALUES (514367, '2020-06-21', 'PT', 'Portugal', 'EURO', '377', '38841', '1', '1528', false);
INSERT INTO public.who_global_data_import VALUES (514368, '2020-06-22', 'PT', 'Portugal', 'EURO', '292', '39133', '2', '1530', false);
INSERT INTO public.who_global_data_import VALUES (514369, '2020-06-23', 'PT', 'Portugal', 'EURO', '259', '39392', '4', '1534', false);
INSERT INTO public.who_global_data_import VALUES (514370, '2020-06-24', 'PT', 'Portugal', 'EURO', '345', '39737', '6', '1540', false);
INSERT INTO public.who_global_data_import VALUES (514371, '2020-06-25', 'PT', 'Portugal', 'EURO', '367', '40104', '3', '1543', false);
INSERT INTO public.who_global_data_import VALUES (514372, '2020-06-26', 'PT', 'Portugal', 'EURO', '311', '40415', '6', '1549', false);
INSERT INTO public.who_global_data_import VALUES (514373, '2020-06-27', 'PT', 'Portugal', 'EURO', '451', '40866', '6', '1555', false);
INSERT INTO public.who_global_data_import VALUES (514374, '2020-06-28', 'PT', 'Portugal', 'EURO', '323', '41189', '6', '1561', false);
INSERT INTO public.who_global_data_import VALUES (514375, '2020-06-29', 'PT', 'Portugal', 'EURO', '457', '41646', '3', '1564', false);
INSERT INTO public.who_global_data_import VALUES (514376, '2020-06-30', 'PT', 'Portugal', 'EURO', '266', '41912', '4', '1568', false);
INSERT INTO public.who_global_data_import VALUES (514377, '2020-07-01', 'PT', 'Portugal', 'EURO', '229', '42141', '8', '1576', false);
INSERT INTO public.who_global_data_import VALUES (514378, '2020-07-02', 'PT', 'Portugal', 'EURO', '313', '42454', '3', '1579', false);
INSERT INTO public.who_global_data_import VALUES (514379, '2020-07-03', 'PT', 'Portugal', 'EURO', '328', '42782', '8', '1587', false);
INSERT INTO public.who_global_data_import VALUES (514380, '2020-07-04', 'PT', 'Portugal', 'EURO', '374', '43156', '11', '1598', false);
INSERT INTO public.who_global_data_import VALUES (514381, '2020-07-05', 'PT', 'Portugal', 'EURO', '413', '43569', '7', '1605', false);
INSERT INTO public.who_global_data_import VALUES (514382, '2020-07-06', 'PT', 'Portugal', 'EURO', '328', '43897', '9', '1614', false);
INSERT INTO public.who_global_data_import VALUES (514383, '2020-07-07', 'PT', 'Portugal', 'EURO', '232', '44129', '6', '1620', false);
INSERT INTO public.who_global_data_import VALUES (514384, '2020-07-08', 'PT', 'Portugal', 'EURO', '287', '44416', '9', '1629', false);
INSERT INTO public.who_global_data_import VALUES (514385, '2020-07-09', 'PT', 'Portugal', 'EURO', '443', '44859', '2', '1631', false);
INSERT INTO public.who_global_data_import VALUES (514386, '2020-07-10', 'PT', 'Portugal', 'EURO', '418', '45277', '13', '1644', false);
INSERT INTO public.who_global_data_import VALUES (514387, '2020-07-11', 'PT', 'Portugal', 'EURO', '402', '45679', '2', '1646', false);
INSERT INTO public.who_global_data_import VALUES (514388, '2020-07-12', 'PT', 'Portugal', 'EURO', '542', '46221', '8', '1654', false);
INSERT INTO public.who_global_data_import VALUES (514389, '2020-07-13', 'PT', 'Portugal', 'EURO', '291', '46512', '6', '1660', false);
INSERT INTO public.who_global_data_import VALUES (514390, '2020-07-14', 'PT', 'Portugal', 'EURO', '306', '46818', '2', '1662', false);
INSERT INTO public.who_global_data_import VALUES (514391, '2020-07-15', 'PT', 'Portugal', 'EURO', '233', '47051', '6', '1668', false);
INSERT INTO public.who_global_data_import VALUES (514392, '2020-07-16', 'PT', 'Portugal', 'EURO', '375', '47426', '8', '1676', false);
INSERT INTO public.who_global_data_import VALUES (514393, '2020-07-17', 'PT', 'Portugal', 'EURO', '339', '47765', '3', '1679', false);
INSERT INTO public.who_global_data_import VALUES (514394, '2020-07-18', 'PT', 'Portugal', 'EURO', '312', '48077', '3', '1682', false);
INSERT INTO public.who_global_data_import VALUES (514395, '2020-07-19', 'PT', 'Portugal', 'EURO', '313', '48390', '2', '1684', false);
INSERT INTO public.who_global_data_import VALUES (514396, '2020-07-20', 'PT', 'Portugal', 'EURO', '246', '48636', '5', '1689', false);
INSERT INTO public.who_global_data_import VALUES (514397, '2020-07-21', 'PT', 'Portugal', 'EURO', '135', '48771', '2', '1691', false);
INSERT INTO public.who_global_data_import VALUES (514398, '2020-07-22', 'PT', 'Portugal', 'EURO', '127', '48898', '6', '1697', false);
INSERT INTO public.who_global_data_import VALUES (514399, '2020-07-23', 'PT', 'Portugal', 'EURO', '252', '49150', '5', '1702', false);
INSERT INTO public.who_global_data_import VALUES (514400, '2020-07-24', 'PT', 'Portugal', 'EURO', '229', '49379', '3', '1705', false);
INSERT INTO public.who_global_data_import VALUES (514401, '2020-07-25', 'PT', 'Portugal', 'EURO', '313', '49692', '7', '1712', false);
INSERT INTO public.who_global_data_import VALUES (514402, '2020-07-26', 'PT', 'Portugal', 'EURO', '263', '49955', '4', '1716', false);
INSERT INTO public.who_global_data_import VALUES (514403, '2020-07-27', 'PT', 'Portugal', 'EURO', '209', '50164', '1', '1717', false);
INSERT INTO public.who_global_data_import VALUES (514404, '2020-07-28', 'PT', 'Portugal', 'EURO', '135', '50299', '2', '1719', false);
INSERT INTO public.who_global_data_import VALUES (514405, '2020-07-29', 'PT', 'Portugal', 'EURO', '111', '50410', '3', '1722', false);
INSERT INTO public.who_global_data_import VALUES (514406, '2020-07-30', 'PT', 'Portugal', 'EURO', '203', '50613', '3', '1725', false);
INSERT INTO public.who_global_data_import VALUES (514407, '2020-07-31', 'PT', 'Portugal', 'EURO', '255', '50868', '2', '1727', false);
INSERT INTO public.who_global_data_import VALUES (514408, '2020-08-01', 'PT', 'Portugal', 'EURO', '204', '51072', '8', '1735', false);
INSERT INTO public.who_global_data_import VALUES (514409, '2020-08-02', 'PT', 'Portugal', 'EURO', '238', '51310', '2', '1737', false);
INSERT INTO public.who_global_data_import VALUES (514410, '2020-08-03', 'PT', 'Portugal', 'EURO', '153', '51463', '1', '1738', false);
INSERT INTO public.who_global_data_import VALUES (514411, '2020-08-04', 'PT', 'Portugal', 'EURO', '106', '51569', '0', '1738', false);
INSERT INTO public.who_global_data_import VALUES (514412, '2020-08-05', 'PT', 'Portugal', 'EURO', '112', '51681', '1', '1739', false);
INSERT INTO public.who_global_data_import VALUES (514413, '2020-08-06', 'PT', 'Portugal', 'EURO', '167', '51848', '1', '1740', false);
INSERT INTO public.who_global_data_import VALUES (514414, '2020-08-07', 'PT', 'Portugal', 'EURO', '213', '52061', '3', '1743', false);
INSERT INTO public.who_global_data_import VALUES (514415, '2020-08-08', 'PT', 'Portugal', 'EURO', '290', '52351', '3', '1746', false);
INSERT INTO public.who_global_data_import VALUES (514416, '2020-08-09', 'PT', 'Portugal', 'EURO', '186', '52537', '4', '1750', false);
INSERT INTO public.who_global_data_import VALUES (514417, '2020-08-10', 'PT', 'Portugal', 'EURO', '131', '52668', '6', '1756', false);
INSERT INTO public.who_global_data_import VALUES (514418, '2020-08-11', 'PT', 'Portugal', 'EURO', '157', '52825', '3', '1759', false);
INSERT INTO public.who_global_data_import VALUES (514419, '2020-08-12', 'PT', 'Portugal', 'EURO', '120', '52945', '2', '1761', false);
INSERT INTO public.who_global_data_import VALUES (514420, '2020-08-13', 'PT', 'Portugal', 'EURO', '278', '53223', '3', '1764', false);
INSERT INTO public.who_global_data_import VALUES (514421, '2020-08-14', 'PT', 'Portugal', 'EURO', '325', '53548', '6', '1770', false);
INSERT INTO public.who_global_data_import VALUES (514422, '2020-08-15', 'PT', 'Portugal', 'EURO', '235', '53783', '2', '1772', false);
INSERT INTO public.who_global_data_import VALUES (514423, '2020-08-16', 'PT', 'Portugal', 'EURO', '198', '53981', '3', '1775', false);
INSERT INTO public.who_global_data_import VALUES (514424, '2020-08-17', 'PT', 'Portugal', 'EURO', '121', '54102', '3', '1778', false);
INSERT INTO public.who_global_data_import VALUES (514425, '2020-08-18', 'PT', 'Portugal', 'EURO', '132', '54234', '1', '1779', false);
INSERT INTO public.who_global_data_import VALUES (514426, '2020-08-19', 'PT', 'Portugal', 'EURO', '214', '54448', '5', '1784', false);
INSERT INTO public.who_global_data_import VALUES (514427, '2020-08-20', 'PT', 'Portugal', 'EURO', '253', '54701', '2', '1786', false);
INSERT INTO public.who_global_data_import VALUES (514428, '2020-08-21', 'PT', 'Portugal', 'EURO', '291', '54992', '2', '1788', false);
INSERT INTO public.who_global_data_import VALUES (514429, '2020-08-22', 'PT', 'Portugal', 'EURO', '219', '55211', '4', '1792', false);
INSERT INTO public.who_global_data_import VALUES (514430, '2020-08-23', 'PT', 'Portugal', 'EURO', '241', '55452', '2', '1794', false);
INSERT INTO public.who_global_data_import VALUES (514431, '2020-08-24', 'PT', 'Portugal', 'EURO', '145', '55597', '2', '1796', false);
INSERT INTO public.who_global_data_import VALUES (514432, '2020-08-25', 'PT', 'Portugal', 'EURO', '123', '55720', '5', '1801', false);
INSERT INTO public.who_global_data_import VALUES (514433, '2020-08-26', 'PT', 'Portugal', 'EURO', '192', '55912', '4', '1805', false);
INSERT INTO public.who_global_data_import VALUES (514434, '2020-08-27', 'PT', 'Portugal', 'EURO', '362', '56274', '2', '1807', false);
INSERT INTO public.who_global_data_import VALUES (514435, '2020-08-28', 'PT', 'Portugal', 'EURO', '399', '56673', '2', '1809', false);
INSERT INTO public.who_global_data_import VALUES (514436, '2020-08-29', 'PT', 'Portugal', 'EURO', '401', '57074', '6', '1815', false);
INSERT INTO public.who_global_data_import VALUES (514437, '2020-08-30', 'PT', 'Portugal', 'EURO', '374', '57448', '3', '1818', false);
INSERT INTO public.who_global_data_import VALUES (514438, '2020-08-31', 'PT', 'Portugal', 'EURO', '320', '57768', '1', '1819', false);
INSERT INTO public.who_global_data_import VALUES (514439, '2020-09-01', 'PT', 'Portugal', 'EURO', '244', '58012', '3', '1822', false);
INSERT INTO public.who_global_data_import VALUES (514440, '2020-09-02', 'PT', 'Portugal', 'EURO', '231', '58243', '2', '1824', false);
INSERT INTO public.who_global_data_import VALUES (514441, '2020-09-03', 'PT', 'Portugal', 'EURO', '390', '58633', '3', '1827', false);
INSERT INTO public.who_global_data_import VALUES (514442, '2020-09-04', 'PT', 'Portugal', 'EURO', '418', '59051', '2', '1829', false);
INSERT INTO public.who_global_data_import VALUES (514443, '2020-09-05', 'PT', 'Portugal', 'EURO', '406', '59457', '4', '1833', false);
INSERT INTO public.who_global_data_import VALUES (514444, '2020-09-06', 'PT', 'Portugal', 'EURO', '486', '59943', '5', '1838', false);
INSERT INTO public.who_global_data_import VALUES (514445, '2020-09-07', 'PT', 'Portugal', 'EURO', '315', '60258', '2', '1840', false);
INSERT INTO public.who_global_data_import VALUES (514446, '2020-09-08', 'PT', 'Portugal', 'EURO', '249', '60507', '3', '1843', false);
INSERT INTO public.who_global_data_import VALUES (514447, '2020-09-09', 'PT', 'Portugal', 'EURO', '388', '60895', '3', '1846', false);
INSERT INTO public.who_global_data_import VALUES (514448, '2020-09-10', 'PT', 'Portugal', 'EURO', '646', '61541', '3', '1849', false);
INSERT INTO public.who_global_data_import VALUES (514449, '2020-09-11', 'PT', 'Portugal', 'EURO', '585', '62126', '3', '1852', false);
INSERT INTO public.who_global_data_import VALUES (514450, '2020-09-12', 'PT', 'Portugal', 'EURO', '687', '62813', '3', '1855', false);
INSERT INTO public.who_global_data_import VALUES (514451, '2020-09-13', 'PT', 'Portugal', 'EURO', '497', '63310', '5', '1860', false);
INSERT INTO public.who_global_data_import VALUES (514452, '2020-09-14', 'PT', 'Portugal', 'EURO', '673', '63983', '7', '1867', false);
INSERT INTO public.who_global_data_import VALUES (514453, '2020-09-15', 'PT', 'Portugal', 'EURO', '613', '64596', '4', '1871', false);
INSERT INTO public.who_global_data_import VALUES (514454, '2020-09-16', 'PT', 'Portugal', 'EURO', '425', '65021', '4', '1875', false);
INSERT INTO public.who_global_data_import VALUES (514455, '2020-09-17', 'PT', 'Portugal', 'EURO', '605', '65626', '3', '1878', false);
INSERT INTO public.who_global_data_import VALUES (514456, '2020-09-18', 'PT', 'Portugal', 'EURO', '770', '66396', '10', '1888', false);
INSERT INTO public.who_global_data_import VALUES (514457, '2020-09-19', 'PT', 'Portugal', 'EURO', '780', '67176', '6', '1894', false);
INSERT INTO public.who_global_data_import VALUES (514458, '2020-09-20', 'PT', 'Portugal', 'EURO', '849', '68025', '5', '1899', false);
INSERT INTO public.who_global_data_import VALUES (514459, '2020-09-21', 'PT', 'Portugal', 'EURO', '552', '68577', '13', '1912', false);
INSERT INTO public.who_global_data_import VALUES (514460, '2020-09-22', 'PT', 'Portugal', 'EURO', '623', '69200', '8', '1920', false);
INSERT INTO public.who_global_data_import VALUES (514461, '2020-09-23', 'PT', 'Portugal', 'EURO', '463', '69663', '5', '1925', false);
INSERT INTO public.who_global_data_import VALUES (514462, '2020-09-24', 'PT', 'Portugal', 'EURO', '802', '70465', '3', '1928', false);
INSERT INTO public.who_global_data_import VALUES (514463, '2020-09-25', 'PT', 'Portugal', 'EURO', '691', '71156', '3', '1931', false);
INSERT INTO public.who_global_data_import VALUES (514464, '2020-09-26', 'PT', 'Portugal', 'EURO', '899', '72055', '5', '1936', false);
INSERT INTO public.who_global_data_import VALUES (514465, '2020-09-27', 'PT', 'Portugal', 'EURO', '884', '72939', '8', '1944', false);
INSERT INTO public.who_global_data_import VALUES (514466, '2020-09-28', 'PT', 'Portugal', 'EURO', '665', '73604', '9', '1953', false);
INSERT INTO public.who_global_data_import VALUES (514467, '2020-09-29', 'PT', 'Portugal', 'EURO', '425', '74029', '4', '1957', false);
INSERT INTO public.who_global_data_import VALUES (514468, '2020-09-30', 'PT', 'Portugal', 'EURO', '688', '74717', '6', '1963', false);
INSERT INTO public.who_global_data_import VALUES (514469, '2020-10-01', 'PT', 'Portugal', 'EURO', '825', '75542', '8', '1971', false);
INSERT INTO public.who_global_data_import VALUES (514470, '2020-10-02', 'PT', 'Portugal', 'EURO', '854', '76396', '6', '1977', false);
INSERT INTO public.who_global_data_import VALUES (514471, '2020-10-03', 'PT', 'Portugal', 'EURO', '888', '77284', '6', '1983', false);
INSERT INTO public.who_global_data_import VALUES (514472, '2020-10-04', 'PT', 'Portugal', 'EURO', '963', '78247', '12', '1995', false);
INSERT INTO public.who_global_data_import VALUES (514473, '2020-10-05', 'PT', 'Portugal', 'EURO', '0', '78247', '0', '1995', false);
INSERT INTO public.who_global_data_import VALUES (514474, '2020-10-06', 'PT', 'Portugal', 'EURO', '1638', '79885', '23', '2018', false);
INSERT INTO public.who_global_data_import VALUES (514475, '2020-10-07', 'PT', 'Portugal', 'EURO', '427', '80312', '14', '2032', false);
INSERT INTO public.who_global_data_import VALUES (514476, '2020-10-08', 'PT', 'Portugal', 'EURO', '944', '81256', '8', '2040', false);
INSERT INTO public.who_global_data_import VALUES (514477, '2020-10-09', 'PT', 'Portugal', 'EURO', '1278', '82534', '10', '2050', false);
INSERT INTO public.who_global_data_import VALUES (514478, '2020-10-10', 'PT', 'Portugal', 'EURO', '1394', '83928', '12', '2062', false);
INSERT INTO public.who_global_data_import VALUES (514479, '2020-10-11', 'PT', 'Portugal', 'EURO', '1646', '85574', '5', '2067', false);
INSERT INTO public.who_global_data_import VALUES (514480, '2020-10-12', 'PT', 'Portugal', 'EURO', '1090', '86664', '13', '2080', false);
INSERT INTO public.who_global_data_import VALUES (514481, '2020-10-13', 'PT', 'Portugal', 'EURO', '1249', '87913', '14', '2094', false);
INSERT INTO public.who_global_data_import VALUES (514482, '2020-10-14', 'PT', 'Portugal', 'EURO', '1208', '89121', '16', '2110', false);
INSERT INTO public.who_global_data_import VALUES (514483, '2020-10-15', 'PT', 'Portugal', 'EURO', '2072', '91193', '7', '2117', false);
INSERT INTO public.who_global_data_import VALUES (514484, '2020-10-16', 'PT', 'Portugal', 'EURO', '2101', '93294', '11', '2128', false);
INSERT INTO public.who_global_data_import VALUES (514485, '2020-10-17', 'PT', 'Portugal', 'EURO', '2608', '95902', '21', '2149', false);
INSERT INTO public.who_global_data_import VALUES (514486, '2020-10-18', 'PT', 'Portugal', 'EURO', '2153', '98055', '13', '2162', false);
INSERT INTO public.who_global_data_import VALUES (514487, '2020-10-19', 'PT', 'Portugal', 'EURO', '1856', '99911', '19', '2181', false);
INSERT INTO public.who_global_data_import VALUES (514488, '2020-10-20', 'PT', 'Portugal', 'EURO', '1949', '101860', '17', '2198', false);
INSERT INTO public.who_global_data_import VALUES (514489, '2020-10-21', 'PT', 'Portugal', 'EURO', '1876', '103736', '15', '2213', false);
INSERT INTO public.who_global_data_import VALUES (514490, '2020-10-22', 'PT', 'Portugal', 'EURO', '2535', '106271', '16', '2229', false);
INSERT INTO public.who_global_data_import VALUES (514491, '2020-10-23', 'PT', 'Portugal', 'EURO', '3270', '109541', '16', '2245', false);
INSERT INTO public.who_global_data_import VALUES (514492, '2020-10-24', 'PT', 'Portugal', 'EURO', '2899', '112440', '31', '2276', false);
INSERT INTO public.who_global_data_import VALUES (514493, '2020-10-25', 'PT', 'Portugal', 'EURO', '3669', '116109', '21', '2297', false);
INSERT INTO public.who_global_data_import VALUES (514494, '2020-10-26', 'PT', 'Portugal', 'EURO', '2577', '118686', '19', '2316', false);
INSERT INTO public.who_global_data_import VALUES (514495, '2020-10-27', 'PT', 'Portugal', 'EURO', '2447', '121133', '27', '2343', false);
INSERT INTO public.who_global_data_import VALUES (514496, '2020-10-28', 'PT', 'Portugal', 'EURO', '3299', '124432', '28', '2371', false);
INSERT INTO public.who_global_data_import VALUES (514497, '2020-10-29', 'PT', 'Portugal', 'EURO', '3960', '128392', '24', '2395', false);
INSERT INTO public.who_global_data_import VALUES (514498, '2020-10-30', 'PT', 'Portugal', 'EURO', '4224', '132616', '33', '2428', false);
INSERT INTO public.who_global_data_import VALUES (514499, '2020-10-31', 'PT', 'Portugal', 'EURO', '4656', '137272', '40', '2468', false);
INSERT INTO public.who_global_data_import VALUES (514500, '2020-11-01', 'PT', 'Portugal', 'EURO', '4007', '141279', '39', '2507', false);
INSERT INTO public.who_global_data_import VALUES (514501, '2020-11-02', 'PT', 'Portugal', 'EURO', '3062', '144341', '37', '2544', false);
INSERT INTO public.who_global_data_import VALUES (514502, '2020-11-03', 'PT', 'Portugal', 'EURO', '2506', '146847', '46', '2590', false);
INSERT INTO public.who_global_data_import VALUES (514503, '2020-11-04', 'PT', 'Portugal', 'EURO', '2596', '149443', '45', '2635', false);
INSERT INTO public.who_global_data_import VALUES (514504, '2020-11-05', 'PT', 'Portugal', 'EURO', '7497', '156940', '59', '2694', false);
INSERT INTO public.who_global_data_import VALUES (514505, '2020-11-06', 'PT', 'Portugal', 'EURO', '4410', '161350', '46', '2740', false);
INSERT INTO public.who_global_data_import VALUES (514506, '2020-11-07', 'PT', 'Portugal', 'EURO', '5550', '166900', '52', '2792', false);
INSERT INTO public.who_global_data_import VALUES (514507, '2020-11-08', 'PT', 'Portugal', 'EURO', '6640', '173540', '56', '2848', false);
INSERT INTO public.who_global_data_import VALUES (514508, '2020-11-09', 'PT', 'Portugal', 'EURO', '5784', '179324', '48', '2896', false);
INSERT INTO public.who_global_data_import VALUES (514509, '2020-11-10', 'PT', 'Portugal', 'EURO', '4096', '183420', '63', '2959', false);
INSERT INTO public.who_global_data_import VALUES (514510, '2020-11-11', 'PT', 'Portugal', 'EURO', '3817', '187237', '62', '3021', false);
INSERT INTO public.who_global_data_import VALUES (514511, '2020-11-12', 'PT', 'Portugal', 'EURO', '4935', '192172', '82', '3103', false);
INSERT INTO public.who_global_data_import VALUES (514512, '2020-11-13', 'PT', 'Portugal', 'EURO', '5839', '198011', '78', '3181', false);
INSERT INTO public.who_global_data_import VALUES (514513, '2020-11-14', 'PT', 'Portugal', 'EURO', '6653', '204664', '69', '3250', false);
INSERT INTO public.who_global_data_import VALUES (514514, '2020-11-15', 'PT', 'Portugal', 'EURO', '6602', '211266', '55', '3305', false);
INSERT INTO public.who_global_data_import VALUES (514515, '2020-11-16', 'PT', 'Portugal', 'EURO', '6035', '217301', '76', '3381', false);
INSERT INTO public.who_global_data_import VALUES (514516, '2020-11-17', 'PT', 'Portugal', 'EURO', '8371', '225672', '91', '3472', false);
INSERT INTO public.who_global_data_import VALUES (514517, '2020-11-18', 'PT', 'Portugal', 'EURO', '4452', '230124', '81', '3553', false);
INSERT INTO public.who_global_data_import VALUES (514518, '2020-11-19', 'PT', 'Portugal', 'EURO', '5891', '236015', '79', '3632', false);
INSERT INTO public.who_global_data_import VALUES (514519, '2020-11-20', 'PT', 'Portugal', 'EURO', '6994', '243009', '69', '3701', false);
INSERT INTO public.who_global_data_import VALUES (514520, '2020-11-21', 'PT', 'Portugal', 'EURO', '6489', '249498', '61', '3762', false);
INSERT INTO public.who_global_data_import VALUES (514521, '2020-11-22', 'PT', 'Portugal', 'EURO', '6472', '255970', '62', '3824', false);
INSERT INTO public.who_global_data_import VALUES (514522, '2020-11-23', 'PT', 'Portugal', 'EURO', '4788', '260758', '73', '3897', false);
INSERT INTO public.who_global_data_import VALUES (514523, '2020-11-24', 'PT', 'Portugal', 'EURO', '4044', '264802', '74', '3971', false);
INSERT INTO public.who_global_data_import VALUES (514524, '2020-11-25', 'PT', 'Portugal', 'EURO', '3919', '268721', '85', '4056', false);
INSERT INTO public.who_global_data_import VALUES (514525, '2020-11-26', 'PT', 'Portugal', 'EURO', '5290', '274011', '71', '4127', false);
INSERT INTO public.who_global_data_import VALUES (514526, '2020-11-27', 'PT', 'Portugal', 'EURO', '6383', '280394', '82', '4209', false);
INSERT INTO public.who_global_data_import VALUES (514527, '2020-11-28', 'PT', 'Portugal', 'EURO', '5444', '285838', '67', '4276', false);
INSERT INTO public.who_global_data_import VALUES (514528, '2020-11-29', 'PT', 'Portugal', 'EURO', '4868', '290706', '87', '4363', false);
INSERT INTO public.who_global_data_import VALUES (514529, '2020-11-30', 'PT', 'Portugal', 'EURO', '4093', '294799', '64', '4427', false);
INSERT INTO public.who_global_data_import VALUES (514530, '2020-12-01', 'PT', 'Portugal', 'EURO', '3262', '298061', '78', '4505', false);
INSERT INTO public.who_global_data_import VALUES (514531, '2020-12-02', 'PT', 'Portugal', 'EURO', '2401', '300462', '72', '4577', false);
INSERT INTO public.who_global_data_import VALUES (514532, '2020-12-03', 'PT', 'Portugal', 'EURO', '3384', '303846', '68', '4645', false);
INSERT INTO public.who_global_data_import VALUES (514533, '2020-12-04', 'PT', 'Portugal', 'EURO', '3772', '307618', '79', '4724', false);
INSERT INTO public.who_global_data_import VALUES (514534, '2020-12-05', 'PT', 'Portugal', 'EURO', '4935', '312553', '79', '4803', false);
INSERT INTO public.who_global_data_import VALUES (514535, '2020-12-06', 'PT', 'Portugal', 'EURO', '6087', '318640', '73', '4876', false);
INSERT INTO public.who_global_data_import VALUES (514536, '2020-12-07', 'PT', 'Portugal', 'EURO', '3834', '322474', '87', '4963', false);
INSERT INTO public.who_global_data_import VALUES (514537, '2020-12-08', 'PT', 'Portugal', 'EURO', '2597', '325071', '78', '5041', false);
INSERT INTO public.who_global_data_import VALUES (514538, '2020-12-09', 'PT', 'Portugal', 'EURO', '2905', '327976', '81', '5122', false);
INSERT INTO public.who_global_data_import VALUES (514539, '2020-12-10', 'PT', 'Portugal', 'EURO', '4097', '332073', '70', '5192', false);
INSERT INTO public.who_global_data_import VALUES (514540, '2020-12-11', 'PT', 'Portugal', 'EURO', '3134', '335207', '86', '5278', false);
INSERT INTO public.who_global_data_import VALUES (514541, '2020-12-12', 'PT', 'Portugal', 'EURO', '5080', '340287', '95', '5373', false);
INSERT INTO public.who_global_data_import VALUES (514542, '2020-12-13', 'PT', 'Portugal', 'EURO', '4413', '344700', '88', '5461', false);
INSERT INTO public.who_global_data_import VALUES (514543, '2020-12-14', 'PT', 'Portugal', 'EURO', '4044', '348744', '98', '5559', false);
INSERT INTO public.who_global_data_import VALUES (514544, '2020-12-15', 'PT', 'Portugal', 'EURO', '2194', '350938', '90', '5649', false);
INSERT INTO public.who_global_data_import VALUES (514545, '2020-12-16', 'PT', 'Portugal', 'EURO', '2638', '353576', '84', '5733', false);
INSERT INTO public.who_global_data_import VALUES (514546, '2020-12-17', 'PT', 'Portugal', 'EURO', '4720', '358296', '82', '5815', false);
INSERT INTO public.who_global_data_import VALUES (514547, '2020-12-18', 'PT', 'Portugal', 'EURO', '4320', '362616', '87', '5902', false);
INSERT INTO public.who_global_data_import VALUES (514548, '2020-12-19', 'PT', 'Portugal', 'EURO', '4336', '366952', '75', '5977', false);
INSERT INTO public.who_global_data_import VALUES (514549, '2020-12-20', 'PT', 'Portugal', 'EURO', '3835', '370787', '86', '6063', false);
INSERT INTO public.who_global_data_import VALUES (514550, '2020-12-21', 'PT', 'Portugal', 'EURO', '3334', '374121', '71', '6134', false);
INSERT INTO public.who_global_data_import VALUES (514551, '2020-12-22', 'PT', 'Portugal', 'EURO', '2099', '376220', '57', '6191', false);
INSERT INTO public.who_global_data_import VALUES (514552, '2020-12-23', 'PT', 'Portugal', 'EURO', '2436', '378656', '63', '6254', false);
INSERT INTO public.who_global_data_import VALUES (514553, '2020-12-24', 'PT', 'Portugal', 'EURO', '4602', '383258', '89', '6343', false);
INSERT INTO public.who_global_data_import VALUES (514554, '2020-12-25', 'PT', 'Portugal', 'EURO', '4378', '387636', '70', '6413', false);
INSERT INTO public.who_global_data_import VALUES (514555, '2020-12-26', 'PT', 'Portugal', 'EURO', '4146', '391782', '65', '6478', false);
INSERT INTO public.who_global_data_import VALUES (514556, '2020-12-27', 'PT', 'Portugal', 'EURO', '1214', '392996', '78', '6556', false);
INSERT INTO public.who_global_data_import VALUES (514557, '2020-12-28', 'PT', 'Portugal', 'EURO', '1577', '394573', '63', '6619', false);
INSERT INTO public.who_global_data_import VALUES (514558, '2020-12-29', 'PT', 'Portugal', 'EURO', '2093', '396666', '58', '6677', false);
INSERT INTO public.who_global_data_import VALUES (514559, '2020-12-30', 'PT', 'Portugal', 'EURO', '3336', '400002', '74', '6751', false);
INSERT INTO public.who_global_data_import VALUES (514560, '2020-12-31', 'PT', 'Portugal', 'EURO', '6049', '406051', '79', '6830', false);
INSERT INTO public.who_global_data_import VALUES (514561, '2021-01-01', 'PT', 'Portugal', 'EURO', '7627', '413678', '76', '6906', false);
INSERT INTO public.who_global_data_import VALUES (514562, '2021-01-02', 'PT', 'Portugal', 'EURO', '6951', '420629', '66', '6972', false);
INSERT INTO public.who_global_data_import VALUES (514563, '2021-01-03', 'PT', 'Portugal', 'EURO', '3241', '423870', '73', '7045', false);
INSERT INTO public.who_global_data_import VALUES (514564, '2021-01-04', 'PT', 'Portugal', 'EURO', '3384', '427254', '73', '7118', false);
INSERT INTO public.who_global_data_import VALUES (514565, '2021-01-05', 'PT', 'Portugal', 'EURO', '4369', '431623', '78', '7196', false);
INSERT INTO public.who_global_data_import VALUES (514566, '2021-01-06', 'PT', 'Portugal', 'EURO', '4956', '436579', '90', '7286', false);
INSERT INTO public.who_global_data_import VALUES (514567, '2021-01-07', 'PT', 'Portugal', 'EURO', '10027', '446606', '91', '7377', false);
INSERT INTO public.who_global_data_import VALUES (514568, '2021-01-08', 'PT', 'Portugal', 'EURO', '9927', '456533', '95', '7472', false);
INSERT INTO public.who_global_data_import VALUES (514569, '2021-01-09', 'PT', 'Portugal', 'EURO', '10176', '466709', '118', '7590', false);
INSERT INTO public.who_global_data_import VALUES (514570, '2021-01-10', 'PT', 'Portugal', 'EURO', '9478', '476187', '111', '7701', false);
INSERT INTO public.who_global_data_import VALUES (514571, '2021-01-11', 'PT', 'Portugal', 'EURO', '7502', '483689', '102', '7803', false);
INSERT INTO public.who_global_data_import VALUES (514572, '2021-01-12', 'PT', 'Portugal', 'EURO', '5604', '489293', '122', '7925', false);
INSERT INTO public.who_global_data_import VALUES (514573, '2021-01-13', 'PT', 'Portugal', 'EURO', '7259', '496552', '155', '8080', false);
INSERT INTO public.who_global_data_import VALUES (514574, '2021-01-14', 'PT', 'Portugal', 'EURO', '10556', '507108', '156', '8236', false);
INSERT INTO public.who_global_data_import VALUES (514575, '2021-01-15', 'PT', 'Portugal', 'EURO', '10698', '517806', '148', '8384', false);
INSERT INTO public.who_global_data_import VALUES (514576, '2021-01-16', 'PT', 'Portugal', 'EURO', '10663', '528469', '159', '8543', false);
INSERT INTO public.who_global_data_import VALUES (514578, '2020-01-03', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514579, '2020-01-04', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514580, '2020-01-05', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514581, '2020-01-06', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514582, '2020-01-07', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514583, '2020-01-08', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514584, '2020-01-09', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514585, '2020-01-10', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514586, '2020-01-11', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514587, '2020-01-12', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514588, '2020-01-13', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514589, '2020-01-14', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514590, '2020-01-15', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514591, '2020-01-16', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514592, '2020-01-17', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514593, '2020-01-18', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514594, '2020-01-19', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514595, '2020-01-20', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514596, '2020-01-21', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514597, '2020-01-22', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514598, '2020-01-23', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514599, '2020-01-24', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514600, '2020-01-25', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514601, '2020-01-26', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514602, '2020-01-27', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514603, '2020-01-28', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514604, '2020-01-29', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514605, '2020-01-30', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514606, '2020-01-31', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514607, '2020-02-01', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514608, '2020-02-02', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514609, '2020-02-03', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514610, '2020-02-04', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514611, '2020-02-05', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514612, '2020-02-06', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514613, '2020-02-07', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514614, '2020-02-08', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514615, '2020-02-09', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514616, '2020-02-10', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514617, '2020-02-11', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514618, '2020-02-12', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514619, '2020-02-13', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514620, '2020-02-14', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514621, '2020-02-15', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514622, '2020-02-16', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514623, '2020-02-17', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514624, '2020-02-18', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514625, '2020-02-19', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514626, '2020-02-20', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514627, '2020-02-21', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514628, '2020-02-22', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514629, '2020-02-23', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514630, '2020-02-24', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514631, '2020-02-25', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514632, '2020-02-26', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514633, '2020-02-27', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514634, '2020-02-28', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514635, '2020-02-29', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514636, '2020-03-01', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514637, '2020-03-02', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514638, '2020-03-03', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514639, '2020-03-04', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514640, '2020-03-05', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514641, '2020-03-06', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514642, '2020-03-07', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514643, '2020-03-08', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514644, '2020-03-09', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514645, '2020-03-10', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514646, '2020-03-11', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514647, '2020-03-12', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514648, '2020-03-13', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514649, '2020-03-14', 'PR', 'Puerto Rico', 'AMRO', '7', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514650, '2020-03-15', 'PR', 'Puerto Rico', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514651, '2020-03-16', 'PR', 'Puerto Rico', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514652, '2020-03-17', 'PR', 'Puerto Rico', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514653, '2020-03-18', 'PR', 'Puerto Rico', 'AMRO', '2', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514654, '2020-03-19', 'PR', 'Puerto Rico', 'AMRO', '-3', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514655, '2020-03-20', 'PR', 'Puerto Rico', 'AMRO', '8', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514656, '2020-03-21', 'PR', 'Puerto Rico', 'AMRO', '7', '21', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (514657, '2020-03-22', 'PR', 'Puerto Rico', 'AMRO', '0', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (514658, '2020-03-23', 'PR', 'Puerto Rico', 'AMRO', '2', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (514659, '2020-03-24', 'PR', 'Puerto Rico', 'AMRO', '16', '39', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (514660, '2020-03-25', 'PR', 'Puerto Rico', 'AMRO', '0', '39', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (514661, '2020-03-26', 'PR', 'Puerto Rico', 'AMRO', '25', '64', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (514662, '2020-03-27', 'PR', 'Puerto Rico', 'AMRO', '0', '64', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (514663, '2020-03-28', 'PR', 'Puerto Rico', 'AMRO', '0', '64', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (514664, '2020-03-29', 'PR', 'Puerto Rico', 'AMRO', '0', '64', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (514665, '2020-03-30', 'PR', 'Puerto Rico', 'AMRO', '0', '64', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (514666, '2020-03-31', 'PR', 'Puerto Rico', 'AMRO', '110', '174', '4', '6', false);
INSERT INTO public.who_global_data_import VALUES (514667, '2020-04-01', 'PR', 'Puerto Rico', 'AMRO', '65', '239', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (514668, '2020-04-02', 'PR', 'Puerto Rico', 'AMRO', '47', '286', '3', '11', false);
INSERT INTO public.who_global_data_import VALUES (514669, '2020-04-03', 'PR', 'Puerto Rico', 'AMRO', '30', '316', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (514670, '2020-04-04', 'PR', 'Puerto Rico', 'AMRO', '62', '378', '3', '15', false);
INSERT INTO public.who_global_data_import VALUES (514671, '2020-04-05', 'PR', 'Puerto Rico', 'AMRO', '74', '452', '3', '18', false);
INSERT INTO public.who_global_data_import VALUES (514672, '2020-04-06', 'PR', 'Puerto Rico', 'AMRO', '0', '452', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (514673, '2020-04-07', 'PR', 'Puerto Rico', 'AMRO', '61', '513', '3', '21', false);
INSERT INTO public.who_global_data_import VALUES (514674, '2020-04-08', 'PR', 'Puerto Rico', 'AMRO', '60', '573', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (514675, '2020-04-09', 'PR', 'Puerto Rico', 'AMRO', '47', '620', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (514676, '2020-04-10', 'PR', 'Puerto Rico', 'AMRO', '63', '683', '9', '33', false);
INSERT INTO public.who_global_data_import VALUES (514677, '2020-04-11', 'PR', 'Puerto Rico', 'AMRO', '42', '725', '6', '39', false);
INSERT INTO public.who_global_data_import VALUES (514678, '2020-04-12', 'PR', 'Puerto Rico', 'AMRO', '63', '788', '3', '42', false);
INSERT INTO public.who_global_data_import VALUES (514679, '2020-04-13', 'PR', 'Puerto Rico', 'AMRO', '109', '897', '2', '44', false);
INSERT INTO public.who_global_data_import VALUES (514680, '2020-04-14', 'PR', 'Puerto Rico', 'AMRO', '6', '903', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (514681, '2020-04-15', 'PR', 'Puerto Rico', 'AMRO', '20', '923', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (514682, '2020-04-16', 'PR', 'Puerto Rico', 'AMRO', '51', '974', '3', '48', false);
INSERT INTO public.who_global_data_import VALUES (514683, '2020-04-17', 'PR', 'Puerto Rico', 'AMRO', '69', '1043', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (514684, '2020-04-18', 'PR', 'Puerto Rico', 'AMRO', '25', '1068', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (514685, '2020-04-19', 'PR', 'Puerto Rico', 'AMRO', '50', '1118', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (514686, '2020-04-20', 'PR', 'Puerto Rico', 'AMRO', '95', '1213', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (514687, '2020-04-21', 'PR', 'Puerto Rico', 'AMRO', '39', '1252', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (514688, '2020-04-22', 'PR', 'Puerto Rico', 'AMRO', '24', '1276', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (514689, '2020-04-23', 'PR', 'Puerto Rico', 'AMRO', '0', '1276', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (514690, '2020-04-24', 'PR', 'Puerto Rico', 'AMRO', '0', '1276', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (514691, '2020-04-25', 'PR', 'Puerto Rico', 'AMRO', '0', '1276', '3', '51', false);
INSERT INTO public.who_global_data_import VALUES (514692, '2020-04-26', 'PR', 'Puerto Rico', 'AMRO', '0', '1276', '2', '53', false);
INSERT INTO public.who_global_data_import VALUES (514693, '2020-04-27', 'PR', 'Puerto Rico', 'AMRO', '95', '1371', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (514694, '2020-04-28', 'PR', 'Puerto Rico', 'AMRO', '18', '1389', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (514695, '2020-04-29', 'PR', 'Puerto Rico', 'AMRO', '11', '1400', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (514696, '2020-04-30', 'PR', 'Puerto Rico', 'AMRO', '33', '1433', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (514697, '2020-05-01', 'PR', 'Puerto Rico', 'AMRO', '106', '1539', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (514698, '2020-05-02', 'PR', 'Puerto Rico', 'AMRO', '36', '1575', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (514699, '2020-05-03', 'PR', 'Puerto Rico', 'AMRO', '182', '1757', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (514700, '2020-05-04', 'PR', 'Puerto Rico', 'AMRO', '51', '1808', '43', '97', false);
INSERT INTO public.who_global_data_import VALUES (514701, '2020-05-05', 'PR', 'Puerto Rico', 'AMRO', '35', '1843', '-43', '54', false);
INSERT INTO public.who_global_data_import VALUES (514702, '2020-05-06', 'PR', 'Puerto Rico', 'AMRO', '81', '1924', '2', '56', false);
INSERT INTO public.who_global_data_import VALUES (514703, '2020-05-07', 'PR', 'Puerto Rico', 'AMRO', '44', '1968', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (514704, '2020-05-08', 'PR', 'Puerto Rico', 'AMRO', '63', '2031', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (514705, '2020-05-09', 'PR', 'Puerto Rico', 'AMRO', '125', '2156', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (514706, '2020-05-10', 'PR', 'Puerto Rico', 'AMRO', '17', '2173', '52', '108', false);
INSERT INTO public.who_global_data_import VALUES (514707, '2020-05-11', 'PR', 'Puerto Rico', 'AMRO', '25', '2198', '3', '111', false);
INSERT INTO public.who_global_data_import VALUES (514708, '2020-05-12', 'PR', 'Puerto Rico', 'AMRO', '58', '2256', '2', '113', false);
INSERT INTO public.who_global_data_import VALUES (514709, '2020-05-13', 'PR', 'Puerto Rico', 'AMRO', '43', '2299', '1', '114', false);
INSERT INTO public.who_global_data_import VALUES (514710, '2020-05-14', 'PR', 'Puerto Rico', 'AMRO', '30', '2329', '1', '115', false);
INSERT INTO public.who_global_data_import VALUES (514711, '2020-05-15', 'PR', 'Puerto Rico', 'AMRO', '98', '2427', '2', '117', false);
INSERT INTO public.who_global_data_import VALUES (514712, '2020-05-16', 'PR', 'Puerto Rico', 'AMRO', '115', '2542', '5', '122', false);
INSERT INTO public.who_global_data_import VALUES (514713, '2020-05-17', 'PR', 'Puerto Rico', 'AMRO', '47', '2589', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (514714, '2020-05-18', 'PR', 'Puerto Rico', 'AMRO', '57', '2646', '1', '123', false);
INSERT INTO public.who_global_data_import VALUES (514715, '2020-05-19', 'PR', 'Puerto Rico', 'AMRO', '64', '2710', '1', '124', false);
INSERT INTO public.who_global_data_import VALUES (514716, '2020-05-20', 'PR', 'Puerto Rico', 'AMRO', '95', '2805', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (514717, '2020-05-21', 'PR', 'Puerto Rico', 'AMRO', '61', '2866', '1', '125', false);
INSERT INTO public.who_global_data_import VALUES (514718, '2020-05-22', 'PR', 'Puerto Rico', 'AMRO', '47', '2913', '1', '126', false);
INSERT INTO public.who_global_data_import VALUES (514719, '2020-05-23', 'PR', 'Puerto Rico', 'AMRO', '117', '3030', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (514720, '2020-05-24', 'PR', 'Puerto Rico', 'AMRO', '70', '3100', '1', '127', false);
INSERT INTO public.who_global_data_import VALUES (514721, '2020-05-25', 'PR', 'Puerto Rico', 'AMRO', '89', '3189', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (514722, '2020-05-26', 'PR', 'Puerto Rico', 'AMRO', '71', '3260', '2', '129', false);
INSERT INTO public.who_global_data_import VALUES (514723, '2020-05-27', 'PR', 'Puerto Rico', 'AMRO', '64', '3324', '0', '129', false);
INSERT INTO public.who_global_data_import VALUES (514724, '2020-05-28', 'PR', 'Puerto Rico', 'AMRO', '73', '3397', '0', '129', false);
INSERT INTO public.who_global_data_import VALUES (514725, '2020-05-29', 'PR', 'Puerto Rico', 'AMRO', '89', '3486', '2', '131', false);
INSERT INTO public.who_global_data_import VALUES (514726, '2020-05-30', 'PR', 'Puerto Rico', 'AMRO', '161', '3647', '1', '132', false);
INSERT INTO public.who_global_data_import VALUES (514727, '2020-05-31', 'PR', 'Puerto Rico', 'AMRO', '71', '3718', '1', '133', false);
INSERT INTO public.who_global_data_import VALUES (514728, '2020-06-01', 'PR', 'Puerto Rico', 'AMRO', '58', '3776', '3', '136', false);
INSERT INTO public.who_global_data_import VALUES (514729, '2020-06-02', 'PR', 'Puerto Rico', 'AMRO', '97', '3873', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (514730, '2020-06-03', 'PR', 'Puerto Rico', 'AMRO', '62', '3935', '2', '138', false);
INSERT INTO public.who_global_data_import VALUES (514731, '2020-06-04', 'PR', 'Puerto Rico', 'AMRO', '88', '4023', '2', '140', false);
INSERT INTO public.who_global_data_import VALUES (514732, '2020-06-05', 'PR', 'Puerto Rico', 'AMRO', '485', '4508', '0', '140', false);
INSERT INTO public.who_global_data_import VALUES (514733, '2020-06-06', 'PR', 'Puerto Rico', 'AMRO', '112', '4620', '1', '141', false);
INSERT INTO public.who_global_data_import VALUES (514734, '2020-06-07', 'PR', 'Puerto Rico', 'AMRO', '295', '4915', '1', '142', false);
INSERT INTO public.who_global_data_import VALUES (514735, '2020-06-08', 'PR', 'Puerto Rico', 'AMRO', '70', '4985', '0', '142', false);
INSERT INTO public.who_global_data_import VALUES (514736, '2020-06-09', 'PR', 'Puerto Rico', 'AMRO', '61', '5046', '0', '142', false);
INSERT INTO public.who_global_data_import VALUES (514737, '2020-06-10', 'PR', 'Puerto Rico', 'AMRO', '139', '5185', '0', '142', false);
INSERT INTO public.who_global_data_import VALUES (514738, '2020-06-11', 'PR', 'Puerto Rico', 'AMRO', '144', '5329', '1', '143', false);
INSERT INTO public.who_global_data_import VALUES (514739, '2020-06-12', 'PR', 'Puerto Rico', 'AMRO', '23', '5352', '1', '144', false);
INSERT INTO public.who_global_data_import VALUES (514740, '2020-06-13', 'PR', 'Puerto Rico', 'AMRO', '184', '5536', '2', '146', false);
INSERT INTO public.who_global_data_import VALUES (514741, '2020-06-14', 'PR', 'Puerto Rico', 'AMRO', '154', '5690', '0', '146', false);
INSERT INTO public.who_global_data_import VALUES (514742, '2020-06-15', 'PR', 'Puerto Rico', 'AMRO', '121', '5811', '1', '147', false);
INSERT INTO public.who_global_data_import VALUES (514743, '2020-06-16', 'PR', 'Puerto Rico', 'AMRO', '79', '5890', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (514744, '2020-06-17', 'PR', 'Puerto Rico', 'AMRO', '61', '5951', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (514745, '2020-06-18', 'PR', 'Puerto Rico', 'AMRO', '52', '6003', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (514746, '2020-06-19', 'PR', 'Puerto Rico', 'AMRO', '108', '6111', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (514747, '2020-06-20', 'PR', 'Puerto Rico', 'AMRO', '84', '6195', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (514748, '2020-06-21', 'PR', 'Puerto Rico', 'AMRO', '268', '6463', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (514749, '2020-06-22', 'PR', 'Puerto Rico', 'AMRO', '62', '6525', '2', '149', false);
INSERT INTO public.who_global_data_import VALUES (514750, '2020-06-23', 'PR', 'Puerto Rico', 'AMRO', '39', '6564', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (514751, '2020-06-24', 'PR', 'Puerto Rico', 'AMRO', '121', '6685', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (514752, '2020-06-25', 'PR', 'Puerto Rico', 'AMRO', '135', '6820', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (514753, '2020-06-26', 'PR', 'Puerto Rico', 'AMRO', '57', '6877', '2', '151', false);
INSERT INTO public.who_global_data_import VALUES (514754, '2020-06-27', 'PR', 'Puerto Rico', 'AMRO', '45', '6922', '0', '151', false);
INSERT INTO public.who_global_data_import VALUES (514755, '2020-06-28', 'PR', 'Puerto Rico', 'AMRO', '144', '7066', '1', '152', false);
INSERT INTO public.who_global_data_import VALUES (514756, '2020-06-29', 'PR', 'Puerto Rico', 'AMRO', '123', '7189', '1', '153', false);
INSERT INTO public.who_global_data_import VALUES (514757, '2020-06-30', 'PR', 'Puerto Rico', 'AMRO', '61', '7250', '0', '153', false);
INSERT INTO public.who_global_data_import VALUES (514758, '2020-07-01', 'PR', 'Puerto Rico', 'AMRO', '215', '7465', '0', '153', false);
INSERT INTO public.who_global_data_import VALUES (514759, '2020-07-02', 'PR', 'Puerto Rico', 'AMRO', '72', '7537', '0', '153', false);
INSERT INTO public.who_global_data_import VALUES (514760, '2020-07-03', 'PR', 'Puerto Rico', 'AMRO', '71', '7608', '0', '153', false);
INSERT INTO public.who_global_data_import VALUES (514761, '2020-07-04', 'PR', 'Puerto Rico', 'AMRO', '75', '7683', '1', '154', false);
INSERT INTO public.who_global_data_import VALUES (514762, '2020-07-05', 'PR', 'Puerto Rico', 'AMRO', '104', '7787', '1', '155', false);
INSERT INTO public.who_global_data_import VALUES (514763, '2020-07-06', 'PR', 'Puerto Rico', 'AMRO', '129', '7916', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (514764, '2020-07-07', 'PR', 'Puerto Rico', 'AMRO', '669', '8585', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (514765, '2020-07-08', 'PR', 'Puerto Rico', 'AMRO', '129', '8714', '2', '157', false);
INSERT INTO public.who_global_data_import VALUES (514766, '2020-07-09', 'PR', 'Puerto Rico', 'AMRO', '31', '8745', '2', '159', false);
INSERT INTO public.who_global_data_import VALUES (514767, '2020-07-10', 'PR', 'Puerto Rico', 'AMRO', '117', '8862', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (514768, '2020-07-11', 'PR', 'Puerto Rico', 'AMRO', '275', '9137', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (514769, '2020-07-12', 'PR', 'Puerto Rico', 'AMRO', '229', '9366', '8', '167', false);
INSERT INTO public.who_global_data_import VALUES (514770, '2020-07-13', 'PR', 'Puerto Rico', 'AMRO', '288', '9654', '0', '167', false);
INSERT INTO public.who_global_data_import VALUES (514771, '2020-07-14', 'PR', 'Puerto Rico', 'AMRO', '356', '10010', '0', '167', false);
INSERT INTO public.who_global_data_import VALUES (514772, '2020-07-15', 'PR', 'Puerto Rico', 'AMRO', '113', '10123', '2', '169', false);
INSERT INTO public.who_global_data_import VALUES (514773, '2020-07-16', 'PR', 'Puerto Rico', 'AMRO', '256', '10379', '2', '171', false);
INSERT INTO public.who_global_data_import VALUES (514774, '2020-07-17', 'PR', 'Puerto Rico', 'AMRO', '195', '10574', '1', '172', false);
INSERT INTO public.who_global_data_import VALUES (514775, '2020-07-18', 'PR', 'Puerto Rico', 'AMRO', '546', '11120', '5', '177', false);
INSERT INTO public.who_global_data_import VALUES (514776, '2020-07-19', 'PR', 'Puerto Rico', 'AMRO', '333', '11453', '1', '178', false);
INSERT INTO public.who_global_data_import VALUES (514777, '2020-07-20', 'PR', 'Puerto Rico', 'AMRO', '610', '12063', '0', '178', false);
INSERT INTO public.who_global_data_import VALUES (514778, '2020-07-21', 'PR', 'Puerto Rico', 'AMRO', '398', '12461', '2', '180', false);
INSERT INTO public.who_global_data_import VALUES (514779, '2020-07-22', 'PR', 'Puerto Rico', 'AMRO', '479', '12940', '0', '180', false);
INSERT INTO public.who_global_data_import VALUES (514780, '2020-07-23', 'PR', 'Puerto Rico', 'AMRO', '98', '13038', '5', '185', false);
INSERT INTO public.who_global_data_import VALUES (514781, '2020-07-24', 'PR', 'Puerto Rico', 'AMRO', '435', '13473', '3', '188', false);
INSERT INTO public.who_global_data_import VALUES (514782, '2020-07-25', 'PR', 'Puerto Rico', 'AMRO', '494', '13967', '3', '191', false);
INSERT INTO public.who_global_data_import VALUES (514783, '2020-07-26', 'PR', 'Puerto Rico', 'AMRO', '573', '14540', '10', '201', false);
INSERT INTO public.who_global_data_import VALUES (514784, '2020-07-27', 'PR', 'Puerto Rico', 'AMRO', '603', '15143', '0', '201', false);
INSERT INTO public.who_global_data_import VALUES (514785, '2020-07-28', 'PR', 'Puerto Rico', 'AMRO', '288', '15431', '0', '201', false);
INSERT INTO public.who_global_data_import VALUES (514786, '2020-07-29', 'PR', 'Puerto Rico', 'AMRO', '409', '15840', '8', '209', false);
INSERT INTO public.who_global_data_import VALUES (514787, '2020-07-30', 'PR', 'Puerto Rico', 'AMRO', '221', '16061', '2', '211', false);
INSERT INTO public.who_global_data_import VALUES (514788, '2020-07-31', 'PR', 'Puerto Rico', 'AMRO', '511', '16572', '3', '214', false);
INSERT INTO public.who_global_data_import VALUES (514789, '2020-08-01', 'PR', 'Puerto Rico', 'AMRO', '209', '16781', '5', '219', false);
INSERT INTO public.who_global_data_import VALUES (514790, '2020-08-02', 'PR', 'Puerto Rico', 'AMRO', '1091', '17872', '6', '225', false);
INSERT INTO public.who_global_data_import VALUES (514791, '2020-08-03', 'PR', 'Puerto Rico', 'AMRO', '539', '18411', '5', '230', false);
INSERT INTO public.who_global_data_import VALUES (514792, '2020-08-04', 'PR', 'Puerto Rico', 'AMRO', '380', '18791', '0', '230', false);
INSERT INTO public.who_global_data_import VALUES (514793, '2020-08-05', 'PR', 'Puerto Rico', 'AMRO', '533', '19324', '7', '237', false);
INSERT INTO public.who_global_data_import VALUES (514794, '2020-08-06', 'PR', 'Puerto Rico', 'AMRO', '327', '19651', '9', '246', false);
INSERT INTO public.who_global_data_import VALUES (514795, '2020-08-07', 'PR', 'Puerto Rico', 'AMRO', '283', '19934', '12', '258', false);
INSERT INTO public.who_global_data_import VALUES (514796, '2020-08-08', 'PR', 'Puerto Rico', 'AMRO', '752', '20686', '7', '265', false);
INSERT INTO public.who_global_data_import VALUES (514797, '2020-08-09', 'PR', 'Puerto Rico', 'AMRO', '738', '21424', '9', '274', false);
INSERT INTO public.who_global_data_import VALUES (514798, '2020-08-10', 'PR', 'Puerto Rico', 'AMRO', '697', '22121', '5', '279', false);
INSERT INTO public.who_global_data_import VALUES (514799, '2020-08-11', 'PR', 'Puerto Rico', 'AMRO', '700', '22821', '0', '279', false);
INSERT INTO public.who_global_data_import VALUES (514800, '2020-08-12', 'PR', 'Puerto Rico', 'AMRO', '582', '23403', '8', '287', false);
INSERT INTO public.who_global_data_import VALUES (514801, '2020-08-13', 'PR', 'Puerto Rico', 'AMRO', '671', '24074', '8', '295', false);
INSERT INTO public.who_global_data_import VALUES (514802, '2020-08-14', 'PR', 'Puerto Rico', 'AMRO', '372', '24446', '11', '306', false);
INSERT INTO public.who_global_data_import VALUES (514803, '2020-08-15', 'PR', 'Puerto Rico', 'AMRO', '682', '25128', '11', '317', false);
INSERT INTO public.who_global_data_import VALUES (514804, '2020-08-16', 'PR', 'Puerto Rico', 'AMRO', '567', '25695', '12', '329', false);
INSERT INTO public.who_global_data_import VALUES (514805, '2020-08-17', 'PR', 'Puerto Rico', 'AMRO', '311', '26006', '6', '335', false);
INSERT INTO public.who_global_data_import VALUES (514806, '2020-08-18', 'PR', 'Puerto Rico', 'AMRO', '754', '26760', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (514807, '2020-08-19', 'PR', 'Puerto Rico', 'AMRO', '953', '27713', '11', '346', false);
INSERT INTO public.who_global_data_import VALUES (514808, '2020-08-20', 'PR', 'Puerto Rico', 'AMRO', '221', '27934', '10', '356', false);
INSERT INTO public.who_global_data_import VALUES (514809, '2020-08-21', 'PR', 'Puerto Rico', 'AMRO', '209', '28143', '11', '367', false);
INSERT INTO public.who_global_data_import VALUES (514810, '2020-08-22', 'PR', 'Puerto Rico', 'AMRO', '703', '28846', '7', '374', false);
INSERT INTO public.who_global_data_import VALUES (514811, '2020-08-23', 'PR', 'Puerto Rico', 'AMRO', '731', '29577', '7', '381', false);
INSERT INTO public.who_global_data_import VALUES (514812, '2020-08-24', 'PR', 'Puerto Rico', 'AMRO', '319', '29896', '9', '390', false);
INSERT INTO public.who_global_data_import VALUES (514813, '2020-08-25', 'PR', 'Puerto Rico', 'AMRO', '722', '30618', '0', '390', false);
INSERT INTO public.who_global_data_import VALUES (514814, '2020-08-26', 'PR', 'Puerto Rico', 'AMRO', '102', '30720', '5', '395', false);
INSERT INTO public.who_global_data_import VALUES (514815, '2020-08-27', 'PR', 'Puerto Rico', 'AMRO', '24', '30744', '9', '404', false);
INSERT INTO public.who_global_data_import VALUES (514816, '2020-08-28', 'PR', 'Puerto Rico', 'AMRO', '639', '31383', '8', '412', false);
INSERT INTO public.who_global_data_import VALUES (514817, '2020-08-29', 'PR', 'Puerto Rico', 'AMRO', '605', '31988', '12', '424', false);
INSERT INTO public.who_global_data_import VALUES (514818, '2020-08-30', 'PR', 'Puerto Rico', 'AMRO', '562', '32550', '4', '428', false);
INSERT INTO public.who_global_data_import VALUES (514819, '2020-08-31', 'PR', 'Puerto Rico', 'AMRO', '298', '32848', '6', '434', false);
INSERT INTO public.who_global_data_import VALUES (514820, '2020-09-01', 'PR', 'Puerto Rico', 'AMRO', '351', '33199', '0', '434', false);
INSERT INTO public.who_global_data_import VALUES (514821, '2020-09-02', 'PR', 'Puerto Rico', 'AMRO', '222', '33421', '1', '435', false);
INSERT INTO public.who_global_data_import VALUES (514822, '2020-09-03', 'PR', 'Puerto Rico', 'AMRO', '582', '34003', '8', '443', false);
INSERT INTO public.who_global_data_import VALUES (514823, '2020-09-04', 'PR', 'Puerto Rico', 'AMRO', '195', '34198', '5', '448', false);
INSERT INTO public.who_global_data_import VALUES (514824, '2020-09-05', 'PR', 'Puerto Rico', 'AMRO', '43', '34241', '7', '455', false);
INSERT INTO public.who_global_data_import VALUES (514825, '2020-09-06', 'PR', 'Puerto Rico', 'AMRO', '251', '34492', '9', '464', false);
INSERT INTO public.who_global_data_import VALUES (514826, '2020-09-07', 'PR', 'Puerto Rico', 'AMRO', '41', '34533', '13', '477', false);
INSERT INTO public.who_global_data_import VALUES (514827, '2020-09-08', 'PR', 'Puerto Rico', 'AMRO', '842', '35375', '0', '477', false);
INSERT INTO public.who_global_data_import VALUES (514828, '2020-09-09', 'PR', 'Puerto Rico', 'AMRO', '129', '35504', '5', '482', false);
INSERT INTO public.who_global_data_import VALUES (514829, '2020-09-10', 'PR', 'Puerto Rico', 'AMRO', '3', '35507', '18', '500', false);
INSERT INTO public.who_global_data_import VALUES (514830, '2020-09-11', 'PR', 'Puerto Rico', 'AMRO', '772', '36279', '12', '512', false);
INSERT INTO public.who_global_data_import VALUES (514831, '2020-09-12', 'PR', 'Puerto Rico', 'AMRO', '302', '36581', '11', '523', false);
INSERT INTO public.who_global_data_import VALUES (514832, '2020-09-13', 'PR', 'Puerto Rico', 'AMRO', '511', '37092', '12', '535', false);
INSERT INTO public.who_global_data_import VALUES (514833, '2020-09-14', 'PR', 'Puerto Rico', 'AMRO', '288', '37380', '4', '539', false);
INSERT INTO public.who_global_data_import VALUES (514834, '2020-09-15', 'PR', 'Puerto Rico', 'AMRO', '370', '37750', '3', '542', false);
INSERT INTO public.who_global_data_import VALUES (514835, '2020-09-16', 'PR', 'Puerto Rico', 'AMRO', '422', '38172', '9', '551', false);
INSERT INTO public.who_global_data_import VALUES (514836, '2020-09-17', 'PR', 'Puerto Rico', 'AMRO', '112', '38284', '19', '570', false);
INSERT INTO public.who_global_data_import VALUES (514837, '2020-09-18', 'PR', 'Puerto Rico', 'AMRO', '583', '38867', '18', '588', false);
INSERT INTO public.who_global_data_import VALUES (514838, '2020-09-19', 'PR', 'Puerto Rico', 'AMRO', '817', '39684', '11', '599', false);
INSERT INTO public.who_global_data_import VALUES (514839, '2020-09-20', 'PR', 'Puerto Rico', 'AMRO', '1309', '40993', '6', '605', false);
INSERT INTO public.who_global_data_import VALUES (514840, '2020-09-21', 'PR', 'Puerto Rico', 'AMRO', '845', '41838', '3', '608', false);
INSERT INTO public.who_global_data_import VALUES (514841, '2020-09-22', 'PR', 'Puerto Rico', 'AMRO', '638', '42476', '1', '609', false);
INSERT INTO public.who_global_data_import VALUES (514842, '2020-09-23', 'PR', 'Puerto Rico', 'AMRO', '120', '42596', '4', '613', false);
INSERT INTO public.who_global_data_import VALUES (514843, '2020-09-24', 'PR', 'Puerto Rico', 'AMRO', '64', '42660', '4', '617', false);
INSERT INTO public.who_global_data_import VALUES (514844, '2020-09-25', 'PR', 'Puerto Rico', 'AMRO', '1182', '43842', '10', '627', false);
INSERT INTO public.who_global_data_import VALUES (514845, '2020-09-26', 'PR', 'Puerto Rico', 'AMRO', '1063', '44905', '8', '635', false);
INSERT INTO public.who_global_data_import VALUES (514846, '2020-09-27', 'PR', 'Puerto Rico', 'AMRO', '508', '45413', '7', '642', false);
INSERT INTO public.who_global_data_import VALUES (514847, '2020-09-28', 'PR', 'Puerto Rico', 'AMRO', '891', '46304', '2', '644', false);
INSERT INTO public.who_global_data_import VALUES (514848, '2020-09-29', 'PR', 'Puerto Rico', 'AMRO', '1118', '47422', '4', '648', false);
INSERT INTO public.who_global_data_import VALUES (514849, '2020-09-30', 'PR', 'Puerto Rico', 'AMRO', '1045', '48467', '6', '654', false);
INSERT INTO public.who_global_data_import VALUES (514850, '2020-10-01', 'PR', 'Puerto Rico', 'AMRO', '288', '48755', '7', '661', false);
INSERT INTO public.who_global_data_import VALUES (514851, '2020-10-02', 'PR', 'Puerto Rico', 'AMRO', '312', '49067', '4', '665', false);
INSERT INTO public.who_global_data_import VALUES (514852, '2020-10-03', 'PR', 'Puerto Rico', 'AMRO', '680', '49747', '8', '673', false);
INSERT INTO public.who_global_data_import VALUES (514853, '2020-10-04', 'PR', 'Puerto Rico', 'AMRO', '628', '50375', '8', '681', false);
INSERT INTO public.who_global_data_import VALUES (514854, '2020-10-05', 'PR', 'Puerto Rico', 'AMRO', '300', '50675', '5', '686', false);
INSERT INTO public.who_global_data_import VALUES (514855, '2020-10-06', 'PR', 'Puerto Rico', 'AMRO', '630', '51305', '9', '695', false);
INSERT INTO public.who_global_data_import VALUES (514856, '2020-10-07', 'PR', 'Puerto Rico', 'AMRO', '432', '51737', '1', '696', false);
INSERT INTO public.who_global_data_import VALUES (514857, '2020-10-08', 'PR', 'Puerto Rico', 'AMRO', '31', '51768', '9', '705', false);
INSERT INTO public.who_global_data_import VALUES (514858, '2020-10-09', 'PR', 'Puerto Rico', 'AMRO', '526', '52294', '10', '715', false);
INSERT INTO public.who_global_data_import VALUES (514859, '2020-10-10', 'PR', 'Puerto Rico', 'AMRO', '598', '52892', '5', '720', false);
INSERT INTO public.who_global_data_import VALUES (514860, '2020-10-11', 'PR', 'Puerto Rico', 'AMRO', '472', '53364', '8', '728', false);
INSERT INTO public.who_global_data_import VALUES (514861, '2020-10-12', 'PR', 'Puerto Rico', 'AMRO', '307', '53671', '2', '730', false);
INSERT INTO public.who_global_data_import VALUES (514862, '2020-10-13', 'PR', 'Puerto Rico', 'AMRO', '563', '54234', '5', '735', false);
INSERT INTO public.who_global_data_import VALUES (514863, '2020-10-14', 'PR', 'Puerto Rico', 'AMRO', '306', '54540', '3', '738', false);
INSERT INTO public.who_global_data_import VALUES (514864, '2020-10-15', 'PR', 'Puerto Rico', 'AMRO', '976', '55516', '4', '742', false);
INSERT INTO public.who_global_data_import VALUES (514865, '2020-10-16', 'PR', 'Puerto Rico', 'AMRO', '569', '56085', '1', '743', false);
INSERT INTO public.who_global_data_import VALUES (514866, '2020-10-17', 'PR', 'Puerto Rico', 'AMRO', '327', '56412', '15', '758', false);
INSERT INTO public.who_global_data_import VALUES (514867, '2020-10-18', 'PR', 'Puerto Rico', 'AMRO', '238', '56650', '3', '761', false);
INSERT INTO public.who_global_data_import VALUES (514868, '2020-10-19', 'PR', 'Puerto Rico', 'AMRO', '643', '57293', '5', '766', false);
INSERT INTO public.who_global_data_import VALUES (514869, '2020-10-20', 'PR', 'Puerto Rico', 'AMRO', '657', '57950', '2', '768', false);
INSERT INTO public.who_global_data_import VALUES (514870, '2020-10-21', 'PR', 'Puerto Rico', 'AMRO', '693', '58643', '1', '769', false);
INSERT INTO public.who_global_data_import VALUES (514871, '2020-10-22', 'PR', 'Puerto Rico', 'AMRO', '187', '58830', '5', '774', false);
INSERT INTO public.who_global_data_import VALUES (514872, '2020-10-23', 'PR', 'Puerto Rico', 'AMRO', '207', '59037', '9', '783', false);
INSERT INTO public.who_global_data_import VALUES (514873, '2020-10-24', 'PR', 'Puerto Rico', 'AMRO', '1947', '60984', '8', '791', false);
INSERT INTO public.who_global_data_import VALUES (514874, '2020-10-25', 'PR', 'Puerto Rico', 'AMRO', '296', '61280', '3', '794', false);
INSERT INTO public.who_global_data_import VALUES (514875, '2020-10-26', 'PR', 'Puerto Rico', 'AMRO', '1223', '62503', '7', '801', false);
INSERT INTO public.who_global_data_import VALUES (514876, '2020-10-27', 'PR', 'Puerto Rico', 'AMRO', '632', '63135', '3', '804', false);
INSERT INTO public.who_global_data_import VALUES (514877, '2020-10-28', 'PR', 'Puerto Rico', 'AMRO', '362', '63497', '4', '808', false);
INSERT INTO public.who_global_data_import VALUES (514878, '2020-10-29', 'PR', 'Puerto Rico', 'AMRO', '90', '63587', '5', '813', false);
INSERT INTO public.who_global_data_import VALUES (514879, '2020-10-30', 'PR', 'Puerto Rico', 'AMRO', '1211', '64798', '1', '814', false);
INSERT INTO public.who_global_data_import VALUES (514880, '2020-10-31', 'PR', 'Puerto Rico', 'AMRO', '945', '65743', '6', '820', false);
INSERT INTO public.who_global_data_import VALUES (514881, '2020-11-01', 'PR', 'Puerto Rico', 'AMRO', '385', '66128', '2', '822', false);
INSERT INTO public.who_global_data_import VALUES (514882, '2020-11-02', 'PR', 'Puerto Rico', 'AMRO', '533', '66661', '10', '832', false);
INSERT INTO public.who_global_data_import VALUES (514883, '2020-11-03', 'PR', 'Puerto Rico', 'AMRO', '1511', '68172', '7', '839', false);
INSERT INTO public.who_global_data_import VALUES (514884, '2020-11-04', 'PR', 'Puerto Rico', 'AMRO', '771', '68943', '3', '842', false);
INSERT INTO public.who_global_data_import VALUES (514885, '2020-11-05', 'PR', 'Puerto Rico', 'AMRO', '77', '69020', '8', '850', false);
INSERT INTO public.who_global_data_import VALUES (514886, '2020-11-06', 'PR', 'Puerto Rico', 'AMRO', '396', '69416', '5', '855', false);
INSERT INTO public.who_global_data_import VALUES (514887, '2020-11-07', 'PR', 'Puerto Rico', 'AMRO', '1103', '70519', '7', '862', false);
INSERT INTO public.who_global_data_import VALUES (514888, '2020-11-08', 'PR', 'Puerto Rico', 'AMRO', '-32952', '37567', '0', '862', false);
INSERT INTO public.who_global_data_import VALUES (514889, '2020-11-09', 'PR', 'Puerto Rico', 'AMRO', '533', '38100', '10', '872', false);
INSERT INTO public.who_global_data_import VALUES (514890, '2020-11-10', 'PR', 'Puerto Rico', 'AMRO', '481', '38581', '10', '882', false);
INSERT INTO public.who_global_data_import VALUES (514891, '2020-11-11', 'PR', 'Puerto Rico', 'AMRO', '275', '38856', '7', '889', false);
INSERT INTO public.who_global_data_import VALUES (514892, '2020-11-12', 'PR', 'Puerto Rico', 'AMRO', '264', '39120', '12', '901', false);
INSERT INTO public.who_global_data_import VALUES (514893, '2020-11-13', 'PR', 'Puerto Rico', 'AMRO', '1332', '40452', '8', '909', false);
INSERT INTO public.who_global_data_import VALUES (514894, '2020-11-14', 'PR', 'Puerto Rico', 'AMRO', '667', '41119', '5', '914', false);
INSERT INTO public.who_global_data_import VALUES (514895, '2020-11-15', 'PR', 'Puerto Rico', 'AMRO', '653', '41772', '7', '921', false);
INSERT INTO public.who_global_data_import VALUES (514896, '2020-11-16', 'PR', 'Puerto Rico', 'AMRO', '707', '42479', '14', '935', false);
INSERT INTO public.who_global_data_import VALUES (514897, '2020-11-17', 'PR', 'Puerto Rico', 'AMRO', '537', '43016', '7', '942', false);
INSERT INTO public.who_global_data_import VALUES (514898, '2020-11-18', 'PR', 'Puerto Rico', 'AMRO', '569', '43585', '9', '951', false);
INSERT INTO public.who_global_data_import VALUES (514899, '2020-11-19', 'PR', 'Puerto Rico', 'AMRO', '325', '43910', '20', '971', false);
INSERT INTO public.who_global_data_import VALUES (514900, '2020-11-20', 'PR', 'Puerto Rico', 'AMRO', '521', '44431', '11', '982', false);
INSERT INTO public.who_global_data_import VALUES (514901, '2020-11-21', 'PR', 'Puerto Rico', 'AMRO', '904', '45335', '9', '991', false);
INSERT INTO public.who_global_data_import VALUES (514902, '2020-11-22', 'PR', 'Puerto Rico', 'AMRO', '1099', '46434', '21', '1012', false);
INSERT INTO public.who_global_data_import VALUES (514903, '2020-11-23', 'PR', 'Puerto Rico', 'AMRO', '1025', '47459', '5', '1017', false);
INSERT INTO public.who_global_data_import VALUES (514904, '2020-11-24', 'PR', 'Puerto Rico', 'AMRO', '741', '48200', '15', '1032', false);
INSERT INTO public.who_global_data_import VALUES (514905, '2020-11-25', 'PR', 'Puerto Rico', 'AMRO', '348', '48548', '6', '1038', false);
INSERT INTO public.who_global_data_import VALUES (514906, '2020-11-26', 'PR', 'Puerto Rico', 'AMRO', '177', '48725', '14', '1052', false);
INSERT INTO public.who_global_data_import VALUES (514907, '2020-11-27', 'PR', 'Puerto Rico', 'AMRO', '501', '49226', '17', '1069', false);
INSERT INTO public.who_global_data_import VALUES (514908, '2020-11-28', 'PR', 'Puerto Rico', 'AMRO', '1452', '50678', '7', '1076', false);
INSERT INTO public.who_global_data_import VALUES (514909, '2020-11-29', 'PR', 'Puerto Rico', 'AMRO', '903', '51581', '7', '1083', false);
INSERT INTO public.who_global_data_import VALUES (514910, '2020-11-30', 'PR', 'Puerto Rico', 'AMRO', '121', '51702', '11', '1094', false);
INSERT INTO public.who_global_data_import VALUES (514911, '2020-12-01', 'PR', 'Puerto Rico', 'AMRO', '843', '52545', '12', '1106', false);
INSERT INTO public.who_global_data_import VALUES (514912, '2020-12-02', 'PR', 'Puerto Rico', 'AMRO', '775', '53320', '16', '1122', false);
INSERT INTO public.who_global_data_import VALUES (514913, '2020-12-03', 'PR', 'Puerto Rico', 'AMRO', '388', '53708', '22', '1144', false);
INSERT INTO public.who_global_data_import VALUES (514914, '2020-12-04', 'PR', 'Puerto Rico', 'AMRO', '397', '54105', '11', '1155', false);
INSERT INTO public.who_global_data_import VALUES (514915, '2020-12-05', 'PR', 'Puerto Rico', 'AMRO', '492', '54597', '18', '1173', false);
INSERT INTO public.who_global_data_import VALUES (514916, '2020-12-06', 'PR', 'Puerto Rico', 'AMRO', '935', '55532', '12', '1185', false);
INSERT INTO public.who_global_data_import VALUES (514917, '2020-12-07', 'PR', 'Puerto Rico', 'AMRO', '1139', '56671', '7', '1192', false);
INSERT INTO public.who_global_data_import VALUES (514918, '2020-12-08', 'PR', 'Puerto Rico', 'AMRO', '951', '57622', '11', '1203', false);
INSERT INTO public.who_global_data_import VALUES (514919, '2020-12-09', 'PR', 'Puerto Rico', 'AMRO', '694', '58316', '3', '1206', false);
INSERT INTO public.who_global_data_import VALUES (514920, '2020-12-10', 'PR', 'Puerto Rico', 'AMRO', '646', '58962', '13', '1219', false);
INSERT INTO public.who_global_data_import VALUES (514921, '2020-12-11', 'PR', 'Puerto Rico', 'AMRO', '496', '59458', '19', '1238', false);
INSERT INTO public.who_global_data_import VALUES (514922, '2020-12-12', 'PR', 'Puerto Rico', 'AMRO', '1544', '61002', '11', '1249', false);
INSERT INTO public.who_global_data_import VALUES (514923, '2020-12-13', 'PR', 'Puerto Rico', 'AMRO', '721', '61723', '17', '1266', false);
INSERT INTO public.who_global_data_import VALUES (514924, '2020-12-14', 'PR', 'Puerto Rico', 'AMRO', '708', '62431', '6', '1272', false);
INSERT INTO public.who_global_data_import VALUES (514925, '2020-12-15', 'PR', 'Puerto Rico', 'AMRO', '554', '62985', '10', '1282', false);
INSERT INTO public.who_global_data_import VALUES (514926, '2020-12-16', 'PR', 'Puerto Rico', 'AMRO', '434', '63419', '12', '1294', false);
INSERT INTO public.who_global_data_import VALUES (514927, '2020-12-17', 'PR', 'Puerto Rico', 'AMRO', '267', '63686', '18', '1312', false);
INSERT INTO public.who_global_data_import VALUES (514928, '2020-12-18', 'PR', 'Puerto Rico', 'AMRO', '1065', '64751', '11', '1323', false);
INSERT INTO public.who_global_data_import VALUES (514929, '2020-12-19', 'PR', 'Puerto Rico', 'AMRO', '1381', '66132', '10', '1333', false);
INSERT INTO public.who_global_data_import VALUES (514930, '2020-12-20', 'PR', 'Puerto Rico', 'AMRO', '1079', '67211', '9', '1342', false);
INSERT INTO public.who_global_data_import VALUES (514931, '2020-12-21', 'PR', 'Puerto Rico', 'AMRO', '1222', '68433', '26', '1368', false);
INSERT INTO public.who_global_data_import VALUES (514932, '2020-12-22', 'PR', 'Puerto Rico', 'AMRO', '416', '68849', '14', '1382', false);
INSERT INTO public.who_global_data_import VALUES (514933, '2020-12-23', 'PR', 'Puerto Rico', 'AMRO', '1063', '69912', '9', '1391', false);
INSERT INTO public.who_global_data_import VALUES (514934, '2020-12-24', 'PR', 'Puerto Rico', 'AMRO', '576', '70488', '17', '1408', false);
INSERT INTO public.who_global_data_import VALUES (514935, '2020-12-25', 'PR', 'Puerto Rico', 'AMRO', '320', '70808', '15', '1423', false);
INSERT INTO public.who_global_data_import VALUES (514936, '2020-12-26', 'PR', 'Puerto Rico', 'AMRO', '616', '71424', '9', '1432', false);
INSERT INTO public.who_global_data_import VALUES (514937, '2020-12-27', 'PR', 'Puerto Rico', 'AMRO', '1019', '72443', '0', '1432', false);
INSERT INTO public.who_global_data_import VALUES (514938, '2020-12-28', 'PR', 'Puerto Rico', 'AMRO', '784', '73227', '13', '1445', false);
INSERT INTO public.who_global_data_import VALUES (514939, '2020-12-29', 'PR', 'Puerto Rico', 'AMRO', '431', '73658', '11', '1456', false);
INSERT INTO public.who_global_data_import VALUES (514940, '2020-12-30', 'PR', 'Puerto Rico', 'AMRO', '2132', '75790', '4', '1460', false);
INSERT INTO public.who_global_data_import VALUES (514941, '2020-12-31', 'PR', 'Puerto Rico', 'AMRO', '98', '75888', '24', '1484', false);
INSERT INTO public.who_global_data_import VALUES (514942, '2021-01-01', 'PR', 'Puerto Rico', 'AMRO', '403', '76291', '19', '1503', false);
INSERT INTO public.who_global_data_import VALUES (514943, '2021-01-02', 'PR', 'Puerto Rico', 'AMRO', '763', '77054', '18', '1521', false);
INSERT INTO public.who_global_data_import VALUES (514944, '2021-01-03', 'PR', 'Puerto Rico', 'AMRO', '878', '77932', '5', '1526', false);
INSERT INTO public.who_global_data_import VALUES (514945, '2021-01-04', 'PR', 'Puerto Rico', 'AMRO', '237', '78169', '19', '1545', false);
INSERT INTO public.who_global_data_import VALUES (514946, '2021-01-05', 'PR', 'Puerto Rico', 'AMRO', '636', '78805', '10', '1555', false);
INSERT INTO public.who_global_data_import VALUES (514947, '2021-01-06', 'PR', 'Puerto Rico', 'AMRO', '514', '79319', '7', '1562', false);
INSERT INTO public.who_global_data_import VALUES (514948, '2021-01-07', 'PR', 'Puerto Rico', 'AMRO', '293', '79612', '8', '1570', false);
INSERT INTO public.who_global_data_import VALUES (514949, '2021-01-08', 'PR', 'Puerto Rico', 'AMRO', '286', '79898', '18', '1588', false);
INSERT INTO public.who_global_data_import VALUES (514950, '2021-01-09', 'PR', 'Puerto Rico', 'AMRO', '2169', '82067', '4', '1592', false);
INSERT INTO public.who_global_data_import VALUES (514951, '2021-01-10', 'PR', 'Puerto Rico', 'AMRO', '563', '82630', '24', '1616', false);
INSERT INTO public.who_global_data_import VALUES (514952, '2021-01-11', 'PR', 'Puerto Rico', 'AMRO', '489', '83119', '14', '1630', false);
INSERT INTO public.who_global_data_import VALUES (514953, '2021-01-12', 'PR', 'Puerto Rico', 'AMRO', '349', '83468', '12', '1642', false);
INSERT INTO public.who_global_data_import VALUES (514954, '2021-01-13', 'PR', 'Puerto Rico', 'AMRO', '959', '84427', '3', '1645', false);
INSERT INTO public.who_global_data_import VALUES (514955, '2021-01-14', 'PR', 'Puerto Rico', 'AMRO', '212', '84639', '14', '1659', false);
INSERT INTO public.who_global_data_import VALUES (514956, '2021-01-15', 'PR', 'Puerto Rico', 'AMRO', '177', '84816', '20', '1679', false);
INSERT INTO public.who_global_data_import VALUES (514957, '2021-01-16', 'PR', 'Puerto Rico', 'AMRO', '1138', '85954', '13', '1692', false);
INSERT INTO public.who_global_data_import VALUES (514959, '2020-01-03', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514960, '2020-01-04', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514961, '2020-01-05', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514962, '2020-01-06', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514963, '2020-01-07', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514964, '2020-01-08', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514965, '2020-01-09', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514966, '2020-01-10', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514967, '2020-01-11', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514968, '2020-01-12', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514969, '2020-01-13', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514970, '2020-01-14', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514971, '2020-01-15', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514972, '2020-01-16', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514973, '2020-01-17', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514974, '2020-01-18', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514975, '2020-01-19', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514976, '2020-01-20', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514977, '2020-01-21', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514978, '2020-01-22', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514979, '2020-01-23', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514980, '2020-01-24', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514981, '2020-01-25', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514982, '2020-01-26', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514983, '2020-01-27', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514984, '2020-01-28', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514985, '2020-01-29', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514986, '2020-01-30', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514987, '2020-01-31', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514988, '2020-02-01', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514989, '2020-02-02', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514990, '2020-02-03', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514991, '2020-02-04', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514992, '2020-02-05', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514993, '2020-02-06', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514994, '2020-02-07', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514995, '2020-02-08', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514996, '2020-02-09', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514997, '2020-02-10', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514998, '2020-02-11', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (514999, '2020-02-12', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515000, '2020-02-13', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515001, '2020-02-14', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515002, '2020-02-15', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515003, '2020-02-16', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515004, '2020-02-17', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515005, '2020-02-18', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515006, '2020-02-19', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515007, '2020-02-20', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515008, '2020-02-21', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515009, '2020-02-22', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515010, '2020-02-23', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515011, '2020-02-24', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515012, '2020-02-25', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515013, '2020-02-26', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515014, '2020-02-27', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515015, '2020-02-28', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515016, '2020-02-29', 'QA', 'Qatar', 'EMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515017, '2020-03-01', 'QA', 'Qatar', 'EMRO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515018, '2020-03-02', 'QA', 'Qatar', 'EMRO', '4', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515019, '2020-03-03', 'QA', 'Qatar', 'EMRO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515020, '2020-03-04', 'QA', 'Qatar', 'EMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515021, '2020-03-05', 'QA', 'Qatar', 'EMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515022, '2020-03-06', 'QA', 'Qatar', 'EMRO', '3', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515023, '2020-03-07', 'QA', 'Qatar', 'EMRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515024, '2020-03-08', 'QA', 'Qatar', 'EMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515025, '2020-03-09', 'QA', 'Qatar', 'EMRO', '3', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515026, '2020-03-10', 'QA', 'Qatar', 'EMRO', '3', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515027, '2020-03-11', 'QA', 'Qatar', 'EMRO', '244', '266', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515028, '2020-03-12', 'QA', 'Qatar', 'EMRO', '0', '266', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515029, '2020-03-13', 'QA', 'Qatar', 'EMRO', '0', '266', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515030, '2020-03-14', 'QA', 'Qatar', 'EMRO', '75', '341', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515031, '2020-03-15', 'QA', 'Qatar', 'EMRO', '0', '341', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515032, '2020-03-16', 'QA', 'Qatar', 'EMRO', '64', '405', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515033, '2020-03-17', 'QA', 'Qatar', 'EMRO', '41', '446', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515034, '2020-03-18', 'QA', 'Qatar', 'EMRO', '0', '446', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515035, '2020-03-19', 'QA', 'Qatar', 'EMRO', '10', '456', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515036, '2020-03-20', 'QA', 'Qatar', 'EMRO', '4', '460', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515037, '2020-03-21', 'QA', 'Qatar', 'EMRO', '10', '470', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515038, '2020-03-22', 'QA', 'Qatar', 'EMRO', '11', '481', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515039, '2020-03-23', 'QA', 'Qatar', 'EMRO', '13', '494', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515040, '2020-03-24', 'QA', 'Qatar', 'EMRO', '7', '501', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515041, '2020-03-25', 'QA', 'Qatar', 'EMRO', '25', '526', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515042, '2020-03-26', 'QA', 'Qatar', 'EMRO', '11', '537', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515043, '2020-03-27', 'QA', 'Qatar', 'EMRO', '12', '549', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515044, '2020-03-28', 'QA', 'Qatar', 'EMRO', '13', '562', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515045, '2020-03-29', 'QA', 'Qatar', 'EMRO', '28', '590', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515046, '2020-03-30', 'QA', 'Qatar', 'EMRO', '44', '634', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (515047, '2020-03-31', 'QA', 'Qatar', 'EMRO', '59', '693', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (515048, '2020-04-01', 'QA', 'Qatar', 'EMRO', '88', '781', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (515049, '2020-04-02', 'QA', 'Qatar', 'EMRO', '54', '835', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (515050, '2020-04-03', 'QA', 'Qatar', 'EMRO', '240', '1075', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (515051, '2020-04-04', 'QA', 'Qatar', 'EMRO', '0', '1075', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (515052, '2020-04-05', 'QA', 'Qatar', 'EMRO', '250', '1325', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (515053, '2020-04-06', 'QA', 'Qatar', 'EMRO', '279', '1604', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (515054, '2020-04-07', 'QA', 'Qatar', 'EMRO', '228', '1832', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (515055, '2020-04-08', 'QA', 'Qatar', 'EMRO', '378', '2210', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (515056, '2020-04-09', 'QA', 'Qatar', 'EMRO', '166', '2376', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (515057, '2020-04-10', 'QA', 'Qatar', 'EMRO', '136', '2512', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (515058, '2020-04-11', 'QA', 'Qatar', 'EMRO', '216', '2728', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (515059, '2020-04-12', 'QA', 'Qatar', 'EMRO', '251', '2979', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (515060, '2020-04-13', 'QA', 'Qatar', 'EMRO', '252', '3231', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (515061, '2020-04-14', 'QA', 'Qatar', 'EMRO', '197', '3428', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (515062, '2020-04-15', 'QA', 'Qatar', 'EMRO', '283', '3711', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (515063, '2020-04-16', 'QA', 'Qatar', 'EMRO', '392', '4103', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (515064, '2020-04-17', 'QA', 'Qatar', 'EMRO', '560', '4663', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (515065, '2020-04-18', 'QA', 'Qatar', 'EMRO', '345', '5008', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (515066, '2020-04-19', 'QA', 'Qatar', 'EMRO', '440', '5448', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (515067, '2020-04-20', 'QA', 'Qatar', 'EMRO', '567', '6015', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (515068, '2020-04-21', 'QA', 'Qatar', 'EMRO', '518', '6533', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (515069, '2020-04-22', 'QA', 'Qatar', 'EMRO', '608', '7141', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (515070, '2020-04-23', 'QA', 'Qatar', 'EMRO', '623', '7764', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (515071, '2020-04-24', 'QA', 'Qatar', 'EMRO', '761', '8525', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (515072, '2020-04-25', 'QA', 'Qatar', 'EMRO', '833', '9358', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (515073, '2020-04-26', 'QA', 'Qatar', 'EMRO', '929', '10287', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (515074, '2020-04-27', 'QA', 'Qatar', 'EMRO', '957', '11244', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (515075, '2020-04-28', 'QA', 'Qatar', 'EMRO', '677', '11921', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (515076, '2020-04-29', 'QA', 'Qatar', 'EMRO', '643', '12564', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (515077, '2020-04-30', 'QA', 'Qatar', 'EMRO', '845', '13409', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (515078, '2020-05-01', 'QA', 'Qatar', 'EMRO', '687', '14096', '2', '12', false);
INSERT INTO public.who_global_data_import VALUES (515079, '2020-05-02', 'QA', 'Qatar', 'EMRO', '776', '14872', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (515080, '2020-05-03', 'QA', 'Qatar', 'EMRO', '679', '15551', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (515081, '2020-05-04', 'QA', 'Qatar', 'EMRO', '640', '16191', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (515082, '2020-05-05', 'QA', 'Qatar', 'EMRO', '951', '17142', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (515083, '2020-05-06', 'QA', 'Qatar', 'EMRO', '830', '17972', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (515084, '2020-05-07', 'QA', 'Qatar', 'EMRO', '918', '18890', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (515085, '2020-05-08', 'QA', 'Qatar', 'EMRO', '1311', '20201', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (515086, '2020-05-09', 'QA', 'Qatar', 'EMRO', '1130', '21331', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (515087, '2020-05-10', 'QA', 'Qatar', 'EMRO', '1189', '22520', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (515088, '2020-05-11', 'QA', 'Qatar', 'EMRO', '1103', '23623', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (515089, '2020-05-12', 'QA', 'Qatar', 'EMRO', '1526', '25149', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (515090, '2020-05-13', 'QA', 'Qatar', 'EMRO', '1390', '26539', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (515091, '2020-05-14', 'QA', 'Qatar', 'EMRO', '1733', '28272', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (515092, '2020-05-15', 'QA', 'Qatar', 'EMRO', '1153', '29425', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (515093, '2020-05-16', 'QA', 'Qatar', 'EMRO', '1547', '30972', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (515094, '2020-05-17', 'QA', 'Qatar', 'EMRO', '1632', '32604', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (515095, '2020-05-18', 'QA', 'Qatar', 'EMRO', '1365', '33969', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (515096, '2020-05-19', 'QA', 'Qatar', 'EMRO', '1637', '35606', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (515097, '2020-05-20', 'QA', 'Qatar', 'EMRO', '1491', '37097', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (515098, '2020-05-21', 'QA', 'Qatar', 'EMRO', '1554', '38651', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (515099, '2020-05-22', 'QA', 'Qatar', 'EMRO', '0', '38651', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (515100, '2020-05-23', 'QA', 'Qatar', 'EMRO', '1830', '40481', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (515101, '2020-05-24', 'QA', 'Qatar', 'EMRO', '1732', '42213', '2', '21', false);
INSERT INTO public.who_global_data_import VALUES (515102, '2020-05-25', 'QA', 'Qatar', 'EMRO', '1501', '43714', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (515103, '2020-05-26', 'QA', 'Qatar', 'EMRO', '1751', '45465', '3', '26', false);
INSERT INTO public.who_global_data_import VALUES (515104, '2020-05-27', 'QA', 'Qatar', 'EMRO', '1742', '47207', '2', '28', false);
INSERT INTO public.who_global_data_import VALUES (515105, '2020-05-28', 'QA', 'Qatar', 'EMRO', '1740', '48947', '2', '30', false);
INSERT INTO public.who_global_data_import VALUES (515106, '2020-05-29', 'QA', 'Qatar', 'EMRO', '1967', '50914', '3', '33', false);
INSERT INTO public.who_global_data_import VALUES (515107, '2020-05-30', 'QA', 'Qatar', 'EMRO', '1993', '52907', '3', '36', false);
INSERT INTO public.who_global_data_import VALUES (515108, '2020-05-31', 'QA', 'Qatar', 'EMRO', '2355', '55262', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (515109, '2020-06-01', 'QA', 'Qatar', 'EMRO', '1648', '56910', '2', '38', false);
INSERT INTO public.who_global_data_import VALUES (515110, '2020-06-02', 'QA', 'Qatar', 'EMRO', '1523', '58433', '2', '40', false);
INSERT INTO public.who_global_data_import VALUES (515111, '2020-06-03', 'QA', 'Qatar', 'EMRO', '1826', '60259', '3', '43', false);
INSERT INTO public.who_global_data_import VALUES (515112, '2020-06-04', 'QA', 'Qatar', 'EMRO', '1901', '62160', '2', '45', false);
INSERT INTO public.who_global_data_import VALUES (515113, '2020-06-05', 'QA', 'Qatar', 'EMRO', '1581', '63741', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (515114, '2020-06-06', 'QA', 'Qatar', 'EMRO', '1754', '65495', '4', '49', false);
INSERT INTO public.who_global_data_import VALUES (515115, '2020-06-07', 'QA', 'Qatar', 'EMRO', '1700', '67195', '2', '51', false);
INSERT INTO public.who_global_data_import VALUES (515116, '2020-06-08', 'QA', 'Qatar', 'EMRO', '1595', '68790', '3', '54', false);
INSERT INTO public.who_global_data_import VALUES (515117, '2020-06-09', 'QA', 'Qatar', 'EMRO', '1368', '70158', '3', '57', false);
INSERT INTO public.who_global_data_import VALUES (515118, '2020-06-10', 'QA', 'Qatar', 'EMRO', '1721', '71879', '5', '62', false);
INSERT INTO public.who_global_data_import VALUES (515119, '2020-06-11', 'QA', 'Qatar', 'EMRO', '1716', '73595', '4', '66', false);
INSERT INTO public.who_global_data_import VALUES (515120, '2020-06-12', 'QA', 'Qatar', 'EMRO', '1476', '75071', '3', '69', false);
INSERT INTO public.who_global_data_import VALUES (515121, '2020-06-13', 'QA', 'Qatar', 'EMRO', '1517', '76588', '1', '70', false);
INSERT INTO public.who_global_data_import VALUES (515122, '2020-06-14', 'QA', 'Qatar', 'EMRO', '1828', '78416', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (515123, '2020-06-15', 'QA', 'Qatar', 'EMRO', '1186', '79602', '3', '73', false);
INSERT INTO public.who_global_data_import VALUES (515124, '2020-06-16', 'QA', 'Qatar', 'EMRO', '1274', '80876', '3', '76', false);
INSERT INTO public.who_global_data_import VALUES (515125, '2020-06-17', 'QA', 'Qatar', 'EMRO', '1201', '82077', '4', '80', false);
INSERT INTO public.who_global_data_import VALUES (515126, '2020-06-18', 'QA', 'Qatar', 'EMRO', '1097', '83174', '2', '82', false);
INSERT INTO public.who_global_data_import VALUES (515127, '2020-06-19', 'QA', 'Qatar', 'EMRO', '1267', '84441', '4', '86', false);
INSERT INTO public.who_global_data_import VALUES (515128, '2020-06-20', 'QA', 'Qatar', 'EMRO', '1021', '85462', '7', '93', false);
INSERT INTO public.who_global_data_import VALUES (515129, '2020-06-21', 'QA', 'Qatar', 'EMRO', '1026', '86488', '1', '94', false);
INSERT INTO public.who_global_data_import VALUES (515130, '2020-06-22', 'QA', 'Qatar', 'EMRO', '881', '87369', '4', '98', false);
INSERT INTO public.who_global_data_import VALUES (515131, '2020-06-23', 'QA', 'Qatar', 'EMRO', '1034', '88403', '1', '99', false);
INSERT INTO public.who_global_data_import VALUES (515132, '2020-06-24', 'QA', 'Qatar', 'EMRO', '1176', '89579', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (515133, '2020-06-25', 'QA', 'Qatar', 'EMRO', '1199', '90778', '5', '104', false);
INSERT INTO public.who_global_data_import VALUES (515134, '2020-06-26', 'QA', 'Qatar', 'EMRO', '1060', '91838', '2', '106', false);
INSERT INTO public.who_global_data_import VALUES (515135, '2020-06-27', 'QA', 'Qatar', 'EMRO', '946', '92784', '3', '109', false);
INSERT INTO public.who_global_data_import VALUES (515136, '2020-06-28', 'QA', 'Qatar', 'EMRO', '879', '93663', '1', '110', false);
INSERT INTO public.who_global_data_import VALUES (515137, '2020-06-29', 'QA', 'Qatar', 'EMRO', '750', '94413', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (515138, '2020-06-30', 'QA', 'Qatar', 'EMRO', '693', '95106', '3', '113', false);
INSERT INTO public.who_global_data_import VALUES (515139, '2020-07-01', 'QA', 'Qatar', 'EMRO', '982', '96088', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (515140, '2020-07-02', 'QA', 'Qatar', 'EMRO', '915', '97003', '2', '115', false);
INSERT INTO public.who_global_data_import VALUES (515141, '2020-07-03', 'QA', 'Qatar', 'EMRO', '894', '97897', '3', '118', false);
INSERT INTO public.who_global_data_import VALUES (515142, '2020-07-04', 'QA', 'Qatar', 'EMRO', '756', '98653', '3', '121', false);
INSERT INTO public.who_global_data_import VALUES (515143, '2020-07-05', 'QA', 'Qatar', 'EMRO', '530', '99183', '2', '123', false);
INSERT INTO public.who_global_data_import VALUES (515144, '2020-07-06', 'QA', 'Qatar', 'EMRO', '616', '99799', '5', '128', false);
INSERT INTO public.who_global_data_import VALUES (515145, '2020-07-07', 'QA', 'Qatar', 'EMRO', '546', '100345', '5', '133', false);
INSERT INTO public.who_global_data_import VALUES (515146, '2020-07-08', 'QA', 'Qatar', 'EMRO', '600', '100945', '1', '134', false);
INSERT INTO public.who_global_data_import VALUES (515147, '2020-07-09', 'QA', 'Qatar', 'EMRO', '608', '101553', '4', '138', false);
INSERT INTO public.who_global_data_import VALUES (515148, '2020-07-10', 'QA', 'Qatar', 'EMRO', '557', '102110', '4', '142', false);
INSERT INTO public.who_global_data_import VALUES (515149, '2020-07-11', 'QA', 'Qatar', 'EMRO', '520', '102630', '4', '146', false);
INSERT INTO public.who_global_data_import VALUES (515150, '2020-07-12', 'QA', 'Qatar', 'EMRO', '498', '103128', '0', '146', false);
INSERT INTO public.who_global_data_import VALUES (515151, '2020-07-13', 'QA', 'Qatar', 'EMRO', '470', '103598', '1', '147', false);
INSERT INTO public.who_global_data_import VALUES (515152, '2020-07-14', 'QA', 'Qatar', 'EMRO', '418', '104016', '2', '149', false);
INSERT INTO public.who_global_data_import VALUES (515153, '2020-07-15', 'QA', 'Qatar', 'EMRO', '517', '104533', '1', '150', false);
INSERT INTO public.who_global_data_import VALUES (515154, '2020-07-16', 'QA', 'Qatar', 'EMRO', '450', '104983', '1', '151', false);
INSERT INTO public.who_global_data_import VALUES (515155, '2020-07-17', 'QA', 'Qatar', 'EMRO', '494', '105477', '1', '152', false);
INSERT INTO public.who_global_data_import VALUES (515156, '2020-07-18', 'QA', 'Qatar', 'EMRO', '421', '105898', '1', '153', false);
INSERT INTO public.who_global_data_import VALUES (515157, '2020-07-19', 'QA', 'Qatar', 'EMRO', '410', '106308', '1', '154', false);
INSERT INTO public.who_global_data_import VALUES (515158, '2020-07-20', 'QA', 'Qatar', 'EMRO', '340', '106648', '3', '157', false);
INSERT INTO public.who_global_data_import VALUES (515159, '2020-07-21', 'QA', 'Qatar', 'EMRO', '389', '107037', '2', '159', false);
INSERT INTO public.who_global_data_import VALUES (515160, '2020-07-22', 'QA', 'Qatar', 'EMRO', '393', '107430', '1', '160', false);
INSERT INTO public.who_global_data_import VALUES (515161, '2020-07-23', 'QA', 'Qatar', 'EMRO', '441', '107871', '3', '163', false);
INSERT INTO public.who_global_data_import VALUES (515162, '2020-07-24', 'QA', 'Qatar', 'EMRO', '373', '108244', '1', '164', false);
INSERT INTO public.who_global_data_import VALUES (515163, '2020-07-25', 'QA', 'Qatar', 'EMRO', '394', '108638', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (515164, '2020-07-26', 'QA', 'Qatar', 'EMRO', '398', '109036', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (515165, '2020-07-27', 'QA', 'Qatar', 'EMRO', '269', '109305', '1', '165', false);
INSERT INTO public.who_global_data_import VALUES (515166, '2020-07-28', 'QA', 'Qatar', 'EMRO', '292', '109597', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (515167, '2020-07-29', 'QA', 'Qatar', 'EMRO', '283', '109880', '2', '167', false);
INSERT INTO public.who_global_data_import VALUES (515168, '2020-07-30', 'QA', 'Qatar', 'EMRO', '273', '110153', '2', '169', false);
INSERT INTO public.who_global_data_import VALUES (515169, '2020-07-31', 'QA', 'Qatar', 'EMRO', '307', '110460', '2', '171', false);
INSERT INTO public.who_global_data_import VALUES (515170, '2020-08-01', 'QA', 'Qatar', 'EMRO', '235', '110695', '3', '174', false);
INSERT INTO public.who_global_data_import VALUES (515171, '2020-08-02', 'QA', 'Qatar', 'EMRO', '216', '110911', '0', '174', false);
INSERT INTO public.who_global_data_import VALUES (515172, '2020-08-03', 'QA', 'Qatar', 'EMRO', '196', '111107', '3', '177', false);
INSERT INTO public.who_global_data_import VALUES (515173, '2020-08-04', 'QA', 'Qatar', 'EMRO', '215', '111322', '0', '177', false);
INSERT INTO public.who_global_data_import VALUES (515174, '2020-08-05', 'QA', 'Qatar', 'EMRO', '216', '111538', '0', '177', false);
INSERT INTO public.who_global_data_import VALUES (515175, '2020-08-06', 'QA', 'Qatar', 'EMRO', '267', '111805', '1', '178', false);
INSERT INTO public.who_global_data_import VALUES (515176, '2020-08-07', 'QA', 'Qatar', 'EMRO', '287', '112092', '0', '178', false);
INSERT INTO public.who_global_data_import VALUES (515177, '2020-08-08', 'QA', 'Qatar', 'EMRO', '291', '112383', '2', '180', false);
INSERT INTO public.who_global_data_import VALUES (515178, '2020-08-09', 'QA', 'Qatar', 'EMRO', '267', '112650', '2', '182', false);
INSERT INTO public.who_global_data_import VALUES (515179, '2020-08-10', 'QA', 'Qatar', 'EMRO', '297', '112947', '2', '184', false);
INSERT INTO public.who_global_data_import VALUES (515180, '2020-08-11', 'QA', 'Qatar', 'EMRO', '315', '113262', '4', '188', false);
INSERT INTO public.who_global_data_import VALUES (515181, '2020-08-12', 'QA', 'Qatar', 'EMRO', '384', '113646', '0', '188', false);
INSERT INTO public.who_global_data_import VALUES (515182, '2020-08-13', 'QA', 'Qatar', 'EMRO', '292', '113938', '2', '190', false);
INSERT INTO public.who_global_data_import VALUES (515183, '2020-08-14', 'QA', 'Qatar', 'EMRO', '343', '114281', '0', '190', false);
INSERT INTO public.who_global_data_import VALUES (515184, '2020-08-15', 'QA', 'Qatar', 'EMRO', '251', '114532', '0', '190', false);
INSERT INTO public.who_global_data_import VALUES (515185, '2020-08-16', 'QA', 'Qatar', 'EMRO', '277', '114809', '2', '192', false);
INSERT INTO public.who_global_data_import VALUES (515186, '2020-08-17', 'QA', 'Qatar', 'EMRO', '271', '115080', '1', '193', false);
INSERT INTO public.who_global_data_import VALUES (515187, '2020-08-18', 'QA', 'Qatar', 'EMRO', '288', '115368', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (515188, '2020-08-19', 'QA', 'Qatar', 'EMRO', '293', '115661', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (515189, '2020-08-20', 'QA', 'Qatar', 'EMRO', '295', '115956', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (515190, '2020-08-21', 'QA', 'Qatar', 'EMRO', '268', '116224', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (515191, '2020-08-22', 'QA', 'Qatar', 'EMRO', '257', '116481', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (515192, '2020-08-23', 'QA', 'Qatar', 'EMRO', '284', '116765', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (515193, '2020-08-24', 'QA', 'Qatar', 'EMRO', '243', '117008', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (515194, '2020-08-25', 'QA', 'Qatar', 'EMRO', '258', '117266', '1', '194', false);
INSERT INTO public.who_global_data_import VALUES (515195, '2020-08-26', 'QA', 'Qatar', 'EMRO', '232', '117498', '0', '194', false);
INSERT INTO public.who_global_data_import VALUES (515196, '2020-08-27', 'QA', 'Qatar', 'EMRO', '244', '117742', '0', '194', false);
INSERT INTO public.who_global_data_import VALUES (515197, '2020-08-28', 'QA', 'Qatar', 'EMRO', '246', '117988', '1', '195', false);
INSERT INTO public.who_global_data_import VALUES (515198, '2020-08-29', 'QA', 'Qatar', 'EMRO', '208', '118196', '1', '196', false);
INSERT INTO public.who_global_data_import VALUES (515199, '2020-08-30', 'QA', 'Qatar', 'EMRO', '211', '118407', '0', '196', false);
INSERT INTO public.who_global_data_import VALUES (515200, '2020-08-31', 'QA', 'Qatar', 'EMRO', '168', '118575', '1', '197', false);
INSERT INTO public.who_global_data_import VALUES (515201, '2020-09-01', 'QA', 'Qatar', 'EMRO', '203', '118778', '0', '197', false);
INSERT INTO public.who_global_data_import VALUES (515202, '2020-09-02', 'QA', 'Qatar', 'EMRO', '216', '118994', '1', '198', false);
INSERT INTO public.who_global_data_import VALUES (515203, '2020-09-03', 'QA', 'Qatar', 'EMRO', '212', '119206', '1', '199', false);
INSERT INTO public.who_global_data_import VALUES (515204, '2020-09-04', 'QA', 'Qatar', 'EMRO', '214', '119420', '2', '201', false);
INSERT INTO public.who_global_data_import VALUES (515205, '2020-09-05', 'QA', 'Qatar', 'EMRO', '217', '119637', '0', '201', false);
INSERT INTO public.who_global_data_import VALUES (515206, '2020-09-06', 'QA', 'Qatar', 'EMRO', '227', '119864', '1', '202', false);
INSERT INTO public.who_global_data_import VALUES (515207, '2020-09-07', 'QA', 'Qatar', 'EMRO', '231', '120095', '1', '203', false);
INSERT INTO public.who_global_data_import VALUES (515208, '2020-09-08', 'QA', 'Qatar', 'EMRO', '253', '120348', '2', '205', false);
INSERT INTO public.who_global_data_import VALUES (515209, '2020-09-09', 'QA', 'Qatar', 'EMRO', '231', '120579', '0', '205', false);
INSERT INTO public.who_global_data_import VALUES (515210, '2020-09-10', 'QA', 'Qatar', 'EMRO', '267', '120846', '0', '205', false);
INSERT INTO public.who_global_data_import VALUES (515211, '2020-09-11', 'QA', 'Qatar', 'EMRO', '206', '121052', '0', '205', false);
INSERT INTO public.who_global_data_import VALUES (515212, '2020-09-12', 'QA', 'Qatar', 'EMRO', '235', '121287', '0', '205', false);
INSERT INTO public.who_global_data_import VALUES (515213, '2020-09-13', 'QA', 'Qatar', 'EMRO', '236', '121523', '0', '205', false);
INSERT INTO public.who_global_data_import VALUES (515214, '2020-09-14', 'QA', 'Qatar', 'EMRO', '217', '121740', '0', '205', false);
INSERT INTO public.who_global_data_import VALUES (515215, '2020-09-15', 'QA', 'Qatar', 'EMRO', '235', '121975', '2', '207', false);
INSERT INTO public.who_global_data_import VALUES (515216, '2020-09-16', 'QA', 'Qatar', 'EMRO', '239', '122214', '1', '208', false);
INSERT INTO public.who_global_data_import VALUES (515217, '2020-09-17', 'QA', 'Qatar', 'EMRO', '235', '122449', '0', '208', false);
INSERT INTO public.who_global_data_import VALUES (515218, '2020-09-18', 'QA', 'Qatar', 'EMRO', '244', '122693', '0', '208', false);
INSERT INTO public.who_global_data_import VALUES (515219, '2020-09-19', 'QA', 'Qatar', 'EMRO', '224', '122917', '1', '209', false);
INSERT INTO public.who_global_data_import VALUES (515220, '2020-09-20', 'QA', 'Qatar', 'EMRO', '229', '123146', '0', '209', false);
INSERT INTO public.who_global_data_import VALUES (515221, '2020-09-21', 'QA', 'Qatar', 'EMRO', '230', '123376', '1', '210', false);
INSERT INTO public.who_global_data_import VALUES (515222, '2020-09-22', 'QA', 'Qatar', 'EMRO', '228', '123604', '1', '211', false);
INSERT INTO public.who_global_data_import VALUES (515223, '2020-09-23', 'QA', 'Qatar', 'EMRO', '313', '123917', '0', '211', false);
INSERT INTO public.who_global_data_import VALUES (515224, '2020-09-24', 'QA', 'Qatar', 'EMRO', '258', '124175', '1', '212', false);
INSERT INTO public.who_global_data_import VALUES (515225, '2020-09-25', 'QA', 'Qatar', 'EMRO', '250', '124425', '0', '212', false);
INSERT INTO public.who_global_data_import VALUES (515226, '2020-09-26', 'QA', 'Qatar', 'EMRO', '225', '124650', '0', '212', false);
INSERT INTO public.who_global_data_import VALUES (515227, '2020-09-27', 'QA', 'Qatar', 'EMRO', '200', '124850', '2', '214', false);
INSERT INTO public.who_global_data_import VALUES (515228, '2020-09-28', 'QA', 'Qatar', 'EMRO', '234', '125084', '0', '214', false);
INSERT INTO public.who_global_data_import VALUES (515229, '2020-09-29', 'QA', 'Qatar', 'EMRO', '227', '125311', '0', '214', false);
INSERT INTO public.who_global_data_import VALUES (515230, '2020-09-30', 'QA', 'Qatar', 'EMRO', '222', '125533', '0', '214', false);
INSERT INTO public.who_global_data_import VALUES (515231, '2020-10-01', 'QA', 'Qatar', 'EMRO', '227', '125760', '0', '214', false);
INSERT INTO public.who_global_data_import VALUES (515232, '2020-10-02', 'QA', 'Qatar', 'EMRO', '199', '125959', '0', '214', false);
INSERT INTO public.who_global_data_import VALUES (515233, '2020-10-03', 'QA', 'Qatar', 'EMRO', '205', '126164', '1', '215', false);
INSERT INTO public.who_global_data_import VALUES (515234, '2020-10-04', 'QA', 'Qatar', 'EMRO', '175', '126339', '1', '216', false);
INSERT INTO public.who_global_data_import VALUES (515235, '2020-10-05', 'QA', 'Qatar', 'EMRO', '159', '126498', '0', '216', false);
INSERT INTO public.who_global_data_import VALUES (515236, '2020-10-06', 'QA', 'Qatar', 'EMRO', '194', '126692', '0', '216', false);
INSERT INTO public.who_global_data_import VALUES (515237, '2020-10-07', 'QA', 'Qatar', 'EMRO', '251', '126943', '0', '216', false);
INSERT INTO public.who_global_data_import VALUES (515238, '2020-10-08', 'QA', 'Qatar', 'EMRO', '238', '127181', '2', '218', false);
INSERT INTO public.who_global_data_import VALUES (515239, '2020-10-09', 'QA', 'Qatar', 'EMRO', '213', '127394', '0', '218', false);
INSERT INTO public.who_global_data_import VALUES (515240, '2020-10-10', 'QA', 'Qatar', 'EMRO', '206', '127600', '1', '219', false);
INSERT INTO public.who_global_data_import VALUES (515241, '2020-10-11', 'QA', 'Qatar', 'EMRO', '178', '127778', '0', '219', false);
INSERT INTO public.who_global_data_import VALUES (515242, '2020-10-12', 'QA', 'Qatar', 'EMRO', '207', '127985', '1', '220', false);
INSERT INTO public.who_global_data_import VALUES (515243, '2020-10-13', 'QA', 'Qatar', 'EMRO', '206', '128191', '0', '220', false);
INSERT INTO public.who_global_data_import VALUES (515244, '2020-10-14', 'QA', 'Qatar', 'EMRO', '214', '128405', '0', '220', false);
INSERT INTO public.who_global_data_import VALUES (515245, '2020-10-15', 'QA', 'Qatar', 'EMRO', '198', '128603', '0', '220', false);
INSERT INTO public.who_global_data_import VALUES (515246, '2020-10-16', 'QA', 'Qatar', 'EMRO', '200', '128803', '2', '222', false);
INSERT INTO public.who_global_data_import VALUES (515247, '2020-10-17', 'QA', 'Qatar', 'EMRO', '189', '128992', '0', '222', false);
INSERT INTO public.who_global_data_import VALUES (515248, '2020-10-18', 'QA', 'Qatar', 'EMRO', '235', '129227', '1', '223', false);
INSERT INTO public.who_global_data_import VALUES (515249, '2020-10-19', 'QA', 'Qatar', 'EMRO', '204', '129431', '1', '224', false);
INSERT INTO public.who_global_data_import VALUES (515250, '2020-10-20', 'QA', 'Qatar', 'EMRO', '240', '129671', '0', '224', false);
INSERT INTO public.who_global_data_import VALUES (515251, '2020-10-21', 'QA', 'Qatar', 'EMRO', '273', '129944', '0', '224', false);
INSERT INTO public.who_global_data_import VALUES (515252, '2020-10-22', 'QA', 'Qatar', 'EMRO', '266', '130210', '1', '225', false);
INSERT INTO public.who_global_data_import VALUES (515253, '2020-10-23', 'QA', 'Qatar', 'EMRO', '252', '130462', '3', '228', false);
INSERT INTO public.who_global_data_import VALUES (515254, '2020-10-24', 'QA', 'Qatar', 'EMRO', '249', '130711', '1', '229', false);
INSERT INTO public.who_global_data_import VALUES (515255, '2020-10-25', 'QA', 'Qatar', 'EMRO', '254', '130965', '0', '229', false);
INSERT INTO public.who_global_data_import VALUES (515256, '2020-10-26', 'QA', 'Qatar', 'EMRO', '205', '131170', '1', '230', false);
INSERT INTO public.who_global_data_import VALUES (515257, '2020-10-27', 'QA', 'Qatar', 'EMRO', '262', '131432', '0', '230', false);
INSERT INTO public.who_global_data_import VALUES (515258, '2020-10-28', 'QA', 'Qatar', 'EMRO', '257', '131689', '0', '230', false);
INSERT INTO public.who_global_data_import VALUES (515259, '2020-10-29', 'QA', 'Qatar', 'EMRO', '250', '131939', '0', '230', false);
INSERT INTO public.who_global_data_import VALUES (515260, '2020-10-30', 'QA', 'Qatar', 'EMRO', '211', '132150', '1', '231', false);
INSERT INTO public.who_global_data_import VALUES (515261, '2020-10-31', 'QA', 'Qatar', 'EMRO', '193', '132343', '1', '232', false);
INSERT INTO public.who_global_data_import VALUES (515262, '2020-11-01', 'QA', 'Qatar', 'EMRO', '213', '132556', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (515263, '2020-11-02', 'QA', 'Qatar', 'EMRO', '164', '132720', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (515264, '2020-11-03', 'QA', 'Qatar', 'EMRO', '197', '132917', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (515265, '2020-11-04', 'QA', 'Qatar', 'EMRO', '226', '133143', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (515266, '2020-11-05', 'QA', 'Qatar', 'EMRO', '227', '133370', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (515267, '2020-11-06', 'QA', 'Qatar', 'EMRO', '249', '133619', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (515268, '2020-11-07', 'QA', 'Qatar', 'EMRO', '192', '133811', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (515269, '2020-11-08', 'QA', 'Qatar', 'EMRO', '202', '134013', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (515270, '2020-11-09', 'QA', 'Qatar', 'EMRO', '190', '134203', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (515271, '2020-11-10', 'QA', 'Qatar', 'EMRO', '230', '134433', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (515272, '2020-11-11', 'QA', 'Qatar', 'EMRO', '230', '134663', '1', '233', false);
INSERT INTO public.who_global_data_import VALUES (515273, '2020-11-12', 'QA', 'Qatar', 'EMRO', '224', '134887', '0', '233', false);
INSERT INTO public.who_global_data_import VALUES (515274, '2020-11-13', 'QA', 'Qatar', 'EMRO', '245', '135132', '1', '234', false);
INSERT INTO public.who_global_data_import VALUES (515275, '2020-11-14', 'QA', 'Qatar', 'EMRO', '235', '135367', '0', '234', false);
INSERT INTO public.who_global_data_import VALUES (515276, '2020-11-15', 'QA', 'Qatar', 'EMRO', '203', '135570', '0', '234', false);
INSERT INTO public.who_global_data_import VALUES (515277, '2020-11-16', 'QA', 'Qatar', 'EMRO', '215', '135785', '0', '234', false);
INSERT INTO public.who_global_data_import VALUES (515278, '2020-11-17', 'QA', 'Qatar', 'EMRO', '243', '136028', '1', '235', false);
INSERT INTO public.who_global_data_import VALUES (515279, '2020-11-18', 'QA', 'Qatar', 'EMRO', '194', '136222', '0', '235', false);
INSERT INTO public.who_global_data_import VALUES (515280, '2020-11-19', 'QA', 'Qatar', 'EMRO', '219', '136441', '0', '235', false);
INSERT INTO public.who_global_data_import VALUES (515281, '2020-11-20', 'QA', 'Qatar', 'EMRO', '208', '136649', '0', '235', false);
INSERT INTO public.who_global_data_import VALUES (515282, '2020-11-21', 'QA', 'Qatar', 'EMRO', '239', '136888', '0', '235', false);
INSERT INTO public.who_global_data_import VALUES (515283, '2020-11-22', 'QA', 'Qatar', 'EMRO', '174', '137062', '0', '235', false);
INSERT INTO public.who_global_data_import VALUES (515284, '2020-11-23', 'QA', 'Qatar', 'EMRO', '167', '137229', '1', '236', false);
INSERT INTO public.who_global_data_import VALUES (515285, '2020-11-24', 'QA', 'Qatar', 'EMRO', '186', '137415', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (515286, '2020-11-25', 'QA', 'Qatar', 'EMRO', '227', '137642', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (515287, '2020-11-26', 'QA', 'Qatar', 'EMRO', '209', '137851', '1', '237', false);
INSERT INTO public.who_global_data_import VALUES (515288, '2020-11-27', 'QA', 'Qatar', 'EMRO', '215', '138066', '0', '237', false);
INSERT INTO public.who_global_data_import VALUES (515289, '2020-11-28', 'QA', 'Qatar', 'EMRO', '184', '138250', '0', '237', false);
INSERT INTO public.who_global_data_import VALUES (515290, '2020-11-29', 'QA', 'Qatar', 'EMRO', '227', '138477', '0', '237', false);
INSERT INTO public.who_global_data_import VALUES (515291, '2020-11-30', 'QA', 'Qatar', 'EMRO', '171', '138648', '0', '237', false);
INSERT INTO public.who_global_data_import VALUES (515292, '2020-12-01', 'QA', 'Qatar', 'EMRO', '185', '138833', '0', '237', false);
INSERT INTO public.who_global_data_import VALUES (515293, '2020-12-02', 'QA', 'Qatar', 'EMRO', '168', '139001', '1', '238', false);
INSERT INTO public.who_global_data_import VALUES (515294, '2020-12-03', 'QA', 'Qatar', 'EMRO', '255', '139256', '1', '239', false);
INSERT INTO public.who_global_data_import VALUES (515295, '2020-12-04', 'QA', 'Qatar', 'EMRO', '221', '139477', '0', '239', false);
INSERT INTO public.who_global_data_import VALUES (515296, '2020-12-05', 'QA', 'Qatar', 'EMRO', '166', '139643', '0', '239', false);
INSERT INTO public.who_global_data_import VALUES (515297, '2020-12-06', 'QA', 'Qatar', 'EMRO', '140', '139783', '0', '239', false);
INSERT INTO public.who_global_data_import VALUES (515298, '2020-12-07', 'QA', 'Qatar', 'EMRO', '125', '139908', '0', '239', false);
INSERT INTO public.who_global_data_import VALUES (515299, '2020-12-08', 'QA', 'Qatar', 'EMRO', '178', '140086', '0', '239', false);
INSERT INTO public.who_global_data_import VALUES (515300, '2020-12-09', 'QA', 'Qatar', 'EMRO', '117', '140203', '0', '239', false);
INSERT INTO public.who_global_data_import VALUES (515301, '2020-12-10', 'QA', 'Qatar', 'EMRO', '150', '140353', '1', '240', false);
INSERT INTO public.who_global_data_import VALUES (515302, '2020-12-11', 'QA', 'Qatar', 'EMRO', '163', '140516', '0', '240', false);
INSERT INTO public.who_global_data_import VALUES (515303, '2020-12-12', 'QA', 'Qatar', 'EMRO', '164', '140680', '0', '240', false);
INSERT INTO public.who_global_data_import VALUES (515304, '2020-12-13', 'QA', 'Qatar', 'EMRO', '147', '140827', '0', '240', false);
INSERT INTO public.who_global_data_import VALUES (515305, '2020-12-14', 'QA', 'Qatar', 'EMRO', '134', '140961', '0', '240', false);
INSERT INTO public.who_global_data_import VALUES (515306, '2020-12-15', 'QA', 'Qatar', 'EMRO', '160', '141121', '1', '241', false);
INSERT INTO public.who_global_data_import VALUES (515307, '2020-12-16', 'QA', 'Qatar', 'EMRO', '151', '141272', '0', '241', false);
INSERT INTO public.who_global_data_import VALUES (515308, '2020-12-17', 'QA', 'Qatar', 'EMRO', '145', '141417', '1', '242', false);
INSERT INTO public.who_global_data_import VALUES (515309, '2020-12-18', 'QA', 'Qatar', 'EMRO', '140', '141557', '0', '242', false);
INSERT INTO public.who_global_data_import VALUES (515310, '2020-12-19', 'QA', 'Qatar', 'EMRO', '159', '141716', '0', '242', false);
INSERT INTO public.who_global_data_import VALUES (515311, '2020-12-20', 'QA', 'Qatar', 'EMRO', '142', '141858', '1', '243', false);
INSERT INTO public.who_global_data_import VALUES (515312, '2020-12-21', 'QA', 'Qatar', 'EMRO', '143', '142001', '0', '243', false);
INSERT INTO public.who_global_data_import VALUES (515313, '2020-12-22', 'QA', 'Qatar', 'EMRO', '158', '142159', '0', '243', false);
INSERT INTO public.who_global_data_import VALUES (515314, '2020-12-23', 'QA', 'Qatar', 'EMRO', '149', '142308', '0', '243', false);
INSERT INTO public.who_global_data_import VALUES (515315, '2020-12-24', 'QA', 'Qatar', 'EMRO', '140', '142448', '0', '243', false);
INSERT INTO public.who_global_data_import VALUES (515316, '2020-12-25', 'QA', 'Qatar', 'EMRO', '157', '142605', '0', '243', false);
INSERT INTO public.who_global_data_import VALUES (515317, '2020-12-26', 'QA', 'Qatar', 'EMRO', '129', '142734', '1', '244', false);
INSERT INTO public.who_global_data_import VALUES (515318, '2020-12-27', 'QA', 'Qatar', 'EMRO', '169', '142903', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (515319, '2020-12-28', 'QA', 'Qatar', 'EMRO', '159', '143062', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (515320, '2020-12-29', 'QA', 'Qatar', 'EMRO', '160', '143222', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (515321, '2020-12-30', 'QA', 'Qatar', 'EMRO', '206', '143428', '1', '245', false);
INSERT INTO public.who_global_data_import VALUES (515322, '2020-12-31', 'QA', 'Qatar', 'EMRO', '193', '143621', '0', '245', false);
INSERT INTO public.who_global_data_import VALUES (515323, '2021-01-01', 'QA', 'Qatar', 'EMRO', '213', '143834', '0', '245', false);
INSERT INTO public.who_global_data_import VALUES (515324, '2021-01-02', 'QA', 'Qatar', 'EMRO', '208', '144042', '0', '245', false);
INSERT INTO public.who_global_data_import VALUES (515325, '2021-01-03', 'QA', 'Qatar', 'EMRO', '198', '144240', '0', '245', false);
INSERT INTO public.who_global_data_import VALUES (515326, '2021-01-04', 'QA', 'Qatar', 'EMRO', '197', '144437', '0', '245', false);
INSERT INTO public.who_global_data_import VALUES (515327, '2021-01-05', 'QA', 'Qatar', 'EMRO', '207', '144644', '0', '245', false);
INSERT INTO public.who_global_data_import VALUES (515328, '2021-01-06', 'QA', 'Qatar', 'EMRO', '208', '144852', '0', '245', false);
INSERT INTO public.who_global_data_import VALUES (515329, '2021-01-07', 'QA', 'Qatar', 'EMRO', '209', '145061', '0', '245', false);
INSERT INTO public.who_global_data_import VALUES (515330, '2021-01-08', 'QA', 'Qatar', 'EMRO', '210', '145271', '0', '245', false);
INSERT INTO public.who_global_data_import VALUES (515331, '2021-01-09', 'QA', 'Qatar', 'EMRO', '195', '145466', '1', '246', false);
INSERT INTO public.who_global_data_import VALUES (515332, '2021-01-10', 'QA', 'Qatar', 'EMRO', '206', '145672', '0', '246', false);
INSERT INTO public.who_global_data_import VALUES (515333, '2021-01-11', 'QA', 'Qatar', 'EMRO', '193', '145865', '0', '246', false);
INSERT INTO public.who_global_data_import VALUES (515334, '2021-01-12', 'QA', 'Qatar', 'EMRO', '203', '146068', '0', '246', false);
INSERT INTO public.who_global_data_import VALUES (515335, '2021-01-13', 'QA', 'Qatar', 'EMRO', '211', '146279', '0', '246', false);
INSERT INTO public.who_global_data_import VALUES (515336, '2021-01-14', 'QA', 'Qatar', 'EMRO', '201', '146480', '0', '246', false);
INSERT INTO public.who_global_data_import VALUES (515337, '2021-01-15', 'QA', 'Qatar', 'EMRO', '209', '146689', '0', '246', false);
INSERT INTO public.who_global_data_import VALUES (515338, '2021-01-16', 'QA', 'Qatar', 'EMRO', '196', '146885', '0', '246', false);
INSERT INTO public.who_global_data_import VALUES (515340, '2020-01-03', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515341, '2020-01-04', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515342, '2020-01-05', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515343, '2020-01-06', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515344, '2020-01-07', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515345, '2020-01-08', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515346, '2020-01-09', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515347, '2020-01-10', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515348, '2020-01-11', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515349, '2020-01-12', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515350, '2020-01-13', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515351, '2020-01-14', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515352, '2020-01-15', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515353, '2020-01-16', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515354, '2020-01-17', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515355, '2020-01-18', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515356, '2020-01-19', 'KR', 'Republic of Korea', 'WPRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515357, '2020-01-20', 'KR', 'Republic of Korea', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515358, '2020-01-21', 'KR', 'Republic of Korea', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515359, '2020-01-22', 'KR', 'Republic of Korea', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515360, '2020-01-23', 'KR', 'Republic of Korea', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515361, '2020-01-24', 'KR', 'Republic of Korea', 'WPRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515362, '2020-01-25', 'KR', 'Republic of Korea', 'WPRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515363, '2020-01-26', 'KR', 'Republic of Korea', 'WPRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515364, '2020-01-27', 'KR', 'Republic of Korea', 'WPRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515365, '2020-01-28', 'KR', 'Republic of Korea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515366, '2020-01-29', 'KR', 'Republic of Korea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515367, '2020-01-30', 'KR', 'Republic of Korea', 'WPRO', '2', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515368, '2020-01-31', 'KR', 'Republic of Korea', 'WPRO', '5', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515369, '2020-02-01', 'KR', 'Republic of Korea', 'WPRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515370, '2020-02-02', 'KR', 'Republic of Korea', 'WPRO', '3', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515371, '2020-02-03', 'KR', 'Republic of Korea', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515372, '2020-02-04', 'KR', 'Republic of Korea', 'WPRO', '1', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515373, '2020-02-05', 'KR', 'Republic of Korea', 'WPRO', '2', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515374, '2020-02-06', 'KR', 'Republic of Korea', 'WPRO', '5', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515375, '2020-02-07', 'KR', 'Republic of Korea', 'WPRO', '1', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515376, '2020-02-08', 'KR', 'Republic of Korea', 'WPRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515377, '2020-02-09', 'KR', 'Republic of Korea', 'WPRO', '3', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515378, '2020-02-10', 'KR', 'Republic of Korea', 'WPRO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515379, '2020-02-11', 'KR', 'Republic of Korea', 'WPRO', '1', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515380, '2020-02-12', 'KR', 'Republic of Korea', 'WPRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515381, '2020-02-13', 'KR', 'Republic of Korea', 'WPRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515382, '2020-02-14', 'KR', 'Republic of Korea', 'WPRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515383, '2020-02-15', 'KR', 'Republic of Korea', 'WPRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515384, '2020-02-16', 'KR', 'Republic of Korea', 'WPRO', '1', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515385, '2020-02-17', 'KR', 'Republic of Korea', 'WPRO', '1', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515386, '2020-02-18', 'KR', 'Republic of Korea', 'WPRO', '1', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515387, '2020-02-19', 'KR', 'Republic of Korea', 'WPRO', '20', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515388, '2020-02-20', 'KR', 'Republic of Korea', 'WPRO', '53', '108', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (515389, '2020-02-21', 'KR', 'Republic of Korea', 'WPRO', '100', '208', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (515390, '2020-02-22', 'KR', 'Republic of Korea', 'WPRO', '229', '437', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (515391, '2020-02-23', 'KR', 'Republic of Korea', 'WPRO', '169', '606', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (515392, '2020-02-24', 'KR', 'Republic of Korea', 'WPRO', '231', '837', '5', '7', false);
INSERT INTO public.who_global_data_import VALUES (515393, '2020-02-25', 'KR', 'Republic of Korea', 'WPRO', '144', '981', '3', '10', false);
INSERT INTO public.who_global_data_import VALUES (515394, '2020-02-26', 'KR', 'Republic of Korea', 'WPRO', '284', '1265', '2', '12', false);
INSERT INTO public.who_global_data_import VALUES (515395, '2020-02-27', 'KR', 'Republic of Korea', 'WPRO', '505', '1770', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (515396, '2020-02-28', 'KR', 'Republic of Korea', 'WPRO', '571', '2341', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (515397, '2020-02-29', 'KR', 'Republic of Korea', 'WPRO', '813', '3154', '4', '17', false);
INSERT INTO public.who_global_data_import VALUES (515398, '2020-03-01', 'KR', 'Republic of Korea', 'WPRO', '586', '3740', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (515399, '2020-03-02', 'KR', 'Republic of Korea', 'WPRO', '476', '4216', '4', '22', false);
INSERT INTO public.who_global_data_import VALUES (515400, '2020-03-03', 'KR', 'Republic of Korea', 'WPRO', '600', '4816', '6', '28', false);
INSERT INTO public.who_global_data_import VALUES (515401, '2020-03-04', 'KR', 'Republic of Korea', 'WPRO', '516', '5332', '4', '32', false);
INSERT INTO public.who_global_data_import VALUES (515402, '2020-03-05', 'KR', 'Republic of Korea', 'WPRO', '438', '5770', '3', '35', false);
INSERT INTO public.who_global_data_import VALUES (515403, '2020-03-06', 'KR', 'Republic of Korea', 'WPRO', '518', '6288', '7', '42', false);
INSERT INTO public.who_global_data_import VALUES (515404, '2020-03-07', 'KR', 'Republic of Korea', 'WPRO', '483', '6771', '2', '44', false);
INSERT INTO public.who_global_data_import VALUES (515405, '2020-03-08', 'KR', 'Republic of Korea', 'WPRO', '367', '7138', '6', '50', false);
INSERT INTO public.who_global_data_import VALUES (515406, '2020-03-09', 'KR', 'Republic of Korea', 'WPRO', '248', '7386', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (515407, '2020-03-10', 'KR', 'Republic of Korea', 'WPRO', '131', '7517', '3', '54', false);
INSERT INTO public.who_global_data_import VALUES (515408, '2020-03-11', 'KR', 'Republic of Korea', 'WPRO', '242', '7759', '6', '60', false);
INSERT INTO public.who_global_data_import VALUES (515409, '2020-03-12', 'KR', 'Republic of Korea', 'WPRO', '224', '7983', '6', '66', false);
INSERT INTO public.who_global_data_import VALUES (515410, '2020-03-13', 'KR', 'Republic of Korea', 'WPRO', '0', '7983', '1', '67', false);
INSERT INTO public.who_global_data_import VALUES (515411, '2020-03-14', 'KR', 'Republic of Korea', 'WPRO', '107', '8090', '5', '72', false);
INSERT INTO public.who_global_data_import VALUES (515412, '2020-03-15', 'KR', 'Republic of Korea', 'WPRO', '76', '8166', '3', '75', false);
INSERT INTO public.who_global_data_import VALUES (515413, '2020-03-16', 'KR', 'Republic of Korea', 'WPRO', '74', '8240', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (515414, '2020-03-17', 'KR', 'Republic of Korea', 'WPRO', '84', '8324', '6', '81', false);
INSERT INTO public.who_global_data_import VALUES (515415, '2020-03-18', 'KR', 'Republic of Korea', 'WPRO', '93', '8417', '3', '84', false);
INSERT INTO public.who_global_data_import VALUES (515416, '2020-03-19', 'KR', 'Republic of Korea', 'WPRO', '235', '8652', '10', '94', false);
INSERT INTO public.who_global_data_import VALUES (515417, '2020-03-20', 'KR', 'Republic of Korea', 'WPRO', '147', '8799', '8', '102', false);
INSERT INTO public.who_global_data_import VALUES (515418, '2020-03-21', 'KR', 'Republic of Korea', 'WPRO', '98', '8897', '2', '104', false);
INSERT INTO public.who_global_data_import VALUES (515419, '2020-03-22', 'KR', 'Republic of Korea', 'WPRO', '0', '8897', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (515420, '2020-03-23', 'KR', 'Republic of Korea', 'WPRO', '64', '8961', '7', '111', false);
INSERT INTO public.who_global_data_import VALUES (515421, '2020-03-24', 'KR', 'Republic of Korea', 'WPRO', '76', '9037', '9', '120', false);
INSERT INTO public.who_global_data_import VALUES (515422, '2020-03-25', 'KR', 'Republic of Korea', 'WPRO', '100', '9137', '6', '126', false);
INSERT INTO public.who_global_data_import VALUES (515423, '2020-03-26', 'KR', 'Republic of Korea', 'WPRO', '104', '9241', '5', '131', false);
INSERT INTO public.who_global_data_import VALUES (515424, '2020-03-27', 'KR', 'Republic of Korea', 'WPRO', '91', '9332', '8', '139', false);
INSERT INTO public.who_global_data_import VALUES (515425, '2020-03-28', 'KR', 'Republic of Korea', 'WPRO', '146', '9478', '5', '144', false);
INSERT INTO public.who_global_data_import VALUES (515426, '2020-03-29', 'KR', 'Republic of Korea', 'WPRO', '105', '9583', '8', '152', false);
INSERT INTO public.who_global_data_import VALUES (515427, '2020-03-30', 'KR', 'Republic of Korea', 'WPRO', '78', '9661', '6', '158', false);
INSERT INTO public.who_global_data_import VALUES (515428, '2020-03-31', 'KR', 'Republic of Korea', 'WPRO', '125', '9786', '4', '162', false);
INSERT INTO public.who_global_data_import VALUES (515429, '2020-04-01', 'KR', 'Republic of Korea', 'WPRO', '101', '9887', '3', '165', false);
INSERT INTO public.who_global_data_import VALUES (515430, '2020-04-02', 'KR', 'Republic of Korea', 'WPRO', '89', '9976', '4', '169', false);
INSERT INTO public.who_global_data_import VALUES (515431, '2020-04-03', 'KR', 'Republic of Korea', 'WPRO', '86', '10062', '5', '174', false);
INSERT INTO public.who_global_data_import VALUES (515432, '2020-04-04', 'KR', 'Republic of Korea', 'WPRO', '94', '10156', '3', '177', false);
INSERT INTO public.who_global_data_import VALUES (515433, '2020-04-05', 'KR', 'Republic of Korea', 'WPRO', '81', '10237', '6', '183', false);
INSERT INTO public.who_global_data_import VALUES (515434, '2020-04-06', 'KR', 'Republic of Korea', 'WPRO', '47', '10284', '3', '186', false);
INSERT INTO public.who_global_data_import VALUES (515435, '2020-04-07', 'KR', 'Republic of Korea', 'WPRO', '47', '10331', '6', '192', false);
INSERT INTO public.who_global_data_import VALUES (515436, '2020-04-08', 'KR', 'Republic of Korea', 'WPRO', '53', '10384', '8', '200', false);
INSERT INTO public.who_global_data_import VALUES (515437, '2020-04-09', 'KR', 'Republic of Korea', 'WPRO', '39', '10423', '4', '204', false);
INSERT INTO public.who_global_data_import VALUES (515438, '2020-04-10', 'KR', 'Republic of Korea', 'WPRO', '27', '10450', '4', '208', false);
INSERT INTO public.who_global_data_import VALUES (515439, '2020-04-11', 'KR', 'Republic of Korea', 'WPRO', '30', '10480', '3', '211', false);
INSERT INTO public.who_global_data_import VALUES (515440, '2020-04-12', 'KR', 'Republic of Korea', 'WPRO', '32', '10512', '3', '214', false);
INSERT INTO public.who_global_data_import VALUES (515441, '2020-04-13', 'KR', 'Republic of Korea', 'WPRO', '25', '10537', '3', '217', false);
INSERT INTO public.who_global_data_import VALUES (515442, '2020-04-14', 'KR', 'Republic of Korea', 'WPRO', '27', '10564', '5', '222', false);
INSERT INTO public.who_global_data_import VALUES (515443, '2020-04-15', 'KR', 'Republic of Korea', 'WPRO', '27', '10591', '3', '225', false);
INSERT INTO public.who_global_data_import VALUES (515444, '2020-04-16', 'KR', 'Republic of Korea', 'WPRO', '22', '10613', '4', '229', false);
INSERT INTO public.who_global_data_import VALUES (515445, '2020-04-17', 'KR', 'Republic of Korea', 'WPRO', '22', '10635', '1', '230', false);
INSERT INTO public.who_global_data_import VALUES (515446, '2020-04-18', 'KR', 'Republic of Korea', 'WPRO', '18', '10653', '2', '232', false);
INSERT INTO public.who_global_data_import VALUES (515447, '2020-04-19', 'KR', 'Republic of Korea', 'WPRO', '8', '10661', '2', '234', false);
INSERT INTO public.who_global_data_import VALUES (515448, '2020-04-20', 'KR', 'Republic of Korea', 'WPRO', '13', '10674', '2', '236', false);
INSERT INTO public.who_global_data_import VALUES (515449, '2020-04-21', 'KR', 'Republic of Korea', 'WPRO', '9', '10683', '1', '237', false);
INSERT INTO public.who_global_data_import VALUES (515450, '2020-04-22', 'KR', 'Republic of Korea', 'WPRO', '11', '10694', '1', '238', false);
INSERT INTO public.who_global_data_import VALUES (515451, '2020-04-23', 'KR', 'Republic of Korea', 'WPRO', '8', '10702', '2', '240', false);
INSERT INTO public.who_global_data_import VALUES (515452, '2020-04-24', 'KR', 'Republic of Korea', 'WPRO', '6', '10708', '0', '240', false);
INSERT INTO public.who_global_data_import VALUES (515453, '2020-04-25', 'KR', 'Republic of Korea', 'WPRO', '10', '10718', '0', '240', false);
INSERT INTO public.who_global_data_import VALUES (515454, '2020-04-26', 'KR', 'Republic of Korea', 'WPRO', '10', '10728', '2', '242', false);
INSERT INTO public.who_global_data_import VALUES (515455, '2020-04-27', 'KR', 'Republic of Korea', 'WPRO', '10', '10738', '1', '243', false);
INSERT INTO public.who_global_data_import VALUES (515456, '2020-04-28', 'KR', 'Republic of Korea', 'WPRO', '14', '10752', '1', '244', false);
INSERT INTO public.who_global_data_import VALUES (515457, '2020-04-29', 'KR', 'Republic of Korea', 'WPRO', '9', '10761', '2', '246', false);
INSERT INTO public.who_global_data_import VALUES (515458, '2020-04-30', 'KR', 'Republic of Korea', 'WPRO', '4', '10765', '1', '247', false);
INSERT INTO public.who_global_data_import VALUES (515459, '2020-05-01', 'KR', 'Republic of Korea', 'WPRO', '9', '10774', '1', '248', false);
INSERT INTO public.who_global_data_import VALUES (515460, '2020-05-02', 'KR', 'Republic of Korea', 'WPRO', '6', '10780', '2', '250', false);
INSERT INTO public.who_global_data_import VALUES (515461, '2020-05-03', 'KR', 'Republic of Korea', 'WPRO', '13', '10793', '0', '250', false);
INSERT INTO public.who_global_data_import VALUES (515462, '2020-05-04', 'KR', 'Republic of Korea', 'WPRO', '8', '10801', '2', '252', false);
INSERT INTO public.who_global_data_import VALUES (515463, '2020-05-05', 'KR', 'Republic of Korea', 'WPRO', '3', '10804', '2', '254', false);
INSERT INTO public.who_global_data_import VALUES (515464, '2020-05-06', 'KR', 'Republic of Korea', 'WPRO', '2', '10806', '1', '255', false);
INSERT INTO public.who_global_data_import VALUES (515465, '2020-05-07', 'KR', 'Republic of Korea', 'WPRO', '4', '10810', '1', '256', false);
INSERT INTO public.who_global_data_import VALUES (515466, '2020-05-08', 'KR', 'Republic of Korea', 'WPRO', '12', '10822', '0', '256', false);
INSERT INTO public.who_global_data_import VALUES (515467, '2020-05-09', 'KR', 'Republic of Korea', 'WPRO', '18', '10840', '0', '256', false);
INSERT INTO public.who_global_data_import VALUES (515468, '2020-05-10', 'KR', 'Republic of Korea', 'WPRO', '34', '10874', '0', '256', false);
INSERT INTO public.who_global_data_import VALUES (515469, '2020-05-11', 'KR', 'Republic of Korea', 'WPRO', '35', '10909', '0', '256', false);
INSERT INTO public.who_global_data_import VALUES (515470, '2020-05-12', 'KR', 'Republic of Korea', 'WPRO', '27', '10936', '2', '258', false);
INSERT INTO public.who_global_data_import VALUES (515471, '2020-05-13', 'KR', 'Republic of Korea', 'WPRO', '26', '10962', '1', '259', false);
INSERT INTO public.who_global_data_import VALUES (515472, '2020-05-14', 'KR', 'Republic of Korea', 'WPRO', '29', '10991', '1', '260', false);
INSERT INTO public.who_global_data_import VALUES (515473, '2020-05-15', 'KR', 'Republic of Korea', 'WPRO', '27', '11018', '0', '260', false);
INSERT INTO public.who_global_data_import VALUES (515474, '2020-05-16', 'KR', 'Republic of Korea', 'WPRO', '19', '11037', '2', '262', false);
INSERT INTO public.who_global_data_import VALUES (515475, '2020-05-17', 'KR', 'Republic of Korea', 'WPRO', '13', '11050', '0', '262', false);
INSERT INTO public.who_global_data_import VALUES (515476, '2020-05-18', 'KR', 'Republic of Korea', 'WPRO', '15', '11065', '1', '263', false);
INSERT INTO public.who_global_data_import VALUES (515477, '2020-05-19', 'KR', 'Republic of Korea', 'WPRO', '13', '11078', '0', '263', false);
INSERT INTO public.who_global_data_import VALUES (515478, '2020-05-20', 'KR', 'Republic of Korea', 'WPRO', '32', '11110', '0', '263', false);
INSERT INTO public.who_global_data_import VALUES (515479, '2020-05-21', 'KR', 'Republic of Korea', 'WPRO', '12', '11122', '1', '264', false);
INSERT INTO public.who_global_data_import VALUES (515480, '2020-05-22', 'KR', 'Republic of Korea', 'WPRO', '20', '11142', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (515481, '2020-05-23', 'KR', 'Republic of Korea', 'WPRO', '23', '11165', '2', '266', false);
INSERT INTO public.who_global_data_import VALUES (515482, '2020-05-24', 'KR', 'Republic of Korea', 'WPRO', '25', '11190', '0', '266', false);
INSERT INTO public.who_global_data_import VALUES (515483, '2020-05-25', 'KR', 'Republic of Korea', 'WPRO', '16', '11206', '1', '267', false);
INSERT INTO public.who_global_data_import VALUES (515484, '2020-05-26', 'KR', 'Republic of Korea', 'WPRO', '19', '11225', '2', '269', false);
INSERT INTO public.who_global_data_import VALUES (515485, '2020-05-27', 'KR', 'Republic of Korea', 'WPRO', '40', '11265', '0', '269', false);
INSERT INTO public.who_global_data_import VALUES (515486, '2020-05-28', 'KR', 'Republic of Korea', 'WPRO', '79', '11344', '0', '269', false);
INSERT INTO public.who_global_data_import VALUES (515487, '2020-05-29', 'KR', 'Republic of Korea', 'WPRO', '58', '11402', '0', '269', false);
INSERT INTO public.who_global_data_import VALUES (515488, '2020-05-30', 'KR', 'Republic of Korea', 'WPRO', '39', '11441', '0', '269', false);
INSERT INTO public.who_global_data_import VALUES (515489, '2020-05-31', 'KR', 'Republic of Korea', 'WPRO', '27', '11468', '1', '270', false);
INSERT INTO public.who_global_data_import VALUES (515490, '2020-06-01', 'KR', 'Republic of Korea', 'WPRO', '35', '11503', '1', '271', false);
INSERT INTO public.who_global_data_import VALUES (515491, '2020-06-02', 'KR', 'Republic of Korea', 'WPRO', '38', '11541', '1', '272', false);
INSERT INTO public.who_global_data_import VALUES (515492, '2020-06-03', 'KR', 'Republic of Korea', 'WPRO', '49', '11590', '1', '273', false);
INSERT INTO public.who_global_data_import VALUES (515493, '2020-06-04', 'KR', 'Republic of Korea', 'WPRO', '39', '11629', '0', '273', false);
INSERT INTO public.who_global_data_import VALUES (515494, '2020-06-05', 'KR', 'Republic of Korea', 'WPRO', '39', '11668', '0', '273', false);
INSERT INTO public.who_global_data_import VALUES (515495, '2020-06-06', 'KR', 'Republic of Korea', 'WPRO', '51', '11719', '0', '273', false);
INSERT INTO public.who_global_data_import VALUES (515496, '2020-06-07', 'KR', 'Republic of Korea', 'WPRO', '57', '11776', '0', '273', false);
INSERT INTO public.who_global_data_import VALUES (515497, '2020-06-08', 'KR', 'Republic of Korea', 'WPRO', '38', '11814', '0', '273', false);
INSERT INTO public.who_global_data_import VALUES (515498, '2020-06-09', 'KR', 'Republic of Korea', 'WPRO', '38', '11852', '1', '274', false);
INSERT INTO public.who_global_data_import VALUES (515499, '2020-06-10', 'KR', 'Republic of Korea', 'WPRO', '50', '11902', '2', '276', false);
INSERT INTO public.who_global_data_import VALUES (515500, '2020-06-11', 'KR', 'Republic of Korea', 'WPRO', '45', '11947', '0', '276', false);
INSERT INTO public.who_global_data_import VALUES (515501, '2020-06-12', 'KR', 'Republic of Korea', 'WPRO', '56', '12003', '1', '277', false);
INSERT INTO public.who_global_data_import VALUES (515502, '2020-06-13', 'KR', 'Republic of Korea', 'WPRO', '48', '12051', '0', '277', false);
INSERT INTO public.who_global_data_import VALUES (515503, '2020-06-14', 'KR', 'Republic of Korea', 'WPRO', '34', '12085', '0', '277', false);
INSERT INTO public.who_global_data_import VALUES (515504, '2020-06-15', 'KR', 'Republic of Korea', 'WPRO', '36', '12121', '0', '277', false);
INSERT INTO public.who_global_data_import VALUES (515505, '2020-06-16', 'KR', 'Republic of Korea', 'WPRO', '34', '12155', '1', '278', false);
INSERT INTO public.who_global_data_import VALUES (515506, '2020-06-17', 'KR', 'Republic of Korea', 'WPRO', '43', '12198', '1', '279', false);
INSERT INTO public.who_global_data_import VALUES (515507, '2020-06-18', 'KR', 'Republic of Korea', 'WPRO', '59', '12257', '1', '280', false);
INSERT INTO public.who_global_data_import VALUES (515508, '2020-06-19', 'KR', 'Republic of Korea', 'WPRO', '49', '12306', '0', '280', false);
INSERT INTO public.who_global_data_import VALUES (515509, '2020-06-20', 'KR', 'Republic of Korea', 'WPRO', '67', '12373', '0', '280', false);
INSERT INTO public.who_global_data_import VALUES (515510, '2020-06-21', 'KR', 'Republic of Korea', 'WPRO', '48', '12421', '0', '280', false);
INSERT INTO public.who_global_data_import VALUES (515511, '2020-06-22', 'KR', 'Republic of Korea', 'WPRO', '17', '12438', '0', '280', false);
INSERT INTO public.who_global_data_import VALUES (515512, '2020-06-23', 'KR', 'Republic of Korea', 'WPRO', '46', '12484', '1', '281', false);
INSERT INTO public.who_global_data_import VALUES (515513, '2020-06-24', 'KR', 'Republic of Korea', 'WPRO', '51', '12535', '0', '281', false);
INSERT INTO public.who_global_data_import VALUES (515514, '2020-06-25', 'KR', 'Republic of Korea', 'WPRO', '28', '12563', '1', '282', false);
INSERT INTO public.who_global_data_import VALUES (515515, '2020-06-26', 'KR', 'Republic of Korea', 'WPRO', '39', '12602', '0', '282', false);
INSERT INTO public.who_global_data_import VALUES (515516, '2020-06-27', 'KR', 'Republic of Korea', 'WPRO', '51', '12653', '0', '282', false);
INSERT INTO public.who_global_data_import VALUES (515517, '2020-06-28', 'KR', 'Republic of Korea', 'WPRO', '62', '12715', '0', '282', false);
INSERT INTO public.who_global_data_import VALUES (515518, '2020-06-29', 'KR', 'Republic of Korea', 'WPRO', '42', '12757', '0', '282', false);
INSERT INTO public.who_global_data_import VALUES (515519, '2020-06-30', 'KR', 'Republic of Korea', 'WPRO', '43', '12800', '0', '282', false);
INSERT INTO public.who_global_data_import VALUES (515520, '2020-07-01', 'KR', 'Republic of Korea', 'WPRO', '50', '12850', '0', '282', false);
INSERT INTO public.who_global_data_import VALUES (515521, '2020-07-02', 'KR', 'Republic of Korea', 'WPRO', '54', '12904', '0', '282', false);
INSERT INTO public.who_global_data_import VALUES (515522, '2020-07-03', 'KR', 'Republic of Korea', 'WPRO', '63', '12967', '0', '282', false);
INSERT INTO public.who_global_data_import VALUES (515523, '2020-07-04', 'KR', 'Republic of Korea', 'WPRO', '63', '13030', '1', '283', false);
INSERT INTO public.who_global_data_import VALUES (515524, '2020-07-05', 'KR', 'Republic of Korea', 'WPRO', '61', '13091', '0', '283', false);
INSERT INTO public.who_global_data_import VALUES (515525, '2020-07-06', 'KR', 'Republic of Korea', 'WPRO', '46', '13137', '1', '284', false);
INSERT INTO public.who_global_data_import VALUES (515526, '2020-07-07', 'KR', 'Republic of Korea', 'WPRO', '44', '13181', '1', '285', false);
INSERT INTO public.who_global_data_import VALUES (515527, '2020-07-08', 'KR', 'Republic of Korea', 'WPRO', '63', '13244', '0', '285', false);
INSERT INTO public.who_global_data_import VALUES (515528, '2020-07-09', 'KR', 'Republic of Korea', 'WPRO', '49', '13293', '2', '287', false);
INSERT INTO public.who_global_data_import VALUES (515529, '2020-07-10', 'KR', 'Republic of Korea', 'WPRO', '45', '13338', '1', '288', false);
INSERT INTO public.who_global_data_import VALUES (515530, '2020-07-11', 'KR', 'Republic of Korea', 'WPRO', '35', '13373', '0', '288', false);
INSERT INTO public.who_global_data_import VALUES (515531, '2020-07-12', 'KR', 'Republic of Korea', 'WPRO', '44', '13417', '1', '289', false);
INSERT INTO public.who_global_data_import VALUES (515532, '2020-07-13', 'KR', 'Republic of Korea', 'WPRO', '62', '13479', '0', '289', false);
INSERT INTO public.who_global_data_import VALUES (515533, '2020-07-14', 'KR', 'Republic of Korea', 'WPRO', '33', '13512', '0', '289', false);
INSERT INTO public.who_global_data_import VALUES (515534, '2020-07-15', 'KR', 'Republic of Korea', 'WPRO', '39', '13551', '0', '289', false);
INSERT INTO public.who_global_data_import VALUES (515535, '2020-07-16', 'KR', 'Republic of Korea', 'WPRO', '61', '13612', '2', '291', false);
INSERT INTO public.who_global_data_import VALUES (515536, '2020-07-17', 'KR', 'Republic of Korea', 'WPRO', '60', '13672', '2', '293', false);
INSERT INTO public.who_global_data_import VALUES (515537, '2020-07-18', 'KR', 'Republic of Korea', 'WPRO', '39', '13711', '1', '294', false);
INSERT INTO public.who_global_data_import VALUES (515538, '2020-07-19', 'KR', 'Republic of Korea', 'WPRO', '34', '13745', '1', '295', false);
INSERT INTO public.who_global_data_import VALUES (515539, '2020-07-20', 'KR', 'Republic of Korea', 'WPRO', '26', '13771', '1', '296', false);
INSERT INTO public.who_global_data_import VALUES (515540, '2020-07-21', 'KR', 'Republic of Korea', 'WPRO', '45', '13816', '0', '296', false);
INSERT INTO public.who_global_data_import VALUES (515541, '2020-07-22', 'KR', 'Republic of Korea', 'WPRO', '63', '13879', '1', '297', false);
INSERT INTO public.who_global_data_import VALUES (515542, '2020-07-23', 'KR', 'Republic of Korea', 'WPRO', '59', '13938', '0', '297', false);
INSERT INTO public.who_global_data_import VALUES (515543, '2020-07-24', 'KR', 'Republic of Korea', 'WPRO', '41', '13979', '1', '298', false);
INSERT INTO public.who_global_data_import VALUES (515544, '2020-07-25', 'KR', 'Republic of Korea', 'WPRO', '113', '14092', '0', '298', false);
INSERT INTO public.who_global_data_import VALUES (515545, '2020-07-26', 'KR', 'Republic of Korea', 'WPRO', '58', '14150', '0', '298', false);
INSERT INTO public.who_global_data_import VALUES (515546, '2020-07-27', 'KR', 'Republic of Korea', 'WPRO', '25', '14175', '1', '299', false);
INSERT INTO public.who_global_data_import VALUES (515547, '2020-07-28', 'KR', 'Republic of Korea', 'WPRO', '28', '14203', '1', '300', false);
INSERT INTO public.who_global_data_import VALUES (515548, '2020-07-29', 'KR', 'Republic of Korea', 'WPRO', '48', '14251', '0', '300', false);
INSERT INTO public.who_global_data_import VALUES (515549, '2020-07-30', 'KR', 'Republic of Korea', 'WPRO', '18', '14269', '0', '300', false);
INSERT INTO public.who_global_data_import VALUES (515550, '2020-07-31', 'KR', 'Republic of Korea', 'WPRO', '36', '14305', '1', '301', false);
INSERT INTO public.who_global_data_import VALUES (515551, '2020-08-01', 'KR', 'Republic of Korea', 'WPRO', '31', '14336', '0', '301', false);
INSERT INTO public.who_global_data_import VALUES (515552, '2020-08-02', 'KR', 'Republic of Korea', 'WPRO', '30', '14366', '0', '301', false);
INSERT INTO public.who_global_data_import VALUES (515553, '2020-08-03', 'KR', 'Republic of Korea', 'WPRO', '23', '14389', '0', '301', false);
INSERT INTO public.who_global_data_import VALUES (515554, '2020-08-04', 'KR', 'Republic of Korea', 'WPRO', '34', '14423', '0', '301', false);
INSERT INTO public.who_global_data_import VALUES (515555, '2020-08-05', 'KR', 'Republic of Korea', 'WPRO', '33', '14456', '1', '302', false);
INSERT INTO public.who_global_data_import VALUES (515556, '2020-08-06', 'KR', 'Republic of Korea', 'WPRO', '43', '14499', '0', '302', false);
INSERT INTO public.who_global_data_import VALUES (515557, '2020-08-07', 'KR', 'Republic of Korea', 'WPRO', '20', '14519', '1', '303', false);
INSERT INTO public.who_global_data_import VALUES (515558, '2020-08-08', 'KR', 'Republic of Korea', 'WPRO', '43', '14562', '1', '304', false);
INSERT INTO public.who_global_data_import VALUES (515559, '2020-08-09', 'KR', 'Republic of Korea', 'WPRO', '36', '14598', '1', '305', false);
INSERT INTO public.who_global_data_import VALUES (515560, '2020-08-10', 'KR', 'Republic of Korea', 'WPRO', '28', '14626', '0', '305', false);
INSERT INTO public.who_global_data_import VALUES (515561, '2020-08-11', 'KR', 'Republic of Korea', 'WPRO', '34', '14660', '0', '305', false);
INSERT INTO public.who_global_data_import VALUES (515562, '2020-08-12', 'KR', 'Republic of Korea', 'WPRO', '54', '14714', '0', '305', false);
INSERT INTO public.who_global_data_import VALUES (515563, '2020-08-13', 'KR', 'Republic of Korea', 'WPRO', '56', '14770', '0', '305', false);
INSERT INTO public.who_global_data_import VALUES (515564, '2020-08-14', 'KR', 'Republic of Korea', 'WPRO', '103', '14873', '0', '305', false);
INSERT INTO public.who_global_data_import VALUES (515565, '2020-08-15', 'KR', 'Republic of Korea', 'WPRO', '166', '15039', '0', '305', false);
INSERT INTO public.who_global_data_import VALUES (515566, '2020-08-16', 'KR', 'Republic of Korea', 'WPRO', '279', '15318', '0', '305', false);
INSERT INTO public.who_global_data_import VALUES (515567, '2020-08-17', 'KR', 'Republic of Korea', 'WPRO', '197', '15515', '0', '305', false);
INSERT INTO public.who_global_data_import VALUES (515568, '2020-08-18', 'KR', 'Republic of Korea', 'WPRO', '246', '15761', '1', '306', false);
INSERT INTO public.who_global_data_import VALUES (515569, '2020-08-19', 'KR', 'Republic of Korea', 'WPRO', '297', '16058', '0', '306', false);
INSERT INTO public.who_global_data_import VALUES (515570, '2020-08-20', 'KR', 'Republic of Korea', 'WPRO', '288', '16346', '1', '307', false);
INSERT INTO public.who_global_data_import VALUES (515571, '2020-08-21', 'KR', 'Republic of Korea', 'WPRO', '324', '16670', '2', '309', false);
INSERT INTO public.who_global_data_import VALUES (515572, '2020-08-22', 'KR', 'Republic of Korea', 'WPRO', '332', '17002', '0', '309', false);
INSERT INTO public.who_global_data_import VALUES (515573, '2020-08-23', 'KR', 'Republic of Korea', 'WPRO', '397', '17399', '0', '309', false);
INSERT INTO public.who_global_data_import VALUES (515574, '2020-08-24', 'KR', 'Republic of Korea', 'WPRO', '266', '17665', '0', '309', false);
INSERT INTO public.who_global_data_import VALUES (515575, '2020-08-25', 'KR', 'Republic of Korea', 'WPRO', '280', '17945', '1', '310', false);
INSERT INTO public.who_global_data_import VALUES (515576, '2020-08-26', 'KR', 'Republic of Korea', 'WPRO', '320', '18265', '2', '312', false);
INSERT INTO public.who_global_data_import VALUES (515577, '2020-08-27', 'KR', 'Republic of Korea', 'WPRO', '441', '18706', '1', '313', false);
INSERT INTO public.who_global_data_import VALUES (515578, '2020-08-28', 'KR', 'Republic of Korea', 'WPRO', '371', '19077', '3', '316', false);
INSERT INTO public.who_global_data_import VALUES (515579, '2020-08-29', 'KR', 'Republic of Korea', 'WPRO', '323', '19400', '5', '321', false);
INSERT INTO public.who_global_data_import VALUES (515580, '2020-08-30', 'KR', 'Republic of Korea', 'WPRO', '299', '19699', '2', '323', false);
INSERT INTO public.who_global_data_import VALUES (515581, '2020-08-31', 'KR', 'Republic of Korea', 'WPRO', '248', '19947', '1', '324', false);
INSERT INTO public.who_global_data_import VALUES (515582, '2020-09-01', 'KR', 'Republic of Korea', 'WPRO', '235', '20182', '0', '324', false);
INSERT INTO public.who_global_data_import VALUES (515583, '2020-09-02', 'KR', 'Republic of Korea', 'WPRO', '267', '20449', '2', '326', false);
INSERT INTO public.who_global_data_import VALUES (515584, '2020-09-03', 'KR', 'Republic of Korea', 'WPRO', '195', '20644', '3', '329', false);
INSERT INTO public.who_global_data_import VALUES (515585, '2020-09-04', 'KR', 'Republic of Korea', 'WPRO', '198', '20842', '2', '331', false);
INSERT INTO public.who_global_data_import VALUES (515586, '2020-09-05', 'KR', 'Republic of Korea', 'WPRO', '168', '21010', '2', '333', false);
INSERT INTO public.who_global_data_import VALUES (515587, '2020-09-06', 'KR', 'Republic of Korea', 'WPRO', '167', '21177', '1', '334', false);
INSERT INTO public.who_global_data_import VALUES (515588, '2020-09-07', 'KR', 'Republic of Korea', 'WPRO', '119', '21296', '2', '336', false);
INSERT INTO public.who_global_data_import VALUES (515589, '2020-09-08', 'KR', 'Republic of Korea', 'WPRO', '136', '21432', '5', '341', false);
INSERT INTO public.who_global_data_import VALUES (515590, '2020-09-09', 'KR', 'Republic of Korea', 'WPRO', '156', '21588', '3', '344', false);
INSERT INTO public.who_global_data_import VALUES (515591, '2020-09-10', 'KR', 'Republic of Korea', 'WPRO', '155', '21743', '2', '346', false);
INSERT INTO public.who_global_data_import VALUES (515592, '2020-09-11', 'KR', 'Republic of Korea', 'WPRO', '176', '21919', '4', '350', false);
INSERT INTO public.who_global_data_import VALUES (515593, '2020-09-12', 'KR', 'Republic of Korea', 'WPRO', '136', '22055', '5', '355', false);
INSERT INTO public.who_global_data_import VALUES (515594, '2020-09-13', 'KR', 'Republic of Korea', 'WPRO', '121', '22176', '3', '358', false);
INSERT INTO public.who_global_data_import VALUES (515595, '2020-09-14', 'KR', 'Republic of Korea', 'WPRO', '109', '22285', '5', '363', false);
INSERT INTO public.who_global_data_import VALUES (515596, '2020-09-15', 'KR', 'Republic of Korea', 'WPRO', '106', '22391', '4', '367', false);
INSERT INTO public.who_global_data_import VALUES (515597, '2020-09-16', 'KR', 'Republic of Korea', 'WPRO', '113', '22504', '0', '367', false);
INSERT INTO public.who_global_data_import VALUES (515598, '2020-09-17', 'KR', 'Republic of Korea', 'WPRO', '153', '22657', '5', '372', false);
INSERT INTO public.who_global_data_import VALUES (515599, '2020-09-18', 'KR', 'Republic of Korea', 'WPRO', '126', '22783', '5', '377', false);
INSERT INTO public.who_global_data_import VALUES (515600, '2020-09-19', 'KR', 'Republic of Korea', 'WPRO', '110', '22893', '1', '378', false);
INSERT INTO public.who_global_data_import VALUES (515601, '2020-09-20', 'KR', 'Republic of Korea', 'WPRO', '82', '22975', '5', '383', false);
INSERT INTO public.who_global_data_import VALUES (515602, '2020-09-21', 'KR', 'Republic of Korea', 'WPRO', '70', '23045', '2', '385', false);
INSERT INTO public.who_global_data_import VALUES (515603, '2020-09-22', 'KR', 'Republic of Korea', 'WPRO', '61', '23106', '3', '388', false);
INSERT INTO public.who_global_data_import VALUES (515604, '2020-09-23', 'KR', 'Republic of Korea', 'WPRO', '110', '23216', '0', '388', false);
INSERT INTO public.who_global_data_import VALUES (515605, '2020-09-24', 'KR', 'Republic of Korea', 'WPRO', '125', '23341', '5', '393', false);
INSERT INTO public.who_global_data_import VALUES (515606, '2020-09-25', 'KR', 'Republic of Korea', 'WPRO', '114', '23455', '2', '395', false);
INSERT INTO public.who_global_data_import VALUES (515607, '2020-09-26', 'KR', 'Republic of Korea', 'WPRO', '61', '23516', '4', '399', false);
INSERT INTO public.who_global_data_import VALUES (515608, '2020-09-27', 'KR', 'Republic of Korea', 'WPRO', '95', '23611', '2', '401', false);
INSERT INTO public.who_global_data_import VALUES (515609, '2020-09-28', 'KR', 'Republic of Korea', 'WPRO', '50', '23661', '5', '406', false);
INSERT INTO public.who_global_data_import VALUES (515610, '2020-09-29', 'KR', 'Republic of Korea', 'WPRO', '38', '23699', '1', '407', false);
INSERT INTO public.who_global_data_import VALUES (515611, '2020-09-30', 'KR', 'Republic of Korea', 'WPRO', '113', '23812', '6', '413', false);
INSERT INTO public.who_global_data_import VALUES (515612, '2020-10-01', 'KR', 'Republic of Korea', 'WPRO', '77', '23889', '2', '415', false);
INSERT INTO public.who_global_data_import VALUES (515613, '2020-10-02', 'KR', 'Republic of Korea', 'WPRO', '63', '23952', '1', '416', false);
INSERT INTO public.who_global_data_import VALUES (515614, '2020-10-03', 'KR', 'Republic of Korea', 'WPRO', '75', '24027', '4', '420', false);
INSERT INTO public.who_global_data_import VALUES (515615, '2020-10-04', 'KR', 'Republic of Korea', 'WPRO', '64', '24091', '1', '421', false);
INSERT INTO public.who_global_data_import VALUES (515616, '2020-10-05', 'KR', 'Republic of Korea', 'WPRO', '73', '24164', '1', '422', false);
INSERT INTO public.who_global_data_import VALUES (515617, '2020-10-06', 'KR', 'Republic of Korea', 'WPRO', '75', '24239', '0', '422', false);
INSERT INTO public.who_global_data_import VALUES (515618, '2020-10-07', 'KR', 'Republic of Korea', 'WPRO', '114', '24353', '3', '425', false);
INSERT INTO public.who_global_data_import VALUES (515619, '2020-10-08', 'KR', 'Republic of Korea', 'WPRO', '69', '24422', '2', '427', false);
INSERT INTO public.who_global_data_import VALUES (515620, '2020-10-09', 'KR', 'Republic of Korea', 'WPRO', '54', '24476', '1', '428', false);
INSERT INTO public.who_global_data_import VALUES (515621, '2020-10-10', 'KR', 'Republic of Korea', 'WPRO', '72', '24548', '2', '430', false);
INSERT INTO public.who_global_data_import VALUES (515622, '2020-10-11', 'KR', 'Republic of Korea', 'WPRO', '58', '24606', '2', '432', false);
INSERT INTO public.who_global_data_import VALUES (515623, '2020-10-12', 'KR', 'Republic of Korea', 'WPRO', '97', '24703', '1', '433', false);
INSERT INTO public.who_global_data_import VALUES (515624, '2020-10-13', 'KR', 'Republic of Korea', 'WPRO', '102', '24805', '1', '434', false);
INSERT INTO public.who_global_data_import VALUES (515625, '2020-10-14', 'KR', 'Republic of Korea', 'WPRO', '73', '24878', '4', '438', false);
INSERT INTO public.who_global_data_import VALUES (515626, '2020-10-15', 'KR', 'Republic of Korea', 'WPRO', '110', '24988', '1', '439', false);
INSERT INTO public.who_global_data_import VALUES (515627, '2020-10-16', 'KR', 'Republic of Korea', 'WPRO', '47', '25035', '2', '441', false);
INSERT INTO public.who_global_data_import VALUES (515628, '2020-10-17', 'KR', 'Republic of Korea', 'WPRO', '73', '25108', '2', '443', false);
INSERT INTO public.who_global_data_import VALUES (515629, '2020-10-18', 'KR', 'Republic of Korea', 'WPRO', '91', '25199', '1', '444', false);
INSERT INTO public.who_global_data_import VALUES (515630, '2020-10-19', 'KR', 'Republic of Korea', 'WPRO', '76', '25275', '0', '444', false);
INSERT INTO public.who_global_data_import VALUES (515631, '2020-10-20', 'KR', 'Republic of Korea', 'WPRO', '58', '25333', '3', '447', false);
INSERT INTO public.who_global_data_import VALUES (515632, '2020-10-21', 'KR', 'Republic of Korea', 'WPRO', '89', '25422', '3', '450', false);
INSERT INTO public.who_global_data_import VALUES (515633, '2020-10-22', 'KR', 'Republic of Korea', 'WPRO', '121', '25543', '3', '453', false);
INSERT INTO public.who_global_data_import VALUES (515634, '2020-10-23', 'KR', 'Republic of Korea', 'WPRO', '155', '25698', '2', '455', false);
INSERT INTO public.who_global_data_import VALUES (515635, '2020-10-24', 'KR', 'Republic of Korea', 'WPRO', '77', '25775', '2', '457', false);
INSERT INTO public.who_global_data_import VALUES (515636, '2020-10-25', 'KR', 'Republic of Korea', 'WPRO', '61', '25836', '0', '457', false);
INSERT INTO public.who_global_data_import VALUES (515637, '2020-10-26', 'KR', 'Republic of Korea', 'WPRO', '119', '25955', '0', '457', false);
INSERT INTO public.who_global_data_import VALUES (515638, '2020-10-27', 'KR', 'Republic of Korea', 'WPRO', '88', '26043', '3', '460', false);
INSERT INTO public.who_global_data_import VALUES (515639, '2020-10-28', 'KR', 'Republic of Korea', 'WPRO', '103', '26146', '1', '461', false);
INSERT INTO public.who_global_data_import VALUES (515640, '2020-10-29', 'KR', 'Republic of Korea', 'WPRO', '125', '26271', '1', '462', false);
INSERT INTO public.who_global_data_import VALUES (515641, '2020-10-30', 'KR', 'Republic of Korea', 'WPRO', '113', '26384', '1', '463', false);
INSERT INTO public.who_global_data_import VALUES (515642, '2020-10-31', 'KR', 'Republic of Korea', 'WPRO', '127', '26511', '1', '464', false);
INSERT INTO public.who_global_data_import VALUES (515643, '2020-11-01', 'KR', 'Republic of Korea', 'WPRO', '124', '26635', '2', '466', false);
INSERT INTO public.who_global_data_import VALUES (515644, '2020-11-02', 'KR', 'Republic of Korea', 'WPRO', '97', '26732', '2', '468', false);
INSERT INTO public.who_global_data_import VALUES (515645, '2020-11-03', 'KR', 'Republic of Korea', 'WPRO', '75', '26807', '4', '472', false);
INSERT INTO public.who_global_data_import VALUES (515646, '2020-11-04', 'KR', 'Republic of Korea', 'WPRO', '118', '26925', '2', '474', false);
INSERT INTO public.who_global_data_import VALUES (515647, '2020-11-05', 'KR', 'Republic of Korea', 'WPRO', '125', '27050', '1', '475', false);
INSERT INTO public.who_global_data_import VALUES (515648, '2020-11-06', 'KR', 'Republic of Korea', 'WPRO', '145', '27195', '1', '476', false);
INSERT INTO public.who_global_data_import VALUES (515649, '2020-11-07', 'KR', 'Republic of Korea', 'WPRO', '89', '27284', '1', '477', false);
INSERT INTO public.who_global_data_import VALUES (515650, '2020-11-08', 'KR', 'Republic of Korea', 'WPRO', '143', '27427', '1', '478', false);
INSERT INTO public.who_global_data_import VALUES (515651, '2020-11-09', 'KR', 'Republic of Korea', 'WPRO', '126', '27553', '2', '480', false);
INSERT INTO public.who_global_data_import VALUES (515652, '2020-11-10', 'KR', 'Republic of Korea', 'WPRO', '100', '27653', '5', '485', false);
INSERT INTO public.who_global_data_import VALUES (515653, '2020-11-11', 'KR', 'Republic of Korea', 'WPRO', '146', '27799', '2', '487', false);
INSERT INTO public.who_global_data_import VALUES (515654, '2020-11-12', 'KR', 'Republic of Korea', 'WPRO', '143', '27942', '0', '487', false);
INSERT INTO public.who_global_data_import VALUES (515655, '2020-11-13', 'KR', 'Republic of Korea', 'WPRO', '191', '28133', '1', '488', false);
INSERT INTO public.who_global_data_import VALUES (515656, '2020-11-14', 'KR', 'Republic of Korea', 'WPRO', '205', '28338', '4', '492', false);
INSERT INTO public.who_global_data_import VALUES (515657, '2020-11-15', 'KR', 'Republic of Korea', 'WPRO', '208', '28546', '1', '493', false);
INSERT INTO public.who_global_data_import VALUES (515658, '2020-11-16', 'KR', 'Republic of Korea', 'WPRO', '223', '28769', '1', '494', false);
INSERT INTO public.who_global_data_import VALUES (515659, '2020-11-17', 'KR', 'Republic of Korea', 'WPRO', '229', '28998', '0', '494', false);
INSERT INTO public.who_global_data_import VALUES (515660, '2020-11-18', 'KR', 'Republic of Korea', 'WPRO', '313', '29311', '2', '496', false);
INSERT INTO public.who_global_data_import VALUES (515661, '2020-11-19', 'KR', 'Republic of Korea', 'WPRO', '343', '29654', '2', '498', false);
INSERT INTO public.who_global_data_import VALUES (515662, '2020-11-20', 'KR', 'Republic of Korea', 'WPRO', '363', '30017', '3', '501', false);
INSERT INTO public.who_global_data_import VALUES (515663, '2020-11-21', 'KR', 'Republic of Korea', 'WPRO', '386', '30403', '2', '503', false);
INSERT INTO public.who_global_data_import VALUES (515664, '2020-11-22', 'KR', 'Republic of Korea', 'WPRO', '330', '30733', '2', '505', false);
INSERT INTO public.who_global_data_import VALUES (515665, '2020-11-23', 'KR', 'Republic of Korea', 'WPRO', '271', '31004', '4', '509', false);
INSERT INTO public.who_global_data_import VALUES (515666, '2020-11-24', 'KR', 'Republic of Korea', 'WPRO', '349', '31353', '1', '510', false);
INSERT INTO public.who_global_data_import VALUES (515667, '2020-11-25', 'KR', 'Republic of Korea', 'WPRO', '382', '31735', '3', '513', false);
INSERT INTO public.who_global_data_import VALUES (515668, '2020-11-26', 'KR', 'Republic of Korea', 'WPRO', '583', '32318', '2', '515', false);
INSERT INTO public.who_global_data_import VALUES (515669, '2020-11-27', 'KR', 'Republic of Korea', 'WPRO', '553', '32871', '1', '516', false);
INSERT INTO public.who_global_data_import VALUES (515670, '2020-11-28', 'KR', 'Republic of Korea', 'WPRO', '503', '33374', '6', '522', false);
INSERT INTO public.who_global_data_import VALUES (515671, '2020-11-29', 'KR', 'Republic of Korea', 'WPRO', '389', '33763', '1', '523', false);
INSERT INTO public.who_global_data_import VALUES (515672, '2020-11-30', 'KR', 'Republic of Korea', 'WPRO', '438', '34201', '3', '526', false);
INSERT INTO public.who_global_data_import VALUES (515673, '2020-12-01', 'KR', 'Republic of Korea', 'WPRO', '451', '34652', '0', '526', false);
INSERT INTO public.who_global_data_import VALUES (515674, '2020-12-02', 'KR', 'Republic of Korea', 'WPRO', '511', '35163', '0', '526', false);
INSERT INTO public.who_global_data_import VALUES (515675, '2020-12-03', 'KR', 'Republic of Korea', 'WPRO', '540', '35703', '3', '529', false);
INSERT INTO public.who_global_data_import VALUES (515676, '2020-12-04', 'KR', 'Republic of Korea', 'WPRO', '629', '36332', '7', '536', false);
INSERT INTO public.who_global_data_import VALUES (515677, '2020-12-05', 'KR', 'Republic of Korea', 'WPRO', '583', '36915', '4', '540', false);
INSERT INTO public.who_global_data_import VALUES (515678, '2020-12-06', 'KR', 'Republic of Korea', 'WPRO', '631', '37546', '5', '545', false);
INSERT INTO public.who_global_data_import VALUES (515679, '2020-12-07', 'KR', 'Republic of Korea', 'WPRO', '615', '38161', '4', '549', false);
INSERT INTO public.who_global_data_import VALUES (515680, '2020-12-08', 'KR', 'Republic of Korea', 'WPRO', '582', '38743', '3', '552', false);
INSERT INTO public.who_global_data_import VALUES (515681, '2020-12-09', 'KR', 'Republic of Korea', 'WPRO', '672', '39415', '4', '556', false);
INSERT INTO public.who_global_data_import VALUES (515682, '2020-12-10', 'KR', 'Republic of Korea', 'WPRO', '681', '40096', '8', '564', false);
INSERT INTO public.who_global_data_import VALUES (515683, '2020-12-11', 'KR', 'Republic of Korea', 'WPRO', '689', '40785', '8', '572', false);
INSERT INTO public.who_global_data_import VALUES (515684, '2020-12-12', 'KR', 'Republic of Korea', 'WPRO', '950', '41735', '6', '578', false);
INSERT INTO public.who_global_data_import VALUES (515685, '2020-12-13', 'KR', 'Republic of Korea', 'WPRO', '1030', '42765', '2', '580', false);
INSERT INTO public.who_global_data_import VALUES (515686, '2020-12-14', 'KR', 'Republic of Korea', 'WPRO', '718', '43483', '7', '587', false);
INSERT INTO public.who_global_data_import VALUES (515687, '2020-12-15', 'KR', 'Republic of Korea', 'WPRO', '880', '44363', '13', '600', false);
INSERT INTO public.who_global_data_import VALUES (515688, '2020-12-16', 'KR', 'Republic of Korea', 'WPRO', '1075', '45438', '12', '612', false);
INSERT INTO public.who_global_data_import VALUES (515689, '2020-12-17', 'KR', 'Republic of Korea', 'WPRO', '1014', '46452', '22', '634', false);
INSERT INTO public.who_global_data_import VALUES (515690, '2020-12-18', 'KR', 'Republic of Korea', 'WPRO', '1064', '47516', '11', '645', false);
INSERT INTO public.who_global_data_import VALUES (515691, '2020-12-19', 'KR', 'Republic of Korea', 'WPRO', '1047', '48563', '14', '659', false);
INSERT INTO public.who_global_data_import VALUES (515692, '2020-12-20', 'KR', 'Republic of Korea', 'WPRO', '1097', '49660', '15', '674', false);
INSERT INTO public.who_global_data_import VALUES (515693, '2020-12-21', 'KR', 'Republic of Korea', 'WPRO', '926', '50586', '24', '698', false);
INSERT INTO public.who_global_data_import VALUES (515694, '2020-12-22', 'KR', 'Republic of Korea', 'WPRO', '866', '51452', '24', '722', false);
INSERT INTO public.who_global_data_import VALUES (515695, '2020-12-23', 'KR', 'Republic of Korea', 'WPRO', '1090', '52542', '17', '739', false);
INSERT INTO public.who_global_data_import VALUES (515696, '2020-12-24', 'KR', 'Republic of Korea', 'WPRO', '985', '53527', '17', '756', false);
INSERT INTO public.who_global_data_import VALUES (515697, '2020-12-25', 'KR', 'Republic of Korea', 'WPRO', '1235', '54762', '17', '773', false);
INSERT INTO public.who_global_data_import VALUES (515698, '2020-12-26', 'KR', 'Republic of Korea', 'WPRO', '1132', '55894', '20', '793', false);
INSERT INTO public.who_global_data_import VALUES (515699, '2020-12-27', 'KR', 'Republic of Korea', 'WPRO', '970', '56864', '15', '808', false);
INSERT INTO public.who_global_data_import VALUES (515700, '2020-12-28', 'KR', 'Republic of Korea', 'WPRO', '807', '57671', '11', '819', false);
INSERT INTO public.who_global_data_import VALUES (515701, '2020-12-29', 'KR', 'Republic of Korea', 'WPRO', '1045', '58716', '40', '859', false);
INSERT INTO public.who_global_data_import VALUES (515702, '2020-12-30', 'KR', 'Republic of Korea', 'WPRO', '1050', '59766', '20', '879', false);
INSERT INTO public.who_global_data_import VALUES (515703, '2020-12-31', 'KR', 'Republic of Korea', 'WPRO', '967', '60733', '21', '900', false);
INSERT INTO public.who_global_data_import VALUES (515704, '2021-01-01', 'KR', 'Republic of Korea', 'WPRO', '1028', '61761', '17', '917', false);
INSERT INTO public.who_global_data_import VALUES (515705, '2021-01-02', 'KR', 'Republic of Korea', 'WPRO', '824', '62585', '25', '942', false);
INSERT INTO public.who_global_data_import VALUES (515706, '2021-01-03', 'KR', 'Republic of Korea', 'WPRO', '657', '63242', '20', '962', false);
INSERT INTO public.who_global_data_import VALUES (515707, '2021-01-04', 'KR', 'Republic of Korea', 'WPRO', '1020', '64262', '19', '981', false);
INSERT INTO public.who_global_data_import VALUES (515708, '2021-01-05', 'KR', 'Republic of Korea', 'WPRO', '714', '64976', '26', '1007', false);
INSERT INTO public.who_global_data_import VALUES (515709, '2021-01-06', 'KR', 'Republic of Korea', 'WPRO', '838', '65814', '20', '1027', false);
INSERT INTO public.who_global_data_import VALUES (515710, '2021-01-07', 'KR', 'Republic of Korea', 'WPRO', '869', '66683', '19', '1046', false);
INSERT INTO public.who_global_data_import VALUES (515711, '2021-01-08', 'KR', 'Republic of Korea', 'WPRO', '674', '67357', '35', '1081', false);
INSERT INTO public.who_global_data_import VALUES (515712, '2021-01-09', 'KR', 'Republic of Korea', 'WPRO', '641', '67998', '19', '1100', false);
INSERT INTO public.who_global_data_import VALUES (515713, '2021-01-10', 'KR', 'Republic of Korea', 'WPRO', '657', '68655', '25', '1125', false);
INSERT INTO public.who_global_data_import VALUES (515714, '2021-01-11', 'KR', 'Republic of Korea', 'WPRO', '451', '69106', '15', '1140', false);
INSERT INTO public.who_global_data_import VALUES (515715, '2021-01-12', 'KR', 'Republic of Korea', 'WPRO', '537', '69643', '25', '1165', false);
INSERT INTO public.who_global_data_import VALUES (515716, '2021-01-13', 'KR', 'Republic of Korea', 'WPRO', '561', '70204', '20', '1185', false);
INSERT INTO public.who_global_data_import VALUES (515717, '2021-01-14', 'KR', 'Republic of Korea', 'WPRO', '524', '70728', '10', '1195', false);
INSERT INTO public.who_global_data_import VALUES (515718, '2021-01-15', 'KR', 'Republic of Korea', 'WPRO', '512', '71240', '22', '1217', false);
INSERT INTO public.who_global_data_import VALUES (515719, '2021-01-16', 'KR', 'Republic of Korea', 'WPRO', '580', '71820', '19', '1236', false);
INSERT INTO public.who_global_data_import VALUES (515721, '2020-01-03', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515722, '2020-01-04', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515723, '2020-01-05', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515724, '2020-01-06', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515725, '2020-01-07', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515726, '2020-01-08', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515727, '2020-01-09', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515728, '2020-01-10', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515729, '2020-01-11', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515730, '2020-01-12', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515731, '2020-01-13', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515732, '2020-01-14', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515733, '2020-01-15', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515734, '2020-01-16', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515735, '2020-01-17', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515736, '2020-01-18', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515737, '2020-01-19', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515738, '2020-01-20', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515739, '2020-01-21', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515740, '2020-01-22', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515741, '2020-01-23', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515742, '2020-01-24', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515743, '2020-01-25', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515744, '2020-01-26', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515745, '2020-01-27', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515746, '2020-01-28', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515747, '2020-01-29', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515748, '2020-01-30', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515749, '2020-01-31', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515750, '2020-02-01', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515751, '2020-02-02', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515752, '2020-02-03', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515753, '2020-02-04', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515754, '2020-02-05', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515755, '2020-02-06', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515756, '2020-02-07', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515757, '2020-02-08', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515758, '2020-02-09', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515759, '2020-02-10', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515760, '2020-02-11', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515761, '2020-02-12', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515762, '2020-02-13', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515763, '2020-02-14', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515764, '2020-02-15', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515765, '2020-02-16', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515766, '2020-02-17', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515767, '2020-02-18', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515768, '2020-02-19', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515769, '2020-02-20', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515770, '2020-02-21', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515771, '2020-02-22', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515772, '2020-02-23', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515773, '2020-02-24', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515774, '2020-02-25', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515775, '2020-02-26', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515776, '2020-02-27', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515777, '2020-02-28', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515778, '2020-02-29', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515779, '2020-03-01', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515780, '2020-03-02', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515781, '2020-03-03', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515782, '2020-03-04', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515783, '2020-03-05', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515784, '2020-03-06', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515785, '2020-03-07', 'MD', 'Republic of Moldova', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515786, '2020-03-08', 'MD', 'Republic of Moldova', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515787, '2020-03-09', 'MD', 'Republic of Moldova', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515788, '2020-03-10', 'MD', 'Republic of Moldova', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515789, '2020-03-11', 'MD', 'Republic of Moldova', 'EURO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515790, '2020-03-12', 'MD', 'Republic of Moldova', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515791, '2020-03-13', 'MD', 'Republic of Moldova', 'EURO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515792, '2020-03-14', 'MD', 'Republic of Moldova', 'EURO', '4', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515793, '2020-03-15', 'MD', 'Republic of Moldova', 'EURO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515794, '2020-03-16', 'MD', 'Republic of Moldova', 'EURO', '15', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515795, '2020-03-17', 'MD', 'Republic of Moldova', 'EURO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515796, '2020-03-18', 'MD', 'Republic of Moldova', 'EURO', '7', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515797, '2020-03-19', 'MD', 'Republic of Moldova', 'EURO', '6', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515798, '2020-03-20', 'MD', 'Republic of Moldova', 'EURO', '13', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (515799, '2020-03-21', 'MD', 'Republic of Moldova', 'EURO', '31', '80', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (515800, '2020-03-22', 'MD', 'Republic of Moldova', 'EURO', '0', '80', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (515801, '2020-03-23', 'MD', 'Republic of Moldova', 'EURO', '14', '94', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (515802, '2020-03-24', 'MD', 'Republic of Moldova', 'EURO', '15', '109', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (515803, '2020-03-25', 'MD', 'Republic of Moldova', 'EURO', '40', '149', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (515804, '2020-03-26', 'MD', 'Republic of Moldova', 'EURO', '0', '149', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (515805, '2020-03-27', 'MD', 'Republic of Moldova', 'EURO', '50', '199', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (515806, '2020-03-28', 'MD', 'Republic of Moldova', 'EURO', '0', '199', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (515807, '2020-03-29', 'MD', 'Republic of Moldova', 'EURO', '32', '231', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (515808, '2020-03-30', 'MD', 'Republic of Moldova', 'EURO', '32', '263', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (515809, '2020-03-31', 'MD', 'Republic of Moldova', 'EURO', '90', '353', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (515810, '2020-04-01', 'MD', 'Republic of Moldova', 'EURO', '70', '423', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (515811, '2020-04-02', 'MD', 'Republic of Moldova', 'EURO', '0', '423', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (515812, '2020-04-03', 'MD', 'Republic of Moldova', 'EURO', '168', '591', '3', '8', false);
INSERT INTO public.who_global_data_import VALUES (515813, '2020-04-04', 'MD', 'Republic of Moldova', 'EURO', '0', '591', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (515814, '2020-04-05', 'MD', 'Republic of Moldova', 'EURO', '161', '752', '3', '12', false);
INSERT INTO public.who_global_data_import VALUES (515815, '2020-04-06', 'MD', 'Republic of Moldova', 'EURO', '112', '864', '3', '15', false);
INSERT INTO public.who_global_data_import VALUES (515816, '2020-04-07', 'MD', 'Republic of Moldova', 'EURO', '101', '965', '4', '19', false);
INSERT INTO public.who_global_data_import VALUES (515817, '2020-04-08', 'MD', 'Republic of Moldova', 'EURO', '91', '1056', '3', '22', false);
INSERT INTO public.who_global_data_import VALUES (515818, '2020-04-09', 'MD', 'Republic of Moldova', 'EURO', '118', '1174', '6', '28', false);
INSERT INTO public.who_global_data_import VALUES (515819, '2020-04-10', 'MD', 'Republic of Moldova', 'EURO', '115', '1289', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (515820, '2020-04-11', 'MD', 'Republic of Moldova', 'EURO', '149', '1438', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (515821, '2020-04-12', 'MD', 'Republic of Moldova', 'EURO', '122', '1560', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (515822, '2020-04-13', 'MD', 'Republic of Moldova', 'EURO', '102', '1662', '3', '33', false);
INSERT INTO public.who_global_data_import VALUES (515823, '2020-04-14', 'MD', 'Republic of Moldova', 'EURO', '50', '1712', '3', '36', false);
INSERT INTO public.who_global_data_import VALUES (515824, '2020-04-15', 'MD', 'Republic of Moldova', 'EURO', '222', '1934', '5', '41', false);
INSERT INTO public.who_global_data_import VALUES (515825, '2020-04-16', 'MD', 'Republic of Moldova', 'EURO', '115', '2049', '5', '46', false);
INSERT INTO public.who_global_data_import VALUES (515826, '2020-04-17', 'MD', 'Republic of Moldova', 'EURO', '105', '2154', '8', '54', false);
INSERT INTO public.who_global_data_import VALUES (515827, '2020-04-18', 'MD', 'Republic of Moldova', 'EURO', '110', '2264', '2', '56', false);
INSERT INTO public.who_global_data_import VALUES (515828, '2020-04-19', 'MD', 'Republic of Moldova', 'EURO', '87', '2351', '4', '60', false);
INSERT INTO public.who_global_data_import VALUES (515829, '2020-04-20', 'MD', 'Republic of Moldova', 'EURO', '121', '2472', '7', '67', false);
INSERT INTO public.who_global_data_import VALUES (515830, '2020-04-21', 'MD', 'Republic of Moldova', 'EURO', '76', '2548', '3', '70', false);
INSERT INTO public.who_global_data_import VALUES (515831, '2020-04-22', 'MD', 'Republic of Moldova', 'EURO', '93', '2641', '3', '73', false);
INSERT INTO public.who_global_data_import VALUES (515832, '2020-04-23', 'MD', 'Republic of Moldova', 'EURO', '137', '2778', '3', '76', false);
INSERT INTO public.who_global_data_import VALUES (515833, '2020-04-24', 'MD', 'Republic of Moldova', 'EURO', '148', '2926', '4', '80', false);
INSERT INTO public.who_global_data_import VALUES (515834, '2020-04-25', 'MD', 'Republic of Moldova', 'EURO', '184', '3110', '7', '87', false);
INSERT INTO public.who_global_data_import VALUES (515835, '2020-04-26', 'MD', 'Republic of Moldova', 'EURO', '194', '3304', '7', '94', false);
INSERT INTO public.who_global_data_import VALUES (515836, '2020-04-27', 'MD', 'Republic of Moldova', 'EURO', '104', '3408', '2', '96', false);
INSERT INTO public.who_global_data_import VALUES (515837, '2020-04-28', 'MD', 'Republic of Moldova', 'EURO', '73', '3481', '7', '103', false);
INSERT INTO public.who_global_data_import VALUES (515838, '2020-04-29', 'MD', 'Republic of Moldova', 'EURO', '157', '3638', '6', '109', false);
INSERT INTO public.who_global_data_import VALUES (515839, '2020-04-30', 'MD', 'Republic of Moldova', 'EURO', '133', '3771', '7', '116', false);
INSERT INTO public.who_global_data_import VALUES (515840, '2020-05-01', 'MD', 'Republic of Moldova', 'EURO', '126', '3897', '3', '119', false);
INSERT INTO public.who_global_data_import VALUES (515841, '2020-05-02', 'MD', 'Republic of Moldova', 'EURO', '83', '3980', '3', '122', false);
INSERT INTO public.who_global_data_import VALUES (515842, '2020-05-03', 'MD', 'Republic of Moldova', 'EURO', '72', '4052', '2', '124', false);
INSERT INTO public.who_global_data_import VALUES (515843, '2020-05-04', 'MD', 'Republic of Moldova', 'EURO', '69', '4121', '4', '128', false);
INSERT INTO public.who_global_data_import VALUES (515844, '2020-05-05', 'MD', 'Republic of Moldova', 'EURO', '127', '4248', '5', '133', false);
INSERT INTO public.who_global_data_import VALUES (515845, '2020-05-06', 'MD', 'Republic of Moldova', 'EURO', '115', '4363', '7', '140', false);
INSERT INTO public.who_global_data_import VALUES (515846, '2020-05-07', 'MD', 'Republic of Moldova', 'EURO', '113', '4476', '3', '143', false);
INSERT INTO public.who_global_data_import VALUES (515847, '2020-05-08', 'MD', 'Republic of Moldova', 'EURO', '129', '4605', '2', '145', false);
INSERT INTO public.who_global_data_import VALUES (515848, '2020-05-09', 'MD', 'Republic of Moldova', 'EURO', '123', '4728', '14', '159', false);
INSERT INTO public.who_global_data_import VALUES (515849, '2020-05-10', 'MD', 'Republic of Moldova', 'EURO', '139', '4867', '6', '165', false);
INSERT INTO public.who_global_data_import VALUES (515850, '2020-05-11', 'MD', 'Republic of Moldova', 'EURO', '60', '4927', '6', '171', false);
INSERT INTO public.who_global_data_import VALUES (515851, '2020-05-12', 'MD', 'Republic of Moldova', 'EURO', '68', '4995', '8', '179', false);
INSERT INTO public.who_global_data_import VALUES (515852, '2020-05-13', 'MD', 'Republic of Moldova', 'EURO', '159', '5154', '3', '182', false);
INSERT INTO public.who_global_data_import VALUES (515853, '2020-05-14', 'MD', 'Republic of Moldova', 'EURO', '252', '5406', '8', '190', false);
INSERT INTO public.who_global_data_import VALUES (515854, '2020-05-15', 'MD', 'Republic of Moldova', 'EURO', '147', '5553', '6', '196', false);
INSERT INTO public.who_global_data_import VALUES (515855, '2020-05-16', 'MD', 'Republic of Moldova', 'EURO', '192', '5745', '8', '204', false);
INSERT INTO public.who_global_data_import VALUES (515856, '2020-05-17', 'MD', 'Republic of Moldova', 'EURO', '189', '5934', '5', '209', false);
INSERT INTO public.who_global_data_import VALUES (515857, '2020-05-18', 'MD', 'Republic of Moldova', 'EURO', '126', '6060', '2', '211', false);
INSERT INTO public.who_global_data_import VALUES (515858, '2020-05-19', 'MD', 'Republic of Moldova', 'EURO', '78', '6138', '8', '219', false);
INSERT INTO public.who_global_data_import VALUES (515859, '2020-05-20', 'MD', 'Republic of Moldova', 'EURO', '202', '6340', '5', '224', false);
INSERT INTO public.who_global_data_import VALUES (515860, '2020-05-21', 'MD', 'Republic of Moldova', 'EURO', '213', '6553', '8', '232', false);
INSERT INTO public.who_global_data_import VALUES (515861, '2020-05-22', 'MD', 'Republic of Moldova', 'EURO', '151', '6704', '1', '233', false);
INSERT INTO public.who_global_data_import VALUES (515862, '2020-05-23', 'MD', 'Republic of Moldova', 'EURO', '143', '6847', '5', '238', false);
INSERT INTO public.who_global_data_import VALUES (515863, '2020-05-24', 'MD', 'Republic of Moldova', 'EURO', '147', '6994', '12', '250', false);
INSERT INTO public.who_global_data_import VALUES (515864, '2020-05-25', 'MD', 'Republic of Moldova', 'EURO', '99', '7093', '6', '256', false);
INSERT INTO public.who_global_data_import VALUES (515865, '2020-05-26', 'MD', 'Republic of Moldova', 'EURO', '56', '7149', '9', '265', false);
INSERT INTO public.who_global_data_import VALUES (515866, '2020-05-27', 'MD', 'Republic of Moldova', 'EURO', '156', '7305', '8', '273', false);
INSERT INTO public.who_global_data_import VALUES (515867, '2020-05-28', 'MD', 'Republic of Moldova', 'EURO', '232', '7537', '3', '276', false);
INSERT INTO public.who_global_data_import VALUES (515868, '2020-05-29', 'MD', 'Republic of Moldova', 'EURO', '188', '7725', '6', '282', false);
INSERT INTO public.who_global_data_import VALUES (515869, '2020-05-30', 'MD', 'Republic of Moldova', 'EURO', '171', '7896', '7', '289', false);
INSERT INTO public.who_global_data_import VALUES (515870, '2020-05-31', 'MD', 'Republic of Moldova', 'EURO', '202', '8098', '5', '294', false);
INSERT INTO public.who_global_data_import VALUES (515871, '2020-06-01', 'MD', 'Republic of Moldova', 'EURO', '153', '8251', '1', '295', false);
INSERT INTO public.who_global_data_import VALUES (515872, '2020-06-02', 'MD', 'Republic of Moldova', 'EURO', '109', '8360', '12', '307', false);
INSERT INTO public.who_global_data_import VALUES (515873, '2020-06-03', 'MD', 'Republic of Moldova', 'EURO', '188', '8548', '2', '309', false);
INSERT INTO public.who_global_data_import VALUES (515874, '2020-06-04', 'MD', 'Republic of Moldova', 'EURO', '247', '8795', '5', '314', false);
INSERT INTO public.who_global_data_import VALUES (515875, '2020-06-05', 'MD', 'Republic of Moldova', 'EURO', '223', '9018', '1', '315', false);
INSERT INTO public.who_global_data_import VALUES (515876, '2020-06-06', 'MD', 'Republic of Moldova', 'EURO', '229', '9247', '8', '323', false);
INSERT INTO public.who_global_data_import VALUES (515877, '2020-06-07', 'MD', 'Republic of Moldova', 'EURO', '264', '9511', '12', '335', false);
INSERT INTO public.who_global_data_import VALUES (515878, '2020-06-08', 'MD', 'Republic of Moldova', 'EURO', '189', '9700', '11', '346', false);
INSERT INTO public.who_global_data_import VALUES (515879, '2020-06-09', 'MD', 'Republic of Moldova', 'EURO', '107', '9807', '13', '359', false);
INSERT INTO public.who_global_data_import VALUES (515880, '2020-06-10', 'MD', 'Republic of Moldova', 'EURO', '218', '10025', '8', '367', false);
INSERT INTO public.who_global_data_import VALUES (515881, '2020-06-11', 'MD', 'Republic of Moldova', 'EURO', '296', '10321', '4', '371', false);
INSERT INTO public.who_global_data_import VALUES (515882, '2020-06-12', 'MD', 'Republic of Moldova', 'EURO', '406', '10727', '4', '375', false);
INSERT INTO public.who_global_data_import VALUES (515883, '2020-06-13', 'MD', 'Republic of Moldova', 'EURO', '366', '11093', '20', '395', false);
INSERT INTO public.who_global_data_import VALUES (515884, '2020-06-14', 'MD', 'Republic of Moldova', 'EURO', '366', '11459', '4', '399', false);
INSERT INTO public.who_global_data_import VALUES (515885, '2020-06-15', 'MD', 'Republic of Moldova', 'EURO', '281', '11740', '7', '406', false);
INSERT INTO public.who_global_data_import VALUES (515886, '2020-06-16', 'MD', 'Republic of Moldova', 'EURO', '139', '11879', '11', '417', false);
INSERT INTO public.who_global_data_import VALUES (515887, '2020-06-17', 'MD', 'Republic of Moldova', 'EURO', '375', '12254', '10', '427', false);
INSERT INTO public.who_global_data_import VALUES (515888, '2020-06-18', 'MD', 'Republic of Moldova', 'EURO', '478', '12732', '6', '433', false);
INSERT INTO public.who_global_data_import VALUES (515889, '2020-06-19', 'MD', 'Republic of Moldova', 'EURO', '374', '13106', '16', '449', false);
INSERT INTO public.who_global_data_import VALUES (515890, '2020-06-20', 'MD', 'Republic of Moldova', 'EURO', '450', '13556', '9', '458', false);
INSERT INTO public.who_global_data_import VALUES (515891, '2020-06-21', 'MD', 'Republic of Moldova', 'EURO', '397', '13953', '6', '464', false);
INSERT INTO public.who_global_data_import VALUES (515892, '2020-06-22', 'MD', 'Republic of Moldova', 'EURO', '247', '14200', '11', '475', false);
INSERT INTO public.who_global_data_import VALUES (515893, '2020-06-23', 'MD', 'Republic of Moldova', 'EURO', '163', '14363', '9', '484', false);
INSERT INTO public.who_global_data_import VALUES (515894, '2020-06-24', 'MD', 'Republic of Moldova', 'EURO', '351', '14714', '8', '492', false);
INSERT INTO public.who_global_data_import VALUES (515895, '2020-06-25', 'MD', 'Republic of Moldova', 'EURO', '364', '15078', '10', '502', false);
INSERT INTO public.who_global_data_import VALUES (515896, '2020-06-26', 'MD', 'Republic of Moldova', 'EURO', '375', '15453', '0', '502', false);
INSERT INTO public.who_global_data_import VALUES (515897, '2020-06-27', 'MD', 'Republic of Moldova', 'EURO', '323', '15776', '13', '515', false);
INSERT INTO public.who_global_data_import VALUES (515898, '2020-06-28', 'MD', 'Republic of Moldova', 'EURO', '304', '16080', '11', '526', false);
INSERT INTO public.who_global_data_import VALUES (515899, '2020-06-29', 'MD', 'Republic of Moldova', 'EURO', '170', '16250', '7', '533', false);
INSERT INTO public.who_global_data_import VALUES (515900, '2020-06-30', 'MD', 'Republic of Moldova', 'EURO', '107', '16357', '8', '541', false);
INSERT INTO public.who_global_data_import VALUES (515901, '2020-07-01', 'MD', 'Republic of Moldova', 'EURO', '256', '16613', '6', '547', false);
INSERT INTO public.who_global_data_import VALUES (515902, '2020-07-02', 'MD', 'Republic of Moldova', 'EURO', '285', '16898', '2', '549', false);
INSERT INTO public.who_global_data_import VALUES (515903, '2020-07-03', 'MD', 'Republic of Moldova', 'EURO', '252', '17150', '14', '563', false);
INSERT INTO public.who_global_data_import VALUES (515904, '2020-07-04', 'MD', 'Republic of Moldova', 'EURO', '295', '17445', '13', '576', false);
INSERT INTO public.who_global_data_import VALUES (515905, '2020-07-05', 'MD', 'Republic of Moldova', 'EURO', '227', '17672', '6', '582', false);
INSERT INTO public.who_global_data_import VALUES (515906, '2020-07-06', 'MD', 'Republic of Moldova', 'EURO', '142', '17814', '6', '588', false);
INSERT INTO public.who_global_data_import VALUES (515907, '2020-07-07', 'MD', 'Republic of Moldova', 'EURO', '92', '17906', '10', '598', false);
INSERT INTO public.who_global_data_import VALUES (515908, '2020-07-08', 'MD', 'Republic of Moldova', 'EURO', '235', '18141', '6', '604', false);
INSERT INTO public.who_global_data_import VALUES (515909, '2020-07-09', 'MD', 'Republic of Moldova', 'EURO', '330', '18471', '10', '614', false);
INSERT INTO public.who_global_data_import VALUES (515910, '2020-07-10', 'MD', 'Republic of Moldova', 'EURO', '195', '18666', '13', '627', false);
INSERT INTO public.who_global_data_import VALUES (515911, '2020-07-11', 'MD', 'Republic of Moldova', 'EURO', '258', '18924', '8', '635', false);
INSERT INTO public.who_global_data_import VALUES (515912, '2020-07-12', 'MD', 'Republic of Moldova', 'EURO', '284', '19208', '5', '640', false);
INSERT INTO public.who_global_data_import VALUES (515913, '2020-07-13', 'MD', 'Republic of Moldova', 'EURO', '174', '19382', '2', '642', false);
INSERT INTO public.who_global_data_import VALUES (515914, '2020-07-14', 'MD', 'Republic of Moldova', 'EURO', '57', '19439', '10', '652', false);
INSERT INTO public.who_global_data_import VALUES (515915, '2020-07-15', 'MD', 'Republic of Moldova', 'EURO', '269', '19708', '6', '658', false);
INSERT INTO public.who_global_data_import VALUES (515916, '2020-07-16', 'MD', 'Republic of Moldova', 'EURO', '332', '20040', '4', '662', false);
INSERT INTO public.who_global_data_import VALUES (515917, '2020-07-17', 'MD', 'Republic of Moldova', 'EURO', '224', '20264', '4', '666', false);
INSERT INTO public.who_global_data_import VALUES (515918, '2020-07-18', 'MD', 'Republic of Moldova', 'EURO', '230', '20494', '9', '675', false);
INSERT INTO public.who_global_data_import VALUES (515919, '2020-07-19', 'MD', 'Republic of Moldova', 'EURO', '300', '20794', '5', '680', false);
INSERT INTO public.who_global_data_import VALUES (515920, '2020-07-20', 'MD', 'Republic of Moldova', 'EURO', '186', '20980', '8', '688', false);
INSERT INTO public.who_global_data_import VALUES (515921, '2020-07-21', 'MD', 'Republic of Moldova', 'EURO', '135', '21115', '9', '697', false);
INSERT INTO public.who_global_data_import VALUES (515922, '2020-07-22', 'MD', 'Republic of Moldova', 'EURO', '327', '21442', '11', '708', false);
INSERT INTO public.who_global_data_import VALUES (515923, '2020-07-23', 'MD', 'Republic of Moldova', 'EURO', '356', '21798', '5', '713', false);
INSERT INTO public.who_global_data_import VALUES (515924, '2020-07-24', 'MD', 'Republic of Moldova', 'EURO', '307', '22105', '8', '721', false);
INSERT INTO public.who_global_data_import VALUES (515925, '2020-07-25', 'MD', 'Republic of Moldova', 'EURO', '378', '22483', '5', '726', false);
INSERT INTO public.who_global_data_import VALUES (515926, '2020-07-26', 'MD', 'Republic of Moldova', 'EURO', '345', '22828', '7', '733', false);
INSERT INTO public.who_global_data_import VALUES (515927, '2020-07-27', 'MD', 'Republic of Moldova', 'EURO', '206', '23034', '7', '740', false);
INSERT INTO public.who_global_data_import VALUES (515928, '2020-07-28', 'MD', 'Republic of Moldova', 'EURO', '120', '23154', '11', '751', false);
INSERT INTO public.who_global_data_import VALUES (515929, '2020-07-29', 'MD', 'Republic of Moldova', 'EURO', '367', '23521', '6', '757', false);
INSERT INTO public.who_global_data_import VALUES (515930, '2020-07-30', 'MD', 'Republic of Moldova', 'EURO', '426', '23947', '5', '762', false);
INSERT INTO public.who_global_data_import VALUES (515931, '2020-07-31', 'MD', 'Republic of Moldova', 'EURO', '396', '24343', '9', '771', false);
INSERT INTO public.who_global_data_import VALUES (515932, '2020-08-01', 'MD', 'Republic of Moldova', 'EURO', '390', '24733', '7', '778', false);
INSERT INTO public.who_global_data_import VALUES (515933, '2020-08-02', 'MD', 'Republic of Moldova', 'EURO', '380', '25113', '11', '789', false);
INSERT INTO public.who_global_data_import VALUES (515934, '2020-08-03', 'MD', 'Republic of Moldova', 'EURO', '249', '25362', '3', '792', false);
INSERT INTO public.who_global_data_import VALUES (515935, '2020-08-04', 'MD', 'Republic of Moldova', 'EURO', '120', '25482', '8', '800', false);
INSERT INTO public.who_global_data_import VALUES (515936, '2020-08-05', 'MD', 'Republic of Moldova', 'EURO', '332', '25814', '10', '810', false);
INSERT INTO public.who_global_data_import VALUES (515937, '2020-08-06', 'MD', 'Republic of Moldova', 'EURO', '408', '26222', '13', '823', false);
INSERT INTO public.who_global_data_import VALUES (515938, '2020-08-07', 'MD', 'Republic of Moldova', 'EURO', '406', '26628', '5', '828', false);
INSERT INTO public.who_global_data_import VALUES (515939, '2020-08-08', 'MD', 'Republic of Moldova', 'EURO', '362', '26990', '7', '835', false);
INSERT INTO public.who_global_data_import VALUES (515940, '2020-08-09', 'MD', 'Republic of Moldova', 'EURO', '453', '27443', '6', '841', false);
INSERT INTO public.who_global_data_import VALUES (515941, '2020-08-10', 'MD', 'Republic of Moldova', 'EURO', '217', '27660', '4', '845', false);
INSERT INTO public.who_global_data_import VALUES (515942, '2020-08-11', 'MD', 'Republic of Moldova', 'EURO', '181', '27841', '5', '850', false);
INSERT INTO public.who_global_data_import VALUES (515943, '2020-08-12', 'MD', 'Republic of Moldova', 'EURO', '382', '28223', '7', '857', false);
INSERT INTO public.who_global_data_import VALUES (515944, '2020-08-13', 'MD', 'Republic of Moldova', 'EURO', '474', '28697', '6', '863', false);
INSERT INTO public.who_global_data_import VALUES (515945, '2020-08-14', 'MD', 'Republic of Moldova', 'EURO', '390', '29087', '15', '878', false);
INSERT INTO public.who_global_data_import VALUES (515946, '2020-08-15', 'MD', 'Republic of Moldova', 'EURO', '396', '29483', '6', '884', false);
INSERT INTO public.who_global_data_import VALUES (515947, '2020-08-16', 'MD', 'Republic of Moldova', 'EURO', '422', '29905', '11', '895', false);
INSERT INTO public.who_global_data_import VALUES (515948, '2020-08-17', 'MD', 'Republic of Moldova', 'EURO', '278', '30183', '1', '896', false);
INSERT INTO public.who_global_data_import VALUES (515949, '2020-08-18', 'MD', 'Republic of Moldova', 'EURO', '194', '30377', '12', '908', false);
INSERT INTO public.who_global_data_import VALUES (515950, '2020-08-19', 'MD', 'Republic of Moldova', 'EURO', '412', '30789', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (515951, '2020-08-20', 'MD', 'Republic of Moldova', 'EURO', '626', '31415', '6', '914', false);
INSERT INTO public.who_global_data_import VALUES (515952, '2020-08-21', 'MD', 'Republic of Moldova', 'EURO', '522', '31937', '7', '921', false);
INSERT INTO public.who_global_data_import VALUES (515953, '2020-08-22', 'MD', 'Republic of Moldova', 'EURO', '547', '32484', '8', '929', false);
INSERT INTO public.who_global_data_import VALUES (515954, '2020-08-23', 'MD', 'Republic of Moldova', 'EURO', '588', '33072', '6', '935', false);
INSERT INTO public.who_global_data_import VALUES (515955, '2020-08-24', 'MD', 'Republic of Moldova', 'EURO', '406', '33478', '5', '940', false);
INSERT INTO public.who_global_data_import VALUES (515956, '2020-08-25', 'MD', 'Republic of Moldova', 'EURO', '350', '33828', '5', '945', false);
INSERT INTO public.who_global_data_import VALUES (515957, '2020-08-26', 'MD', 'Republic of Moldova', 'EURO', '530', '34358', '15', '960', false);
INSERT INTO public.who_global_data_import VALUES (515958, '2020-08-27', 'MD', 'Republic of Moldova', 'EURO', '624', '34982', '7', '967', false);
INSERT INTO public.who_global_data_import VALUES (515959, '2020-08-28', 'MD', 'Republic of Moldova', 'EURO', '564', '35546', '10', '977', false);
INSERT INTO public.who_global_data_import VALUES (515960, '2020-08-29', 'MD', 'Republic of Moldova', 'EURO', '358', '35904', '4', '981', false);
INSERT INTO public.who_global_data_import VALUES (515961, '2020-08-30', 'MD', 'Republic of Moldova', 'EURO', '500', '36404', '9', '990', false);
INSERT INTO public.who_global_data_import VALUES (515962, '2020-08-31', 'MD', 'Republic of Moldova', 'EURO', '296', '36700', '2', '992', false);
INSERT INTO public.who_global_data_import VALUES (515963, '2020-09-01', 'MD', 'Republic of Moldova', 'EURO', '220', '36920', '3', '995', false);
INSERT INTO public.who_global_data_import VALUES (515964, '2020-09-02', 'MD', 'Republic of Moldova', 'EURO', '288', '37208', '13', '1008', false);
INSERT INTO public.who_global_data_import VALUES (515965, '2020-09-03', 'MD', 'Republic of Moldova', 'EURO', '532', '37740', '16', '1024', false);
INSERT INTO public.who_global_data_import VALUES (515966, '2020-09-04', 'MD', 'Republic of Moldova', 'EURO', '632', '38372', '12', '1036', false);
INSERT INTO public.who_global_data_import VALUES (515967, '2020-09-05', 'MD', 'Republic of Moldova', 'EURO', '534', '38906', '11', '1047', false);
INSERT INTO public.who_global_data_import VALUES (515968, '2020-09-06', 'MD', 'Republic of Moldova', 'EURO', '567', '39473', '16', '1063', false);
INSERT INTO public.who_global_data_import VALUES (515969, '2020-09-07', 'MD', 'Republic of Moldova', 'EURO', '324', '39797', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (515970, '2020-09-08', 'MD', 'Republic of Moldova', 'EURO', '258', '40055', '11', '1074', false);
INSERT INTO public.who_global_data_import VALUES (515971, '2020-09-09', 'MD', 'Republic of Moldova', 'EURO', '501', '40556', '13', '1087', false);
INSERT INTO public.who_global_data_import VALUES (515972, '2020-09-10', 'MD', 'Republic of Moldova', 'EURO', '588', '41144', '9', '1096', false);
INSERT INTO public.who_global_data_import VALUES (515973, '2020-09-11', 'MD', 'Republic of Moldova', 'EURO', '560', '41704', '10', '1106', false);
INSERT INTO public.who_global_data_import VALUES (515974, '2020-09-12', 'MD', 'Republic of Moldova', 'EURO', '479', '42183', '8', '1114', false);
INSERT INTO public.who_global_data_import VALUES (515975, '2020-09-13', 'MD', 'Republic of Moldova', 'EURO', '531', '42714', '4', '1118', false);
INSERT INTO public.who_global_data_import VALUES (515976, '2020-09-14', 'MD', 'Republic of Moldova', 'EURO', '264', '42978', '5', '1123', false);
INSERT INTO public.who_global_data_import VALUES (515977, '2020-09-15', 'MD', 'Republic of Moldova', 'EURO', '229', '43207', '7', '1130', false);
INSERT INTO public.who_global_data_import VALUES (515978, '2020-09-16', 'MD', 'Republic of Moldova', 'EURO', '527', '43734', '14', '1144', false);
INSERT INTO public.who_global_data_import VALUES (515979, '2020-09-17', 'MD', 'Republic of Moldova', 'EURO', '627', '44361', '15', '1159', false);
INSERT INTO public.who_global_data_import VALUES (515980, '2020-09-18', 'MD', 'Republic of Moldova', 'EURO', '622', '44983', '11', '1170', false);
INSERT INTO public.who_global_data_import VALUES (515981, '2020-09-19', 'MD', 'Republic of Moldova', 'EURO', '665', '45648', '16', '1186', false);
INSERT INTO public.who_global_data_import VALUES (515982, '2020-09-20', 'MD', 'Republic of Moldova', 'EURO', '688', '46336', '15', '1201', false);
INSERT INTO public.who_global_data_import VALUES (515983, '2020-09-21', 'MD', 'Republic of Moldova', 'EURO', '260', '46596', '2', '1203', false);
INSERT INTO public.who_global_data_import VALUES (515984, '2020-09-22', 'MD', 'Republic of Moldova', 'EURO', '200', '46796', '8', '1211', false);
INSERT INTO public.who_global_data_import VALUES (515985, '2020-09-23', 'MD', 'Republic of Moldova', 'EURO', '650', '47446', '19', '1230', false);
INSERT INTO public.who_global_data_import VALUES (515986, '2020-09-24', 'MD', 'Republic of Moldova', 'EURO', '786', '48232', '14', '1244', false);
INSERT INTO public.who_global_data_import VALUES (515987, '2020-09-25', 'MD', 'Republic of Moldova', 'EURO', '721', '48953', '8', '1252', false);
INSERT INTO public.who_global_data_import VALUES (515988, '2020-09-26', 'MD', 'Republic of Moldova', 'EURO', '713', '49666', '12', '1264', false);
INSERT INTO public.who_global_data_import VALUES (515989, '2020-09-27', 'MD', 'Republic of Moldova', 'EURO', '868', '50534', '15', '1279', false);
INSERT INTO public.who_global_data_import VALUES (515990, '2020-09-28', 'MD', 'Republic of Moldova', 'EURO', '341', '50875', '8', '1287', false);
INSERT INTO public.who_global_data_import VALUES (515991, '2020-09-29', 'MD', 'Republic of Moldova', 'EURO', '319', '51194', '14', '1301', false);
INSERT INTO public.who_global_data_import VALUES (515992, '2020-09-30', 'MD', 'Republic of Moldova', 'EURO', '835', '52029', '9', '1310', false);
INSERT INTO public.who_global_data_import VALUES (515993, '2020-10-01', 'MD', 'Republic of Moldova', 'EURO', '1013', '53042', '10', '1320', false);
INSERT INTO public.who_global_data_import VALUES (515994, '2020-10-02', 'MD', 'Republic of Moldova', 'EURO', '1022', '54064', '16', '1336', false);
INSERT INTO public.who_global_data_import VALUES (515995, '2020-10-03', 'MD', 'Republic of Moldova', 'EURO', '952', '55016', '8', '1344', false);
INSERT INTO public.who_global_data_import VALUES (515996, '2020-10-04', 'MD', 'Republic of Moldova', 'EURO', '872', '55888', '9', '1353', false);
INSERT INTO public.who_global_data_import VALUES (515997, '2020-10-05', 'MD', 'Republic of Moldova', 'EURO', '691', '56579', '13', '1366', false);
INSERT INTO public.who_global_data_import VALUES (515998, '2020-10-06', 'MD', 'Republic of Moldova', 'EURO', '322', '56901', '9', '1375', false);
INSERT INTO public.who_global_data_import VALUES (515999, '2020-10-07', 'MD', 'Republic of Moldova', 'EURO', '831', '57732', '14', '1389', false);
INSERT INTO public.who_global_data_import VALUES (516000, '2020-10-08', 'MD', 'Republic of Moldova', 'EURO', '1062', '58794', '17', '1406', false);
INSERT INTO public.who_global_data_import VALUES (516001, '2020-10-09', 'MD', 'Republic of Moldova', 'EURO', '1121', '59915', '18', '1424', false);
INSERT INTO public.who_global_data_import VALUES (516002, '2020-10-10', 'MD', 'Republic of Moldova', 'EURO', '918', '60833', '18', '1442', false);
INSERT INTO public.who_global_data_import VALUES (516003, '2020-10-11', 'MD', 'Republic of Moldova', 'EURO', '929', '61762', '16', '1458', false);
INSERT INTO public.who_global_data_import VALUES (516004, '2020-10-12', 'MD', 'Republic of Moldova', 'EURO', '389', '62151', '3', '1461', false);
INSERT INTO public.who_global_data_import VALUES (516005, '2020-10-13', 'MD', 'Republic of Moldova', 'EURO', '467', '62618', '17', '1478', false);
INSERT INTO public.who_global_data_import VALUES (516006, '2020-10-14', 'MD', 'Republic of Moldova', 'EURO', '657', '63275', '17', '1495', false);
INSERT INTO public.who_global_data_import VALUES (516007, '2020-10-15', 'MD', 'Republic of Moldova', 'EURO', '1149', '64424', '19', '1514', false);
INSERT INTO public.who_global_data_import VALUES (516008, '2020-10-16', 'MD', 'Republic of Moldova', 'EURO', '652', '65076', '16', '1530', false);
INSERT INTO public.who_global_data_import VALUES (516009, '2020-10-17', 'MD', 'Republic of Moldova', 'EURO', '784', '65860', '19', '1549', false);
INSERT INTO public.who_global_data_import VALUES (516010, '2020-10-18', 'MD', 'Republic of Moldova', 'EURO', '792', '66652', '20', '1569', false);
INSERT INTO public.who_global_data_import VALUES (516011, '2020-10-19', 'MD', 'Republic of Moldova', 'EURO', '398', '67050', '15', '1584', false);
INSERT INTO public.who_global_data_import VALUES (516012, '2020-10-20', 'MD', 'Republic of Moldova', 'EURO', '252', '67302', '17', '1601', false);
INSERT INTO public.who_global_data_import VALUES (516013, '2020-10-21', 'MD', 'Republic of Moldova', 'EURO', '656', '67958', '16', '1617', false);
INSERT INTO public.who_global_data_import VALUES (516014, '2020-10-22', 'MD', 'Republic of Moldova', 'EURO', '833', '68791', '13', '1630', false);
INSERT INTO public.who_global_data_import VALUES (516015, '2020-10-23', 'MD', 'Republic of Moldova', 'EURO', '777', '69568', '11', '1641', false);
INSERT INTO public.who_global_data_import VALUES (516016, '2020-10-24', 'MD', 'Republic of Moldova', 'EURO', '688', '70256', '14', '1655', false);
INSERT INTO public.who_global_data_import VALUES (516017, '2020-10-25', 'MD', 'Republic of Moldova', 'EURO', '833', '71089', '14', '1669', false);
INSERT INTO public.who_global_data_import VALUES (516018, '2020-10-26', 'MD', 'Republic of Moldova', 'EURO', '414', '71503', '16', '1685', false);
INSERT INTO public.who_global_data_import VALUES (516019, '2020-10-27', 'MD', 'Republic of Moldova', 'EURO', '308', '71811', '15', '1700', false);
INSERT INTO public.who_global_data_import VALUES (516020, '2020-10-28', 'MD', 'Republic of Moldova', 'EURO', '649', '72460', '10', '1710', false);
INSERT INTO public.who_global_data_import VALUES (516021, '2020-10-29', 'MD', 'Republic of Moldova', 'EURO', '861', '73321', '19', '1729', false);
INSERT INTO public.who_global_data_import VALUES (516022, '2020-10-30', 'MD', 'Republic of Moldova', 'EURO', '912', '74233', '18', '1747', false);
INSERT INTO public.who_global_data_import VALUES (516023, '2020-10-31', 'MD', 'Republic of Moldova', 'EURO', '968', '75201', '19', '1766', false);
INSERT INTO public.who_global_data_import VALUES (516024, '2020-11-01', 'MD', 'Republic of Moldova', 'EURO', '839', '76040', '19', '1785', false);
INSERT INTO public.who_global_data_import VALUES (516025, '2020-11-02', 'MD', 'Republic of Moldova', 'EURO', '542', '76582', '15', '1800', false);
INSERT INTO public.who_global_data_import VALUES (516026, '2020-11-03', 'MD', 'Republic of Moldova', 'EURO', '195', '76777', '18', '1818', false);
INSERT INTO public.who_global_data_import VALUES (516027, '2020-11-04', 'MD', 'Republic of Moldova', 'EURO', '710', '77487', '20', '1838', false);
INSERT INTO public.who_global_data_import VALUES (516028, '2020-11-05', 'MD', 'Republic of Moldova', 'EURO', '1020', '78507', '13', '1851', false);
INSERT INTO public.who_global_data_import VALUES (516029, '2020-11-06', 'MD', 'Republic of Moldova', 'EURO', '1059', '79566', '15', '1866', false);
INSERT INTO public.who_global_data_import VALUES (516030, '2020-11-07', 'MD', 'Republic of Moldova', 'EURO', '935', '80501', '16', '1882', false);
INSERT INTO public.who_global_data_import VALUES (516031, '2020-11-08', 'MD', 'Republic of Moldova', 'EURO', '1174', '81675', '9', '1891', false);
INSERT INTO public.who_global_data_import VALUES (516032, '2020-11-09', 'MD', 'Republic of Moldova', 'EURO', '671', '82346', '2', '1893', false);
INSERT INTO public.who_global_data_import VALUES (516033, '2020-11-10', 'MD', 'Republic of Moldova', 'EURO', '331', '82677', '19', '1912', false);
INSERT INTO public.who_global_data_import VALUES (516034, '2020-11-11', 'MD', 'Republic of Moldova', 'EURO', '915', '83592', '18', '1930', false);
INSERT INTO public.who_global_data_import VALUES (516035, '2020-11-12', 'MD', 'Republic of Moldova', 'EURO', '1115', '84707', '20', '1950', false);
INSERT INTO public.who_global_data_import VALUES (516036, '2020-11-13', 'MD', 'Republic of Moldova', 'EURO', '1331', '86038', '19', '1969', false);
INSERT INTO public.who_global_data_import VALUES (516037, '2020-11-14', 'MD', 'Republic of Moldova', 'EURO', '1323', '87361', '18', '1987', false);
INSERT INTO public.who_global_data_import VALUES (516038, '2020-11-15', 'MD', 'Republic of Moldova', 'EURO', '1411', '88772', '19', '2006', false);
INSERT INTO public.who_global_data_import VALUES (516039, '2020-11-16', 'MD', 'Republic of Moldova', 'EURO', '507', '89279', '13', '2019', false);
INSERT INTO public.who_global_data_import VALUES (516040, '2020-11-17', 'MD', 'Republic of Moldova', 'EURO', '564', '89843', '16', '2035', false);
INSERT INTO public.who_global_data_import VALUES (516041, '2020-11-18', 'MD', 'Republic of Moldova', 'EURO', '1069', '90912', '19', '2054', false);
INSERT INTO public.who_global_data_import VALUES (516042, '2020-11-19', 'MD', 'Republic of Moldova', 'EURO', '1607', '92519', '18', '2072', false);
INSERT INTO public.who_global_data_import VALUES (516043, '2020-11-20', 'MD', 'Republic of Moldova', 'EURO', '1442', '93961', '19', '2091', false);
INSERT INTO public.who_global_data_import VALUES (516044, '2020-11-21', 'MD', 'Republic of Moldova', 'EURO', '1422', '95383', '20', '2111', false);
INSERT INTO public.who_global_data_import VALUES (516045, '2020-11-22', 'MD', 'Republic of Moldova', 'EURO', '1306', '96689', '19', '2130', false);
INSERT INTO public.who_global_data_import VALUES (516046, '2020-11-23', 'MD', 'Republic of Moldova', 'EURO', '1252', '97941', '19', '2149', false);
INSERT INTO public.who_global_data_import VALUES (516047, '2020-11-24', 'MD', 'Republic of Moldova', 'EURO', '477', '98418', '20', '2169', false);
INSERT INTO public.who_global_data_import VALUES (516048, '2020-11-25', 'MD', 'Republic of Moldova', 'EURO', '1215', '99633', '19', '2188', false);
INSERT INTO public.who_global_data_import VALUES (516049, '2020-11-26', 'MD', 'Republic of Moldova', 'EURO', '1570', '101203', '21', '2209', false);
INSERT INTO public.who_global_data_import VALUES (516050, '2020-11-27', 'MD', 'Republic of Moldova', 'EURO', '1691', '102894', '20', '2229', false);
INSERT INTO public.who_global_data_import VALUES (516051, '2020-11-28', 'MD', 'Republic of Moldova', 'EURO', '1246', '104140', '21', '2250', false);
INSERT INTO public.who_global_data_import VALUES (516052, '2020-11-29', 'MD', 'Republic of Moldova', 'EURO', '1712', '105852', '19', '2269', false);
INSERT INTO public.who_global_data_import VALUES (516053, '2020-11-30', 'MD', 'Republic of Moldova', 'EURO', '1165', '107017', '21', '2290', false);
INSERT INTO public.who_global_data_import VALUES (516054, '2020-12-01', 'MD', 'Republic of Moldova', 'EURO', '347', '107364', '14', '2304', false);
INSERT INTO public.who_global_data_import VALUES (516055, '2020-12-02', 'MD', 'Republic of Moldova', 'EURO', '1499', '108863', '19', '2323', false);
INSERT INTO public.who_global_data_import VALUES (516056, '2020-12-03', 'MD', 'Republic of Moldova', 'EURO', '1717', '110580', '20', '2343', false);
INSERT INTO public.who_global_data_import VALUES (516057, '2020-12-04', 'MD', 'Republic of Moldova', 'EURO', '1727', '112307', '20', '2363', false);
INSERT INTO public.who_global_data_import VALUES (516058, '2020-12-05', 'MD', 'Republic of Moldova', 'EURO', '1522', '113829', '21', '2384', false);
INSERT INTO public.who_global_data_import VALUES (516059, '2020-12-06', 'MD', 'Republic of Moldova', 'EURO', '1728', '115557', '19', '2403', false);
INSERT INTO public.who_global_data_import VALUES (516060, '2020-12-07', 'MD', 'Republic of Moldova', 'EURO', '1078', '116635', '16', '2419', false);
INSERT INTO public.who_global_data_import VALUES (516061, '2020-12-08', 'MD', 'Republic of Moldova', 'EURO', '860', '117495', '19', '2438', false);
INSERT INTO public.who_global_data_import VALUES (516062, '2020-12-09', 'MD', 'Republic of Moldova', 'EURO', '1709', '119204', '22', '2460', false);
INSERT INTO public.who_global_data_import VALUES (516063, '2020-12-10', 'MD', 'Republic of Moldova', 'EURO', '1766', '120970', '21', '2481', false);
INSERT INTO public.who_global_data_import VALUES (516064, '2020-12-11', 'MD', 'Republic of Moldova', 'EURO', '1715', '122685', '19', '2500', false);
INSERT INTO public.who_global_data_import VALUES (516065, '2020-12-12', 'MD', 'Republic of Moldova', 'EURO', '1579', '124264', '21', '2521', false);
INSERT INTO public.who_global_data_import VALUES (516066, '2020-12-13', 'MD', 'Republic of Moldova', 'EURO', '1459', '125723', '26', '2547', false);
INSERT INTO public.who_global_data_import VALUES (516067, '2020-12-14', 'MD', 'Republic of Moldova', 'EURO', '795', '126518', '25', '2572', false);
INSERT INTO public.who_global_data_import VALUES (516068, '2020-12-15', 'MD', 'Republic of Moldova', 'EURO', '735', '127253', '26', '2598', false);
INSERT INTO public.who_global_data_import VALUES (516069, '2020-12-16', 'MD', 'Republic of Moldova', 'EURO', '1403', '128656', '27', '2625', false);
INSERT INTO public.who_global_data_import VALUES (516070, '2020-12-17', 'MD', 'Republic of Moldova', 'EURO', '1673', '130329', '25', '2650', false);
INSERT INTO public.who_global_data_import VALUES (516071, '2020-12-18', 'MD', 'Republic of Moldova', 'EURO', '1590', '131919', '24', '2674', false);
INSERT INTO public.who_global_data_import VALUES (516072, '2020-12-19', 'MD', 'Republic of Moldova', 'EURO', '1441', '133360', '26', '2700', false);
INSERT INTO public.who_global_data_import VALUES (516073, '2020-12-20', 'MD', 'Republic of Moldova', 'EURO', '1218', '134578', '27', '2727', false);
INSERT INTO public.who_global_data_import VALUES (516074, '2020-12-21', 'MD', 'Republic of Moldova', 'EURO', '629', '135207', '25', '2752', false);
INSERT INTO public.who_global_data_import VALUES (516075, '2020-12-22', 'MD', 'Republic of Moldova', 'EURO', '703', '135910', '26', '2778', false);
INSERT INTO public.who_global_data_import VALUES (516076, '2020-12-23', 'MD', 'Republic of Moldova', 'EURO', '1021', '136931', '25', '2803', false);
INSERT INTO public.who_global_data_import VALUES (516077, '2020-12-24', 'MD', 'Republic of Moldova', 'EURO', '1282', '138213', '22', '2825', false);
INSERT INTO public.who_global_data_import VALUES (516078, '2020-12-25', 'MD', 'Republic of Moldova', 'EURO', '1222', '139435', '23', '2848', false);
INSERT INTO public.who_global_data_import VALUES (516079, '2020-12-26', 'MD', 'Republic of Moldova', 'EURO', '815', '140250', '23', '2871', false);
INSERT INTO public.who_global_data_import VALUES (516080, '2020-12-27', 'MD', 'Republic of Moldova', 'EURO', '746', '140996', '12', '2883', false);
INSERT INTO public.who_global_data_import VALUES (516081, '2020-12-28', 'MD', 'Republic of Moldova', 'EURO', '359', '141355', '8', '2891', false);
INSERT INTO public.who_global_data_import VALUES (516082, '2020-12-29', 'MD', 'Republic of Moldova', 'EURO', '569', '141924', '18', '2909', false);
INSERT INTO public.who_global_data_import VALUES (516083, '2020-12-30', 'MD', 'Republic of Moldova', 'EURO', '927', '142851', '25', '2934', false);
INSERT INTO public.who_global_data_import VALUES (516084, '2020-12-31', 'MD', 'Republic of Moldova', 'EURO', '990', '143841', '25', '2959', false);
INSERT INTO public.who_global_data_import VALUES (516085, '2021-01-01', 'MD', 'Republic of Moldova', 'EURO', '977', '144818', '26', '2985', false);
INSERT INTO public.who_global_data_import VALUES (516086, '2021-01-02', 'MD', 'Republic of Moldova', 'EURO', '440', '145258', '19', '3004', false);
INSERT INTO public.who_global_data_import VALUES (516087, '2021-01-03', 'MD', 'Republic of Moldova', 'EURO', '436', '145694', '16', '3020', false);
INSERT INTO public.who_global_data_import VALUES (516088, '2021-01-04', 'MD', 'Republic of Moldova', 'EURO', '179', '145873', '17', '3037', false);
INSERT INTO public.who_global_data_import VALUES (516089, '2021-01-05', 'MD', 'Republic of Moldova', 'EURO', '436', '146309', '17', '3054', false);
INSERT INTO public.who_global_data_import VALUES (516090, '2021-01-06', 'MD', 'Republic of Moldova', 'EURO', '612', '146921', '16', '3070', false);
INSERT INTO public.who_global_data_import VALUES (516091, '2021-01-07', 'MD', 'Republic of Moldova', 'EURO', '950', '147871', '18', '3088', false);
INSERT INTO public.who_global_data_import VALUES (516092, '2021-01-08', 'MD', 'Republic of Moldova', 'EURO', '423', '148294', '18', '3106', false);
INSERT INTO public.who_global_data_import VALUES (516093, '2021-01-09', 'MD', 'Republic of Moldova', 'EURO', '375', '148669', '16', '3122', false);
INSERT INTO public.who_global_data_import VALUES (516094, '2021-01-10', 'MD', 'Republic of Moldova', 'EURO', '424', '149093', '8', '3130', false);
INSERT INTO public.who_global_data_import VALUES (516095, '2021-01-11', 'MD', 'Republic of Moldova', 'EURO', '298', '149391', '9', '3139', false);
INSERT INTO public.who_global_data_import VALUES (516096, '2021-01-12', 'MD', 'Republic of Moldova', 'EURO', '271', '149662', '17', '3156', false);
INSERT INTO public.who_global_data_import VALUES (516097, '2021-01-13', 'MD', 'Republic of Moldova', 'EURO', '476', '150138', '20', '3176', false);
INSERT INTO public.who_global_data_import VALUES (516098, '2021-01-14', 'MD', 'Republic of Moldova', 'EURO', '808', '150946', '17', '3193', false);
INSERT INTO public.who_global_data_import VALUES (516099, '2021-01-15', 'MD', 'Republic of Moldova', 'EURO', '741', '151687', '18', '3211', false);
INSERT INTO public.who_global_data_import VALUES (516100, '2021-01-16', 'MD', 'Republic of Moldova', 'EURO', '576', '152263', '17', '3228', false);
INSERT INTO public.who_global_data_import VALUES (516102, '2020-01-03', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516103, '2020-01-04', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516104, '2020-01-05', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516105, '2020-01-06', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516106, '2020-01-07', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516107, '2020-01-08', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516108, '2020-01-09', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516109, '2020-01-10', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516110, '2020-01-11', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516111, '2020-01-12', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516112, '2020-01-13', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516113, '2020-01-14', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516114, '2020-01-15', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516115, '2020-01-16', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516116, '2020-01-17', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516117, '2020-01-18', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516118, '2020-01-19', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516119, '2020-01-20', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516120, '2020-01-21', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516121, '2020-01-22', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516122, '2020-01-23', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516123, '2020-01-24', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516124, '2020-01-25', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516125, '2020-01-26', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516126, '2020-01-27', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516127, '2020-01-28', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516128, '2020-01-29', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516129, '2020-01-30', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516130, '2020-01-31', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516131, '2020-02-01', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516132, '2020-02-02', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516133, '2020-02-03', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516134, '2020-02-04', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516135, '2020-02-05', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516136, '2020-02-06', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516137, '2020-02-07', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516138, '2020-02-08', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516139, '2020-02-09', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516140, '2020-02-10', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516141, '2020-02-11', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516142, '2020-02-12', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516143, '2020-02-13', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516144, '2020-02-14', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516145, '2020-02-15', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516146, '2020-02-16', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516147, '2020-02-17', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516148, '2020-02-18', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516149, '2020-02-19', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516150, '2020-02-20', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516151, '2020-02-21', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516152, '2020-02-22', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516153, '2020-02-23', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516154, '2020-02-24', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516155, '2020-02-25', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516156, '2020-02-26', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516157, '2020-02-27', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516158, '2020-02-28', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516159, '2020-02-29', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516160, '2020-03-01', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516161, '2020-03-02', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516162, '2020-03-03', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516163, '2020-03-04', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516164, '2020-03-05', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516165, '2020-03-06', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516166, '2020-03-07', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516167, '2020-03-08', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516168, '2020-03-09', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516169, '2020-03-10', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516170, '2020-03-11', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516171, '2020-03-12', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516172, '2020-03-13', 'RE', 'Réunion', 'AFRO', '7', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516173, '2020-03-14', 'RE', 'Réunion', 'AFRO', '3', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516174, '2020-03-15', 'RE', 'Réunion', 'AFRO', '3', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516175, '2020-03-16', 'RE', 'Réunion', 'AFRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516176, '2020-03-17', 'RE', 'Réunion', 'AFRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516177, '2020-03-18', 'RE', 'Réunion', 'AFRO', '3', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516178, '2020-03-19', 'RE', 'Réunion', 'AFRO', '3', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516179, '2020-03-20', 'RE', 'Réunion', 'AFRO', '9', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516180, '2020-03-21', 'RE', 'Réunion', 'AFRO', '19', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516181, '2020-03-22', 'RE', 'Réunion', 'AFRO', '0', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516182, '2020-03-23', 'RE', 'Réunion', 'AFRO', '17', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516183, '2020-03-24', 'RE', 'Réunion', 'AFRO', '7', '71', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516184, '2020-03-25', 'RE', 'Réunion', 'AFRO', '12', '83', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516185, '2020-03-26', 'RE', 'Réunion', 'AFRO', '11', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516186, '2020-03-27', 'RE', 'Réunion', 'AFRO', '41', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516187, '2020-03-28', 'RE', 'Réunion', 'AFRO', '8', '143', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516188, '2020-03-29', 'RE', 'Réunion', 'AFRO', '0', '143', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516189, '2020-03-30', 'RE', 'Réunion', 'AFRO', '64', '207', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516190, '2020-03-31', 'RE', 'Réunion', 'AFRO', '0', '207', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516191, '2020-04-01', 'RE', 'Réunion', 'AFRO', '40', '247', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516192, '2020-04-02', 'RE', 'Réunion', 'AFRO', '34', '281', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516193, '2020-04-03', 'RE', 'Réunion', 'AFRO', '27', '308', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516194, '2020-04-04', 'RE', 'Réunion', 'AFRO', '13', '321', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516195, '2020-04-05', 'RE', 'Réunion', 'AFRO', '13', '334', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516196, '2020-04-06', 'RE', 'Réunion', 'AFRO', '10', '344', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516197, '2020-04-07', 'RE', 'Réunion', 'AFRO', '5', '349', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516198, '2020-04-08', 'RE', 'Réunion', 'AFRO', '9', '358', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516199, '2020-04-09', 'RE', 'Réunion', 'AFRO', '4', '362', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516200, '2020-04-10', 'RE', 'Réunion', 'AFRO', '14', '376', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516201, '2020-04-11', 'RE', 'Réunion', 'AFRO', '6', '382', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516202, '2020-04-12', 'RE', 'Réunion', 'AFRO', '6', '388', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516203, '2020-04-13', 'RE', 'Réunion', 'AFRO', '1', '389', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516204, '2020-04-14', 'RE', 'Réunion', 'AFRO', '1', '390', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516205, '2020-04-15', 'RE', 'Réunion', 'AFRO', '0', '390', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516206, '2020-04-16', 'RE', 'Réunion', 'AFRO', '0', '390', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516207, '2020-04-17', 'RE', 'Réunion', 'AFRO', '4', '394', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516208, '2020-04-18', 'RE', 'Réunion', 'AFRO', '8', '402', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516209, '2020-04-19', 'RE', 'Réunion', 'AFRO', '5', '407', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516210, '2020-04-20', 'RE', 'Réunion', 'AFRO', '1', '408', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516211, '2020-04-21', 'RE', 'Réunion', 'AFRO', '0', '408', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516212, '2020-04-22', 'RE', 'Réunion', 'AFRO', '2', '410', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516213, '2020-04-23', 'RE', 'Réunion', 'AFRO', '0', '410', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516214, '2020-04-24', 'RE', 'Réunion', 'AFRO', '1', '411', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516215, '2020-04-25', 'RE', 'Réunion', 'AFRO', '0', '411', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516216, '2020-04-26', 'RE', 'Réunion', 'AFRO', '0', '411', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516217, '2020-04-27', 'RE', 'Réunion', 'AFRO', '5', '416', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516218, '2020-04-28', 'RE', 'Réunion', 'AFRO', '1', '417', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516219, '2020-04-29', 'RE', 'Réunion', 'AFRO', '0', '417', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516220, '2020-04-30', 'RE', 'Réunion', 'AFRO', '3', '420', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516221, '2020-05-01', 'RE', 'Réunion', 'AFRO', '0', '420', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516222, '2020-05-02', 'RE', 'Réunion', 'AFRO', '0', '420', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516223, '2020-05-03', 'RE', 'Réunion', 'AFRO', '0', '420', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516224, '2020-05-04', 'RE', 'Réunion', 'AFRO', '3', '423', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516225, '2020-05-05', 'RE', 'Réunion', 'AFRO', '1', '424', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516226, '2020-05-06', 'RE', 'Réunion', 'AFRO', '1', '425', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516227, '2020-05-07', 'RE', 'Réunion', 'AFRO', '0', '425', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516228, '2020-05-08', 'RE', 'Réunion', 'AFRO', '2', '427', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516229, '2020-05-09', 'RE', 'Réunion', 'AFRO', '3', '430', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516230, '2020-05-10', 'RE', 'Réunion', 'AFRO', '0', '430', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516231, '2020-05-11', 'RE', 'Réunion', 'AFRO', '6', '436', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516232, '2020-05-12', 'RE', 'Réunion', 'AFRO', '0', '436', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516233, '2020-05-13', 'RE', 'Réunion', 'AFRO', '1', '437', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516234, '2020-05-14', 'RE', 'Réunion', 'AFRO', '2', '439', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516235, '2020-05-15', 'RE', 'Réunion', 'AFRO', '1', '440', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516236, '2020-05-16', 'RE', 'Réunion', 'AFRO', '1', '441', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516237, '2020-05-17', 'RE', 'Réunion', 'AFRO', '2', '443', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516238, '2020-05-18', 'RE', 'Réunion', 'AFRO', '0', '443', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516239, '2020-05-19', 'RE', 'Réunion', 'AFRO', '3', '446', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516240, '2020-05-20', 'RE', 'Réunion', 'AFRO', '0', '446', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516241, '2020-05-21', 'RE', 'Réunion', 'AFRO', '1', '447', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (516242, '2020-05-22', 'RE', 'Réunion', 'AFRO', '2', '449', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (516243, '2020-05-23', 'RE', 'Réunion', 'AFRO', '0', '449', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (516244, '2020-05-24', 'RE', 'Réunion', 'AFRO', '3', '452', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (516245, '2020-05-25', 'RE', 'Réunion', 'AFRO', '0', '452', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (516246, '2020-05-26', 'RE', 'Réunion', 'AFRO', '4', '456', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (516247, '2020-05-27', 'RE', 'Réunion', 'AFRO', '3', '459', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (516248, '2020-05-28', 'RE', 'Réunion', 'AFRO', '1', '460', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (516249, '2020-05-29', 'RE', 'Réunion', 'AFRO', '5', '465', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (516250, '2020-05-30', 'RE', 'Réunion', 'AFRO', '5', '470', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (516251, '2020-05-31', 'RE', 'Réunion', 'AFRO', '1', '471', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (516252, '2020-06-01', 'RE', 'Réunion', 'AFRO', '0', '471', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (516253, '2020-06-02', 'RE', 'Réunion', 'AFRO', '2', '473', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (516254, '2020-06-03', 'RE', 'Réunion', 'AFRO', '4', '477', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (516255, '2020-06-04', 'RE', 'Réunion', 'AFRO', '1', '478', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (516256, '2020-06-05', 'RE', 'Réunion', 'AFRO', '1', '479', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (516257, '2020-06-06', 'RE', 'Réunion', 'AFRO', '1', '480', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (516258, '2020-06-07', 'RE', 'Réunion', 'AFRO', '0', '480', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (516259, '2020-06-08', 'RE', 'Réunion', 'AFRO', '0', '480', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (516260, '2020-06-09', 'RE', 'Réunion', 'AFRO', '1', '481', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (516261, '2020-06-10', 'RE', 'Réunion', 'AFRO', '0', '481', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (516262, '2020-06-11', 'RE', 'Réunion', 'AFRO', '5', '486', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (516263, '2020-06-12', 'RE', 'Réunion', 'AFRO', '1', '487', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (516264, '2020-06-13', 'RE', 'Réunion', 'AFRO', '1', '488', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (516265, '2020-06-14', 'RE', 'Réunion', 'AFRO', '1', '489', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (516266, '2020-06-15', 'RE', 'Réunion', 'AFRO', '6', '495', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (516267, '2020-06-16', 'RE', 'Réunion', 'AFRO', '1', '496', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (516268, '2020-06-17', 'RE', 'Réunion', 'AFRO', '-1', '495', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (516269, '2020-06-18', 'RE', 'Réunion', 'AFRO', '2', '497', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (516270, '2020-06-19', 'RE', 'Réunion', 'AFRO', '5', '502', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (516271, '2020-06-20', 'RE', 'Réunion', 'AFRO', '2', '504', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (516272, '2020-06-21', 'RE', 'Réunion', 'AFRO', '1', '505', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (516273, '2020-06-22', 'RE', 'Réunion', 'AFRO', '1', '506', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (516274, '2020-06-23', 'RE', 'Réunion', 'AFRO', '1', '507', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (516275, '2020-06-24', 'RE', 'Réunion', 'AFRO', '0', '507', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (516276, '2020-06-25', 'RE', 'Réunion', 'AFRO', '1', '508', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (516277, '2020-06-26', 'RE', 'Réunion', 'AFRO', '8', '516', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (516278, '2020-06-27', 'RE', 'Réunion', 'AFRO', '1', '517', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (516279, '2020-06-28', 'RE', 'Réunion', 'AFRO', '3', '520', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (516280, '2020-06-29', 'RE', 'Réunion', 'AFRO', '1', '521', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (516281, '2020-06-30', 'RE', 'Réunion', 'AFRO', '1', '522', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (516282, '2020-07-01', 'RE', 'Réunion', 'AFRO', '4', '526', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (516283, '2020-07-02', 'RE', 'Réunion', 'AFRO', '2', '528', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (516284, '2020-07-03', 'RE', 'Réunion', 'AFRO', '3', '531', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (516285, '2020-07-04', 'RE', 'Réunion', 'AFRO', '2', '533', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (516286, '2020-07-05', 'RE', 'Réunion', 'AFRO', '3', '536', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (516287, '2020-07-06', 'RE', 'Réunion', 'AFRO', '11', '547', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (516288, '2020-07-07', 'RE', 'Réunion', 'AFRO', '3', '550', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (516289, '2020-07-08', 'RE', 'Réunion', 'AFRO', '1', '551', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (516290, '2020-07-09', 'RE', 'Réunion', 'AFRO', '12', '563', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (516291, '2020-07-10', 'RE', 'Réunion', 'AFRO', '3', '566', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (516292, '2020-07-11', 'RE', 'Réunion', 'AFRO', '5', '571', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (516293, '2020-07-12', 'RE', 'Réunion', 'AFRO', '6', '577', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (516294, '2020-07-13', 'RE', 'Réunion', 'AFRO', '16', '593', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (516295, '2020-07-14', 'RE', 'Réunion', 'AFRO', '3', '596', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (516296, '2020-07-15', 'RE', 'Réunion', 'AFRO', '3', '599', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (516297, '2020-07-16', 'RE', 'Réunion', 'AFRO', '9', '608', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (516298, '2020-07-17', 'RE', 'Réunion', 'AFRO', '6', '614', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (516299, '2020-07-18', 'RE', 'Réunion', 'AFRO', '10', '624', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (516300, '2020-07-19', 'RE', 'Réunion', 'AFRO', '0', '624', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (516301, '2020-07-20', 'RE', 'Réunion', 'AFRO', '4', '628', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (516302, '2020-07-21', 'RE', 'Réunion', 'AFRO', '3', '631', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (516303, '2020-07-22', 'RE', 'Réunion', 'AFRO', '8', '639', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (516304, '2020-07-23', 'RE', 'Réunion', 'AFRO', '6', '645', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (516305, '2020-07-24', 'RE', 'Réunion', 'AFRO', '1', '646', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (516306, '2020-07-25', 'RE', 'Réunion', 'AFRO', '8', '654', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (516307, '2020-07-26', 'RE', 'Réunion', 'AFRO', '3', '657', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (516308, '2020-07-27', 'RE', 'Réunion', 'AFRO', '0', '657', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (516309, '2020-07-28', 'RE', 'Réunion', 'AFRO', '0', '657', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (516310, '2020-07-29', 'RE', 'Réunion', 'AFRO', '0', '657', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (516311, '2020-07-30', 'RE', 'Réunion', 'AFRO', '0', '657', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (516312, '2020-07-31', 'RE', 'Réunion', 'AFRO', '0', '657', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (516313, '2020-08-01', 'RE', 'Réunion', 'AFRO', '3', '660', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (516314, '2020-08-02', 'RE', 'Réunion', 'AFRO', '4', '664', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (516315, '2020-08-03', 'RE', 'Réunion', 'AFRO', '3', '667', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (516316, '2020-08-04', 'RE', 'Réunion', 'AFRO', '0', '667', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (516317, '2020-08-05', 'RE', 'Réunion', 'AFRO', '2', '669', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (516318, '2020-08-06', 'RE', 'Réunion', 'AFRO', '1', '670', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (516319, '2020-08-07', 'RE', 'Réunion', 'AFRO', '1', '671', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (516320, '2020-08-08', 'RE', 'Réunion', 'AFRO', '4', '675', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (516321, '2020-08-09', 'RE', 'Réunion', 'AFRO', '6', '681', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (516322, '2020-08-10', 'RE', 'Réunion', 'AFRO', '6', '687', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (516323, '2020-08-11', 'RE', 'Réunion', 'AFRO', '3', '690', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (516324, '2020-08-12', 'RE', 'Réunion', 'AFRO', '12', '702', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (516325, '2020-08-13', 'RE', 'Réunion', 'AFRO', '32', '734', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (516326, '2020-08-14', 'RE', 'Réunion', 'AFRO', '20', '754', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (516327, '2020-08-15', 'RE', 'Réunion', 'AFRO', '22', '776', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (516328, '2020-08-16', 'RE', 'Réunion', 'AFRO', '12', '788', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (516329, '2020-08-17', 'RE', 'Réunion', 'AFRO', '67', '855', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (516330, '2020-08-18', 'RE', 'Réunion', 'AFRO', '25', '880', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (516331, '2020-08-19', 'RE', 'Réunion', 'AFRO', '23', '903', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (516332, '2020-08-20', 'RE', 'Réunion', 'AFRO', '42', '945', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (516333, '2020-08-21', 'RE', 'Réunion', 'AFRO', '51', '996', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (516334, '2020-08-22', 'RE', 'Réunion', 'AFRO', '79', '1075', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (516335, '2020-08-23', 'RE', 'Réunion', 'AFRO', '42', '1117', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (516336, '2020-08-24', 'RE', 'Réunion', 'AFRO', '92', '1209', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (516337, '2020-08-25', 'RE', 'Réunion', 'AFRO', '35', '1244', '-4', '2', false);
INSERT INTO public.who_global_data_import VALUES (516338, '2020-08-26', 'RE', 'Réunion', 'AFRO', '48', '1292', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (516339, '2020-08-27', 'RE', 'Réunion', 'AFRO', '80', '1372', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (516340, '2020-08-28', 'RE', 'Réunion', 'AFRO', '38', '1410', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (516341, '2020-08-29', 'RE', 'Réunion', 'AFRO', '77', '1487', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (516342, '2020-08-30', 'RE', 'Réunion', 'AFRO', '70', '1557', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (516343, '2020-08-31', 'RE', 'Réunion', 'AFRO', '77', '1634', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (516344, '2020-09-01', 'RE', 'Réunion', 'AFRO', '45', '1679', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (516345, '2020-09-02', 'RE', 'Réunion', 'AFRO', '35', '1714', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (516346, '2020-09-03', 'RE', 'Réunion', 'AFRO', '82', '1796', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (516347, '2020-09-04', 'RE', 'Réunion', 'AFRO', '116', '1912', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (516348, '2020-09-05', 'RE', 'Réunion', 'AFRO', '90', '2002', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (516349, '2020-09-06', 'RE', 'Réunion', 'AFRO', '113', '2115', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (516350, '2020-09-07', 'RE', 'Réunion', 'AFRO', '107', '2222', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (516351, '2020-09-08', 'RE', 'Réunion', 'AFRO', '55', '2277', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (516352, '2020-09-09', 'RE', 'Réunion', 'AFRO', '69', '2346', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (516353, '2020-09-10', 'RE', 'Réunion', 'AFRO', '70', '2416', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (516354, '2020-09-11', 'RE', 'Réunion', 'AFRO', '94', '2510', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (516355, '2020-09-12', 'RE', 'Réunion', 'AFRO', '113', '2623', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (516356, '2020-09-13', 'RE', 'Réunion', 'AFRO', '100', '2723', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (516357, '2020-09-14', 'RE', 'Réunion', 'AFRO', '82', '2805', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (516358, '2020-09-15', 'RE', 'Réunion', 'AFRO', '67', '2872', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (516359, '2020-09-16', 'RE', 'Réunion', 'AFRO', '30', '2902', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (516360, '2020-09-17', 'RE', 'Réunion', 'AFRO', '100', '3002', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (516361, '2020-09-18', 'RE', 'Réunion', 'AFRO', '97', '3099', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (516362, '2020-09-19', 'RE', 'Réunion', 'AFRO', '95', '3194', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (516363, '2020-09-20', 'RE', 'Réunion', 'AFRO', '0', '3194', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (516364, '2020-09-21', 'RE', 'Réunion', 'AFRO', '0', '3194', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (516365, '2020-09-22', 'RE', 'Réunion', 'AFRO', '221', '3415', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (516366, '2020-09-23', 'RE', 'Réunion', 'AFRO', '0', '3415', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (516367, '2020-09-24', 'RE', 'Réunion', 'AFRO', '86', '3501', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (516368, '2020-09-25', 'RE', 'Réunion', 'AFRO', '0', '3501', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (516369, '2020-09-26', 'RE', 'Réunion', 'AFRO', '184', '3685', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (516370, '2020-09-27', 'RE', 'Réunion', 'AFRO', '0', '3685', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (516371, '2020-09-28', 'RE', 'Réunion', 'AFRO', '0', '3685', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (516372, '2020-09-29', 'RE', 'Réunion', 'AFRO', '197', '3882', '3', '14', false);
INSERT INTO public.who_global_data_import VALUES (516373, '2020-09-30', 'RE', 'Réunion', 'AFRO', '0', '3882', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (516374, '2020-10-01', 'RE', 'Réunion', 'AFRO', '111', '3993', '2', '16', false);
INSERT INTO public.who_global_data_import VALUES (516375, '2020-10-02', 'RE', 'Réunion', 'AFRO', '0', '3993', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (516376, '2020-10-03', 'RE', 'Réunion', 'AFRO', '185', '4178', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (516377, '2020-10-04', 'RE', 'Réunion', 'AFRO', '0', '4178', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (516378, '2020-10-05', 'RE', 'Réunion', 'AFRO', '0', '4178', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (516379, '2020-10-06', 'RE', 'Réunion', 'AFRO', '150', '4328', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (516380, '2020-10-07', 'RE', 'Réunion', 'AFRO', '0', '4328', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (516381, '2020-10-08', 'RE', 'Réunion', 'AFRO', '57', '4385', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (516382, '2020-10-09', 'RE', 'Réunion', 'AFRO', '0', '4385', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (516383, '2020-10-10', 'RE', 'Réunion', 'AFRO', '106', '4491', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (516384, '2020-10-11', 'RE', 'Réunion', 'AFRO', '0', '4491', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (516385, '2020-10-12', 'RE', 'Réunion', 'AFRO', '0', '4491', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (516386, '2020-10-13', 'RE', 'Réunion', 'AFRO', '133', '4624', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (516387, '2020-10-14', 'RE', 'Réunion', 'AFRO', '0', '4624', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (516388, '2020-10-15', 'RE', 'Réunion', 'AFRO', '54', '4678', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (516389, '2020-10-16', 'RE', 'Réunion', 'AFRO', '0', '4678', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (516390, '2020-10-17', 'RE', 'Réunion', 'AFRO', '98', '4776', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (516391, '2020-10-18', 'RE', 'Réunion', 'AFRO', '0', '4776', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (516392, '2020-10-19', 'RE', 'Réunion', 'AFRO', '0', '4776', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (516393, '2020-10-20', 'RE', 'Réunion', 'AFRO', '145', '4921', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (516394, '2020-10-21', 'RE', 'Réunion', 'AFRO', '0', '4921', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (516395, '2020-10-22', 'RE', 'Réunion', 'AFRO', '94', '5015', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (516396, '2020-10-23', 'RE', 'Réunion', 'AFRO', '0', '5015', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (516397, '2020-10-24', 'RE', 'Réunion', 'AFRO', '134', '5149', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (516398, '2020-10-25', 'RE', 'Réunion', 'AFRO', '0', '5149', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (516399, '2020-10-26', 'RE', 'Réunion', 'AFRO', '0', '5149', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (516400, '2020-10-27', 'RE', 'Réunion', 'AFRO', '212', '5361', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (516401, '2020-10-28', 'RE', 'Réunion', 'AFRO', '0', '5361', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (516402, '2020-10-29', 'RE', 'Réunion', 'AFRO', '111', '5472', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (516403, '2020-10-30', 'RE', 'Réunion', 'AFRO', '0', '5472', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (516404, '2020-10-31', 'RE', 'Réunion', 'AFRO', '187', '5659', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (516405, '2020-11-01', 'RE', 'Réunion', 'AFRO', '0', '5659', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (516406, '2020-11-02', 'RE', 'Réunion', 'AFRO', '0', '5659', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (516407, '2020-11-03', 'RE', 'Réunion', 'AFRO', '239', '5898', '4', '26', false);
INSERT INTO public.who_global_data_import VALUES (516408, '2020-11-04', 'RE', 'Réunion', 'AFRO', '0', '5898', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (516409, '2020-11-05', 'RE', 'Réunion', 'AFRO', '139', '6037', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (516410, '2020-11-06', 'RE', 'Réunion', 'AFRO', '0', '6037', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (516411, '2020-11-07', 'RE', 'Réunion', 'AFRO', '227', '6264', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (516412, '2020-11-08', 'RE', 'Réunion', 'AFRO', '0', '6264', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (516413, '2020-11-09', 'RE', 'Réunion', 'AFRO', '0', '6264', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (516414, '2020-11-10', 'RE', 'Réunion', 'AFRO', '308', '6572', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (516415, '2020-11-11', 'RE', 'Réunion', 'AFRO', '0', '6572', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (516416, '2020-11-12', 'RE', 'Réunion', 'AFRO', '163', '6735', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (516417, '2020-11-13', 'RE', 'Réunion', 'AFRO', '0', '6735', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (516418, '2020-11-14', 'RE', 'Réunion', 'AFRO', '146', '6881', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (516419, '2020-11-15', 'RE', 'Réunion', 'AFRO', '0', '6881', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (516420, '2020-11-16', 'RE', 'Réunion', 'AFRO', '0', '6881', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (516421, '2020-11-17', 'RE', 'Réunion', 'AFRO', '280', '7161', '2', '31', false);
INSERT INTO public.who_global_data_import VALUES (516422, '2020-11-18', 'RE', 'Réunion', 'AFRO', '0', '7161', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (516423, '2020-11-19', 'RE', 'Réunion', 'AFRO', '137', '7298', '3', '34', false);
INSERT INTO public.who_global_data_import VALUES (516424, '2020-11-20', 'RE', 'Réunion', 'AFRO', '0', '7298', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (516425, '2020-11-21', 'RE', 'Réunion', 'AFRO', '203', '7501', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (516426, '2020-11-22', 'RE', 'Réunion', 'AFRO', '0', '7501', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (516427, '2020-11-23', 'RE', 'Réunion', 'AFRO', '0', '7501', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (516428, '2020-11-24', 'RE', 'Réunion', 'AFRO', '188', '7689', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (516429, '2020-11-25', 'RE', 'Réunion', 'AFRO', '0', '7689', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (516430, '2020-11-26', 'RE', 'Réunion', 'AFRO', '147', '7836', '4', '39', false);
INSERT INTO public.who_global_data_import VALUES (516431, '2020-11-27', 'RE', 'Réunion', 'AFRO', '0', '7836', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (516432, '2020-11-28', 'RE', 'Réunion', 'AFRO', '104', '7940', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (516433, '2020-11-29', 'RE', 'Réunion', 'AFRO', '0', '7940', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (516434, '2020-11-30', 'RE', 'Réunion', 'AFRO', '114', '8054', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (516435, '2020-12-01', 'RE', 'Réunion', 'AFRO', '0', '8054', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (516436, '2020-12-02', 'RE', 'Réunion', 'AFRO', '48', '8102', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (516437, '2020-12-03', 'RE', 'Réunion', 'AFRO', '0', '8102', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (516438, '2020-12-04', 'RE', 'Réunion', 'AFRO', '0', '8102', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (516439, '2020-12-05', 'RE', 'Réunion', 'AFRO', '98', '8200', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (516440, '2020-12-06', 'RE', 'Réunion', 'AFRO', '0', '8200', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (516441, '2020-12-07', 'RE', 'Réunion', 'AFRO', '0', '8200', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (516442, '2020-12-08', 'RE', 'Réunion', 'AFRO', '94', '8294', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (516443, '2020-12-09', 'RE', 'Réunion', 'AFRO', '0', '8294', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (516444, '2020-12-10', 'RE', 'Réunion', 'AFRO', '51', '8345', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (516445, '2020-12-11', 'RE', 'Réunion', 'AFRO', '0', '8345', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (516446, '2020-12-12', 'RE', 'Réunion', 'AFRO', '0', '8345', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (516447, '2020-12-13', 'RE', 'Réunion', 'AFRO', '0', '8345', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (516448, '2020-12-14', 'RE', 'Réunion', 'AFRO', '0', '8345', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (516449, '2020-12-15', 'RE', 'Réunion', 'AFRO', '189', '8534', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (516450, '2020-12-16', 'RE', 'Réunion', 'AFRO', '0', '8534', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (516451, '2020-12-17', 'RE', 'Réunion', 'AFRO', '54', '8588', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (516452, '2020-12-18', 'RE', 'Réunion', 'AFRO', '0', '8588', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (516453, '2020-12-19', 'RE', 'Réunion', 'AFRO', '116', '8704', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (516454, '2020-12-20', 'RE', 'Réunion', 'AFRO', '0', '8704', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (516455, '2020-12-21', 'RE', 'Réunion', 'AFRO', '0', '8704', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (516456, '2020-12-22', 'RE', 'Réunion', 'AFRO', '97', '8801', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (516457, '2020-12-23', 'RE', 'Réunion', 'AFRO', '0', '8801', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (516458, '2020-12-24', 'RE', 'Réunion', 'AFRO', '45', '8846', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (516459, '2020-12-25', 'RE', 'Réunion', 'AFRO', '0', '8846', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (516460, '2020-12-26', 'RE', 'Réunion', 'AFRO', '63', '8909', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (516461, '2020-12-27', 'RE', 'Réunion', 'AFRO', '0', '8909', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (516462, '2020-12-28', 'RE', 'Réunion', 'AFRO', '0', '8909', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (516463, '2020-12-29', 'RE', 'Réunion', 'AFRO', '27', '8936', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (516464, '2020-12-30', 'RE', 'Réunion', 'AFRO', '36', '8972', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (516465, '2020-12-31', 'RE', 'Réunion', 'AFRO', '0', '8972', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (516466, '2021-01-01', 'RE', 'Réunion', 'AFRO', '65', '9037', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (516467, '2021-01-02', 'RE', 'Réunion', 'AFRO', '0', '9037', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (516468, '2021-01-03', 'RE', 'Réunion', 'AFRO', '0', '9037', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (516469, '2021-01-04', 'RE', 'Réunion', 'AFRO', '0', '9037', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (516470, '2021-01-05', 'RE', 'Réunion', 'AFRO', '81', '9118', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (516471, '2021-01-06', 'RE', 'Réunion', 'AFRO', '0', '9118', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (516472, '2021-01-07', 'RE', 'Réunion', 'AFRO', '55', '9173', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (516473, '2021-01-08', 'RE', 'Réunion', 'AFRO', '0', '9173', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (516474, '2021-01-09', 'RE', 'Réunion', 'AFRO', '74', '9247', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (516475, '2021-01-10', 'RE', 'Réunion', 'AFRO', '0', '9247', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (516476, '2021-01-11', 'RE', 'Réunion', 'AFRO', '112', '9359', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (516477, '2021-01-12', 'RE', 'Réunion', 'AFRO', '0', '9359', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (516478, '2021-01-13', 'RE', 'Réunion', 'AFRO', '0', '9359', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (516479, '2021-01-14', 'RE', 'Réunion', 'AFRO', '47', '9406', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (516480, '2021-01-15', 'RE', 'Réunion', 'AFRO', '0', '9406', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (516481, '2021-01-16', 'RE', 'Réunion', 'AFRO', '37', '9443', '3', '45', false);
INSERT INTO public.who_global_data_import VALUES (516483, '2020-01-03', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516484, '2020-01-04', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516485, '2020-01-05', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516486, '2020-01-06', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516487, '2020-01-07', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516488, '2020-01-08', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516489, '2020-01-09', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516490, '2020-01-10', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516491, '2020-01-11', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516492, '2020-01-12', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516493, '2020-01-13', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516494, '2020-01-14', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516495, '2020-01-15', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516496, '2020-01-16', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516497, '2020-01-17', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516498, '2020-01-18', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516499, '2020-01-19', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516500, '2020-01-20', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516501, '2020-01-21', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516502, '2020-01-22', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516503, '2020-01-23', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516504, '2020-01-24', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516505, '2020-01-25', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516506, '2020-01-26', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516507, '2020-01-27', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516508, '2020-01-28', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516509, '2020-01-29', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516510, '2020-01-30', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516511, '2020-01-31', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516512, '2020-02-01', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516513, '2020-02-02', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516514, '2020-02-03', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516515, '2020-02-04', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516516, '2020-02-05', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516517, '2020-02-06', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516518, '2020-02-07', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516519, '2020-02-08', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516520, '2020-02-09', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516521, '2020-02-10', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516522, '2020-02-11', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516523, '2020-02-12', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516524, '2020-02-13', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516525, '2020-02-14', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516526, '2020-02-15', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516527, '2020-02-16', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516528, '2020-02-17', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516529, '2020-02-18', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516530, '2020-02-19', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516531, '2020-02-20', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516532, '2020-02-21', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516533, '2020-02-22', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516534, '2020-02-23', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516535, '2020-02-24', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516536, '2020-02-25', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516537, '2020-02-26', 'RO', 'Romania', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516538, '2020-02-27', 'RO', 'Romania', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516539, '2020-02-28', 'RO', 'Romania', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516540, '2020-02-29', 'RO', 'Romania', 'EURO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516541, '2020-03-01', 'RO', 'Romania', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516542, '2020-03-02', 'RO', 'Romania', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516543, '2020-03-03', 'RO', 'Romania', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516544, '2020-03-04', 'RO', 'Romania', 'EURO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516545, '2020-03-05', 'RO', 'Romania', 'EURO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516546, '2020-03-06', 'RO', 'Romania', 'EURO', '2', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516547, '2020-03-07', 'RO', 'Romania', 'EURO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516548, '2020-03-08', 'RO', 'Romania', 'EURO', '6', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516549, '2020-03-09', 'RO', 'Romania', 'EURO', '2', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516550, '2020-03-10', 'RO', 'Romania', 'EURO', '2', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516551, '2020-03-11', 'RO', 'Romania', 'EURO', '8', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516552, '2020-03-12', 'RO', 'Romania', 'EURO', '20', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516553, '2020-03-13', 'RO', 'Romania', 'EURO', '19', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516554, '2020-03-14', 'RO', 'Romania', 'EURO', '25', '89', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516555, '2020-03-15', 'RO', 'Romania', 'EURO', '24', '113', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516556, '2020-03-16', 'RO', 'Romania', 'EURO', '26', '139', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516557, '2020-03-17', 'RO', 'Romania', 'EURO', '45', '184', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516558, '2020-03-18', 'RO', 'Romania', 'EURO', '33', '217', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516559, '2020-03-19', 'RO', 'Romania', 'EURO', '43', '260', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516560, '2020-03-20', 'RO', 'Romania', 'EURO', '17', '277', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516561, '2020-03-21', 'RO', 'Romania', 'EURO', '31', '308', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516562, '2020-03-22', 'RO', 'Romania', 'EURO', '59', '367', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516563, '2020-03-23', 'RO', 'Romania', 'EURO', '66', '433', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (516564, '2020-03-24', 'RO', 'Romania', 'EURO', '143', '576', '5', '7', false);
INSERT INTO public.who_global_data_import VALUES (516565, '2020-03-25', 'RO', 'Romania', 'EURO', '186', '762', '4', '11', false);
INSERT INTO public.who_global_data_import VALUES (516566, '2020-03-26', 'RO', 'Romania', 'EURO', '144', '906', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (516567, '2020-03-27', 'RO', 'Romania', 'EURO', '123', '1029', '4', '17', false);
INSERT INTO public.who_global_data_import VALUES (516568, '2020-03-28', 'RO', 'Romania', 'EURO', '263', '1292', '7', '24', false);
INSERT INTO public.who_global_data_import VALUES (516569, '2020-03-29', 'RO', 'Romania', 'EURO', '160', '1452', '5', '29', false);
INSERT INTO public.who_global_data_import VALUES (516570, '2020-03-30', 'RO', 'Romania', 'EURO', '308', '1760', '11', '40', false);
INSERT INTO public.who_global_data_import VALUES (516571, '2020-03-31', 'RO', 'Romania', 'EURO', '192', '1952', '4', '44', false);
INSERT INTO public.who_global_data_import VALUES (516572, '2020-04-01', 'RO', 'Romania', 'EURO', '293', '2245', '25', '69', false);
INSERT INTO public.who_global_data_import VALUES (516573, '2020-04-02', 'RO', 'Romania', 'EURO', '215', '2460', '16', '85', false);
INSERT INTO public.who_global_data_import VALUES (516574, '2020-04-03', 'RO', 'Romania', 'EURO', '278', '2738', '9', '94', false);
INSERT INTO public.who_global_data_import VALUES (516575, '2020-04-04', 'RO', 'Romania', 'EURO', '445', '3183', '39', '133', false);
INSERT INTO public.who_global_data_import VALUES (516576, '2020-04-05', 'RO', 'Romania', 'EURO', '430', '3613', '8', '141', false);
INSERT INTO public.who_global_data_import VALUES (516577, '2020-04-06', 'RO', 'Romania', 'EURO', '251', '3864', '7', '148', false);
INSERT INTO public.who_global_data_import VALUES (516578, '2020-04-07', 'RO', 'Romania', 'EURO', '193', '4057', '9', '157', false);
INSERT INTO public.who_global_data_import VALUES (516579, '2020-04-08', 'RO', 'Romania', 'EURO', '360', '4417', '25', '182', false);
INSERT INTO public.who_global_data_import VALUES (516580, '2020-04-09', 'RO', 'Romania', 'EURO', '344', '4761', '27', '209', false);
INSERT INTO public.who_global_data_import VALUES (516581, '2020-04-10', 'RO', 'Romania', 'EURO', '441', '5202', '20', '229', false);
INSERT INTO public.who_global_data_import VALUES (516582, '2020-04-11', 'RO', 'Romania', 'EURO', '265', '5467', '28', '257', false);
INSERT INTO public.who_global_data_import VALUES (516583, '2020-04-12', 'RO', 'Romania', 'EURO', '523', '5990', '25', '282', false);
INSERT INTO public.who_global_data_import VALUES (516584, '2020-04-13', 'RO', 'Romania', 'EURO', '310', '6300', '24', '306', false);
INSERT INTO public.who_global_data_import VALUES (516585, '2020-04-14', 'RO', 'Romania', 'EURO', '333', '6633', '12', '318', false);
INSERT INTO public.who_global_data_import VALUES (516586, '2020-04-15', 'RO', 'Romania', 'EURO', '246', '6879', '26', '344', false);
INSERT INTO public.who_global_data_import VALUES (516587, '2020-04-16', 'RO', 'Romania', 'EURO', '337', '7216', '28', '372', false);
INSERT INTO public.who_global_data_import VALUES (516588, '2020-04-17', 'RO', 'Romania', 'EURO', '491', '7707', '15', '387', false);
INSERT INTO public.who_global_data_import VALUES (516589, '2020-04-18', 'RO', 'Romania', 'EURO', '360', '8067', '13', '400', false);
INSERT INTO public.who_global_data_import VALUES (516590, '2020-04-19', 'RO', 'Romania', 'EURO', '351', '8418', '17', '417', false);
INSERT INTO public.who_global_data_import VALUES (516591, '2020-04-20', 'RO', 'Romania', 'EURO', '328', '8746', '17', '434', false);
INSERT INTO public.who_global_data_import VALUES (516592, '2020-04-21', 'RO', 'Romania', 'EURO', '190', '8936', '17', '451', false);
INSERT INTO public.who_global_data_import VALUES (516593, '2020-04-22', 'RO', 'Romania', 'EURO', '306', '9242', '32', '483', false);
INSERT INTO public.who_global_data_import VALUES (516594, '2020-04-23', 'RO', 'Romania', 'EURO', '468', '9710', '25', '508', false);
INSERT INTO public.who_global_data_import VALUES (516595, '2020-04-24', 'RO', 'Romania', 'EURO', '386', '10096', '19', '527', false);
INSERT INTO public.who_global_data_import VALUES (516596, '2020-04-25', 'RO', 'Romania', 'EURO', '321', '10417', '25', '552', false);
INSERT INTO public.who_global_data_import VALUES (516597, '2020-04-26', 'RO', 'Romania', 'EURO', '218', '10635', '23', '575', false);
INSERT INTO public.who_global_data_import VALUES (516598, '2020-04-27', 'RO', 'Romania', 'EURO', '401', '11036', '33', '608', false);
INSERT INTO public.who_global_data_import VALUES (516599, '2020-04-28', 'RO', 'Romania', 'EURO', '303', '11339', '23', '631', false);
INSERT INTO public.who_global_data_import VALUES (516600, '2020-04-29', 'RO', 'Romania', 'EURO', '277', '11616', '19', '650', false);
INSERT INTO public.who_global_data_import VALUES (516601, '2020-04-30', 'RO', 'Romania', 'EURO', '362', '11978', '25', '675', false);
INSERT INTO public.who_global_data_import VALUES (516602, '2020-05-01', 'RO', 'Romania', 'EURO', '262', '12240', '42', '717', false);
INSERT INTO public.who_global_data_import VALUES (516603, '2020-05-02', 'RO', 'Romania', 'EURO', '327', '12567', '27', '744', false);
INSERT INTO public.who_global_data_import VALUES (516604, '2020-05-03', 'RO', 'Romania', 'EURO', '165', '12732', '27', '771', false);
INSERT INTO public.who_global_data_import VALUES (516605, '2020-05-04', 'RO', 'Romania', 'EURO', '431', '13163', '9', '780', false);
INSERT INTO public.who_global_data_import VALUES (516606, '2020-05-05', 'RO', 'Romania', 'EURO', '349', '13512', '23', '803', false);
INSERT INTO public.who_global_data_import VALUES (516607, '2020-05-06', 'RO', 'Romania', 'EURO', '325', '13837', '24', '827', false);
INSERT INTO public.who_global_data_import VALUES (516608, '2020-05-07', 'RO', 'Romania', 'EURO', '270', '14107', '31', '858', false);
INSERT INTO public.who_global_data_import VALUES (516609, '2020-05-08', 'RO', 'Romania', 'EURO', '392', '14499', '18', '876', false);
INSERT INTO public.who_global_data_import VALUES (516610, '2020-05-09', 'RO', 'Romania', 'EURO', '312', '14811', '22', '898', false);
INSERT INTO public.who_global_data_import VALUES (516611, '2020-05-10', 'RO', 'Romania', 'EURO', '320', '15131', '28', '926', false);
INSERT INTO public.who_global_data_import VALUES (516612, '2020-05-11', 'RO', 'Romania', 'EURO', '231', '15362', '26', '952', false);
INSERT INTO public.who_global_data_import VALUES (516613, '2020-05-12', 'RO', 'Romania', 'EURO', '226', '15588', '20', '972', false);
INSERT INTO public.who_global_data_import VALUES (516614, '2020-05-13', 'RO', 'Romania', 'EURO', '190', '15778', '30', '1002', false);
INSERT INTO public.who_global_data_import VALUES (516615, '2020-05-14', 'RO', 'Romania', 'EURO', '224', '16002', '14', '1016', false);
INSERT INTO public.who_global_data_import VALUES (516616, '2020-05-15', 'RO', 'Romania', 'EURO', '245', '16247', '30', '1046', false);
INSERT INTO public.who_global_data_import VALUES (516617, '2020-05-16', 'RO', 'Romania', 'EURO', '190', '16437', '10', '1056', false);
INSERT INTO public.who_global_data_import VALUES (516618, '2020-05-17', 'RO', 'Romania', 'EURO', '267', '16704', '25', '1081', false);
INSERT INTO public.who_global_data_import VALUES (516619, '2020-05-18', 'RO', 'Romania', 'EURO', '167', '16871', '16', '1097', false);
INSERT INTO public.who_global_data_import VALUES (516620, '2020-05-19', 'RO', 'Romania', 'EURO', '165', '17036', '10', '1107', false);
INSERT INTO public.who_global_data_import VALUES (516621, '2020-05-20', 'RO', 'Romania', 'EURO', '155', '17191', '19', '1126', false);
INSERT INTO public.who_global_data_import VALUES (516622, '2020-05-21', 'RO', 'Romania', 'EURO', '196', '17387', '15', '1141', false);
INSERT INTO public.who_global_data_import VALUES (516623, '2020-05-22', 'RO', 'Romania', 'EURO', '198', '17585', '10', '1151', false);
INSERT INTO public.who_global_data_import VALUES (516624, '2020-05-23', 'RO', 'Romania', 'EURO', '127', '17712', '8', '1159', false);
INSERT INTO public.who_global_data_import VALUES (516625, '2020-05-24', 'RO', 'Romania', 'EURO', '145', '17857', '11', '1170', false);
INSERT INTO public.who_global_data_import VALUES (516626, '2020-05-25', 'RO', 'Romania', 'EURO', '213', '18070', '9', '1179', false);
INSERT INTO public.who_global_data_import VALUES (516627, '2020-05-26', 'RO', 'Romania', 'EURO', '213', '18283', '18', '1197', false);
INSERT INTO public.who_global_data_import VALUES (516628, '2020-05-27', 'RO', 'Romania', 'EURO', '146', '18429', '13', '1210', false);
INSERT INTO public.who_global_data_import VALUES (516629, '2020-05-28', 'RO', 'Romania', 'EURO', '165', '18594', '9', '1219', false);
INSERT INTO public.who_global_data_import VALUES (516630, '2020-05-29', 'RO', 'Romania', 'EURO', '197', '18791', '10', '1229', false);
INSERT INTO public.who_global_data_import VALUES (516631, '2020-05-30', 'RO', 'Romania', 'EURO', '191', '18982', '11', '1240', false);
INSERT INTO public.who_global_data_import VALUES (516632, '2020-05-31', 'RO', 'Romania', 'EURO', '151', '19133', '13', '1253', false);
INSERT INTO public.who_global_data_import VALUES (516633, '2020-06-01', 'RO', 'Romania', 'EURO', '124', '19257', '9', '1262', false);
INSERT INTO public.who_global_data_import VALUES (516634, '2020-06-02', 'RO', 'Romania', 'EURO', '141', '19398', '17', '1279', false);
INSERT INTO public.who_global_data_import VALUES (516635, '2020-06-03', 'RO', 'Romania', 'EURO', '119', '19517', '0', '1279', false);
INSERT INTO public.who_global_data_import VALUES (516636, '2020-06-04', 'RO', 'Romania', 'EURO', '152', '19669', '9', '1288', false);
INSERT INTO public.who_global_data_import VALUES (516637, '2020-06-05', 'RO', 'Romania', 'EURO', '238', '19907', '11', '1299', false);
INSERT INTO public.who_global_data_import VALUES (516638, '2020-06-06', 'RO', 'Romania', 'EURO', '196', '20103', '9', '1308', false);
INSERT INTO public.who_global_data_import VALUES (516639, '2020-06-07', 'RO', 'Romania', 'EURO', '187', '20290', '10', '1318', false);
INSERT INTO public.who_global_data_import VALUES (516640, '2020-06-08', 'RO', 'Romania', 'EURO', '189', '20479', '8', '1326', false);
INSERT INTO public.who_global_data_import VALUES (516641, '2020-06-09', 'RO', 'Romania', 'EURO', '125', '20604', '8', '1334', false);
INSERT INTO public.who_global_data_import VALUES (516642, '2020-06-10', 'RO', 'Romania', 'EURO', '145', '20749', '11', '1345', false);
INSERT INTO public.who_global_data_import VALUES (516643, '2020-06-11', 'RO', 'Romania', 'EURO', '196', '20945', '15', '1360', false);
INSERT INTO public.who_global_data_import VALUES (516644, '2020-06-12', 'RO', 'Romania', 'EURO', '237', '21182', '9', '1369', false);
INSERT INTO public.who_global_data_import VALUES (516645, '2020-06-13', 'RO', 'Romania', 'EURO', '222', '21404', '11', '1380', false);
INSERT INTO public.who_global_data_import VALUES (516646, '2020-06-14', 'RO', 'Romania', 'EURO', '275', '21679', '11', '1391', false);
INSERT INTO public.who_global_data_import VALUES (516647, '2020-06-15', 'RO', 'Romania', 'EURO', '320', '21999', '19', '1410', false);
INSERT INTO public.who_global_data_import VALUES (516648, '2020-06-16', 'RO', 'Romania', 'EURO', '166', '22165', '17', '1427', false);
INSERT INTO public.who_global_data_import VALUES (516649, '2020-06-17', 'RO', 'Romania', 'EURO', '250', '22415', '10', '1437', false);
INSERT INTO public.who_global_data_import VALUES (516650, '2020-06-18', 'RO', 'Romania', 'EURO', '345', '22760', '14', '1451', false);
INSERT INTO public.who_global_data_import VALUES (516651, '2020-06-19', 'RO', 'Romania', 'EURO', '320', '23080', '22', '1473', false);
INSERT INTO public.who_global_data_import VALUES (516652, '2020-06-20', 'RO', 'Romania', 'EURO', '320', '23400', '11', '1484', false);
INSERT INTO public.who_global_data_import VALUES (516653, '2020-06-21', 'RO', 'Romania', 'EURO', '330', '23730', '16', '1500', false);
INSERT INTO public.who_global_data_import VALUES (516654, '2020-06-22', 'RO', 'Romania', 'EURO', '315', '24045', '12', '1512', false);
INSERT INTO public.who_global_data_import VALUES (516655, '2020-06-23', 'RO', 'Romania', 'EURO', '246', '24291', '11', '1523', false);
INSERT INTO public.who_global_data_import VALUES (516656, '2020-06-24', 'RO', 'Romania', 'EURO', '214', '24505', '16', '1539', false);
INSERT INTO public.who_global_data_import VALUES (516657, '2020-06-25', 'RO', 'Romania', 'EURO', '321', '24826', '16', '1555', false);
INSERT INTO public.who_global_data_import VALUES (516658, '2020-06-26', 'RO', 'Romania', 'EURO', '460', '25286', '10', '1565', false);
INSERT INTO public.who_global_data_import VALUES (516659, '2020-06-27', 'RO', 'Romania', 'EURO', '411', '25697', '14', '1579', false);
INSERT INTO public.who_global_data_import VALUES (516660, '2020-06-28', 'RO', 'Romania', 'EURO', '325', '26022', '10', '1589', false);
INSERT INTO public.who_global_data_import VALUES (516661, '2020-06-29', 'RO', 'Romania', 'EURO', '291', '26313', '23', '1612', false);
INSERT INTO public.who_global_data_import VALUES (516662, '2020-06-30', 'RO', 'Romania', 'EURO', '269', '26582', '22', '1634', false);
INSERT INTO public.who_global_data_import VALUES (516663, '2020-07-01', 'RO', 'Romania', 'EURO', '388', '26970', '17', '1651', false);
INSERT INTO public.who_global_data_import VALUES (516664, '2020-07-02', 'RO', 'Romania', 'EURO', '326', '27296', '16', '1667', false);
INSERT INTO public.who_global_data_import VALUES (516665, '2020-07-03', 'RO', 'Romania', 'EURO', '450', '27746', '20', '1687', false);
INSERT INTO public.who_global_data_import VALUES (516666, '2020-07-04', 'RO', 'Romania', 'EURO', '420', '28166', '21', '1708', false);
INSERT INTO public.who_global_data_import VALUES (516667, '2020-07-05', 'RO', 'Romania', 'EURO', '416', '28582', '23', '1731', false);
INSERT INTO public.who_global_data_import VALUES (516668, '2020-07-06', 'RO', 'Romania', 'EURO', '391', '28973', '19', '1750', false);
INSERT INTO public.who_global_data_import VALUES (516669, '2020-07-07', 'RO', 'Romania', 'EURO', '250', '29223', '18', '1768', false);
INSERT INTO public.who_global_data_import VALUES (516670, '2020-07-08', 'RO', 'Romania', 'EURO', '397', '29620', '31', '1799', false);
INSERT INTO public.who_global_data_import VALUES (516671, '2020-07-09', 'RO', 'Romania', 'EURO', '555', '30175', '18', '1817', false);
INSERT INTO public.who_global_data_import VALUES (516672, '2020-07-10', 'RO', 'Romania', 'EURO', '614', '30789', '17', '1834', false);
INSERT INTO public.who_global_data_import VALUES (516673, '2020-07-11', 'RO', 'Romania', 'EURO', '592', '31381', '13', '1847', false);
INSERT INTO public.who_global_data_import VALUES (516674, '2020-07-12', 'RO', 'Romania', 'EURO', '698', '32079', '24', '1871', false);
INSERT INTO public.who_global_data_import VALUES (516675, '2020-07-13', 'RO', 'Romania', 'EURO', '456', '32535', '13', '1884', false);
INSERT INTO public.who_global_data_import VALUES (516676, '2020-07-14', 'RO', 'Romania', 'EURO', '413', '32948', '17', '1901', false);
INSERT INTO public.who_global_data_import VALUES (516677, '2020-07-15', 'RO', 'Romania', 'EURO', '637', '33585', '30', '1931', false);
INSERT INTO public.who_global_data_import VALUES (516678, '2020-07-16', 'RO', 'Romania', 'EURO', '641', '34226', '21', '1952', false);
INSERT INTO public.who_global_data_import VALUES (516679, '2020-07-17', 'RO', 'Romania', 'EURO', '777', '35003', '19', '1971', false);
INSERT INTO public.who_global_data_import VALUES (516680, '2020-07-18', 'RO', 'Romania', 'EURO', '799', '35802', '17', '1988', false);
INSERT INTO public.who_global_data_import VALUES (516681, '2020-07-19', 'RO', 'Romania', 'EURO', '889', '36691', '21', '2009', false);
INSERT INTO public.who_global_data_import VALUES (516682, '2020-07-20', 'RO', 'Romania', 'EURO', '767', '37458', '17', '2026', false);
INSERT INTO public.who_global_data_import VALUES (516683, '2020-07-21', 'RO', 'Romania', 'EURO', '681', '38139', '12', '2038', false);
INSERT INTO public.who_global_data_import VALUES (516684, '2020-07-22', 'RO', 'Romania', 'EURO', '994', '39133', '36', '2074', false);
INSERT INTO public.who_global_data_import VALUES (516685, '2020-07-23', 'RO', 'Romania', 'EURO', '1030', '40163', '27', '2101', false);
INSERT INTO public.who_global_data_import VALUES (516686, '2020-07-24', 'RO', 'Romania', 'EURO', '1112', '41275', '25', '2126', false);
INSERT INTO public.who_global_data_import VALUES (516687, '2020-07-25', 'RO', 'Romania', 'EURO', '1119', '42394', '24', '2150', false);
INSERT INTO public.who_global_data_import VALUES (516688, '2020-07-26', 'RO', 'Romania', 'EURO', '1284', '43678', '15', '2165', false);
INSERT INTO public.who_global_data_import VALUES (516689, '2020-07-27', 'RO', 'Romania', 'EURO', '1120', '44798', '22', '2187', false);
INSERT INTO public.who_global_data_import VALUES (516690, '2020-07-28', 'RO', 'Romania', 'EURO', '1104', '45902', '19', '2206', false);
INSERT INTO public.who_global_data_import VALUES (516691, '2020-07-29', 'RO', 'Romania', 'EURO', '1151', '47053', '33', '2239', false);
INSERT INTO public.who_global_data_import VALUES (516692, '2020-07-30', 'RO', 'Romania', 'EURO', '1182', '48235', '30', '2269', false);
INSERT INTO public.who_global_data_import VALUES (516693, '2020-07-31', 'RO', 'Romania', 'EURO', '1356', '49591', '35', '2304', false);
INSERT INTO public.who_global_data_import VALUES (516694, '2020-08-01', 'RO', 'Romania', 'EURO', '1295', '50886', '39', '2343', false);
INSERT INTO public.who_global_data_import VALUES (516695, '2020-08-02', 'RO', 'Romania', 'EURO', '1225', '52111', '36', '2379', false);
INSERT INTO public.who_global_data_import VALUES (516696, '2020-08-03', 'RO', 'Romania', 'EURO', '1075', '53186', '34', '2413', false);
INSERT INTO public.who_global_data_import VALUES (516697, '2020-08-04', 'RO', 'Romania', 'EURO', '823', '54009', '19', '2432', false);
INSERT INTO public.who_global_data_import VALUES (516698, '2020-08-05', 'RO', 'Romania', 'EURO', '1232', '55241', '48', '2480', false);
INSERT INTO public.who_global_data_import VALUES (516699, '2020-08-06', 'RO', 'Romania', 'EURO', '1309', '56550', '41', '2521', false);
INSERT INTO public.who_global_data_import VALUES (516700, '2020-08-07', 'RO', 'Romania', 'EURO', '1345', '57895', '45', '2566', false);
INSERT INTO public.who_global_data_import VALUES (516701, '2020-08-08', 'RO', 'Romania', 'EURO', '1378', '59273', '50', '2616', false);
INSERT INTO public.who_global_data_import VALUES (516702, '2020-08-09', 'RO', 'Romania', 'EURO', '1350', '60623', '43', '2659', false);
INSERT INTO public.who_global_data_import VALUES (516703, '2020-08-10', 'RO', 'Romania', 'EURO', '1145', '61768', '41', '2700', false);
INSERT INTO public.who_global_data_import VALUES (516704, '2020-08-11', 'RO', 'Romania', 'EURO', '779', '62547', '29', '2729', false);
INSERT INTO public.who_global_data_import VALUES (516705, '2020-08-12', 'RO', 'Romania', 'EURO', '1215', '63762', '35', '2764', false);
INSERT INTO public.who_global_data_import VALUES (516706, '2020-08-13', 'RO', 'Romania', 'EURO', '1415', '65177', '43', '2807', false);
INSERT INTO public.who_global_data_import VALUES (516707, '2020-08-14', 'RO', 'Romania', 'EURO', '1454', '66631', '53', '2860', false);
INSERT INTO public.who_global_data_import VALUES (516708, '2020-08-15', 'RO', 'Romania', 'EURO', '1415', '68046', '44', '2904', false);
INSERT INTO public.who_global_data_import VALUES (516709, '2020-08-16', 'RO', 'Romania', 'EURO', '1328', '69374', '50', '2954', false);
INSERT INTO public.who_global_data_import VALUES (516710, '2020-08-17', 'RO', 'Romania', 'EURO', '1087', '70461', '37', '2991', false);
INSERT INTO public.who_global_data_import VALUES (516711, '2020-08-18', 'RO', 'Romania', 'EURO', '733', '71194', '38', '3029', false);
INSERT INTO public.who_global_data_import VALUES (516712, '2020-08-19', 'RO', 'Romania', 'EURO', '1014', '72208', '45', '3074', false);
INSERT INTO public.who_global_data_import VALUES (516713, '2020-08-20', 'RO', 'Romania', 'EURO', '1409', '73617', '32', '3106', false);
INSERT INTO public.who_global_data_import VALUES (516714, '2020-08-21', 'RO', 'Romania', 'EURO', '1346', '74963', '48', '3154', false);
INSERT INTO public.who_global_data_import VALUES (516715, '2020-08-22', 'RO', 'Romania', 'EURO', '1392', '76355', '42', '3196', false);
INSERT INTO public.who_global_data_import VALUES (516716, '2020-08-23', 'RO', 'Romania', 'EURO', '1189', '77544', '37', '3233', false);
INSERT INTO public.who_global_data_import VALUES (516717, '2020-08-24', 'RO', 'Romania', 'EURO', '981', '78525', '39', '3272', false);
INSERT INTO public.who_global_data_import VALUES (516718, '2020-08-25', 'RO', 'Romania', 'EURO', '805', '79330', '37', '3309', false);
INSERT INTO public.who_global_data_import VALUES (516719, '2020-08-26', 'RO', 'Romania', 'EURO', '1060', '80390', '58', '3367', false);
INSERT INTO public.who_global_data_import VALUES (516720, '2020-08-27', 'RO', 'Romania', 'EURO', '1256', '81646', '54', '3421', false);
INSERT INTO public.who_global_data_import VALUES (516721, '2020-08-28', 'RO', 'Romania', 'EURO', '1504', '83150', '38', '3459', false);
INSERT INTO public.who_global_data_import VALUES (516722, '2020-08-29', 'RO', 'Romania', 'EURO', '1318', '84468', '48', '3507', false);
INSERT INTO public.who_global_data_import VALUES (516723, '2020-08-30', 'RO', 'Romania', 'EURO', '1365', '85833', '32', '3539', false);
INSERT INTO public.who_global_data_import VALUES (516724, '2020-08-31', 'RO', 'Romania', 'EURO', '952', '86785', '39', '3578', false);
INSERT INTO public.who_global_data_import VALUES (516725, '2020-09-01', 'RO', 'Romania', 'EURO', '755', '87540', '43', '3621', false);
INSERT INTO public.who_global_data_import VALUES (516726, '2020-09-02', 'RO', 'Romania', 'EURO', '1053', '88593', '60', '3681', false);
INSERT INTO public.who_global_data_import VALUES (516727, '2020-09-03', 'RO', 'Romania', 'EURO', '1298', '89891', '40', '3721', false);
INSERT INTO public.who_global_data_import VALUES (516728, '2020-09-04', 'RO', 'Romania', 'EURO', '1365', '91256', '44', '3765', false);
INSERT INTO public.who_global_data_import VALUES (516729, '2020-09-05', 'RO', 'Romania', 'EURO', '1339', '92595', '47', '3812', false);
INSERT INTO public.who_global_data_import VALUES (516730, '2020-09-06', 'RO', 'Romania', 'EURO', '1269', '93864', '38', '3850', false);
INSERT INTO public.who_global_data_import VALUES (516731, '2020-09-07', 'RO', 'Romania', 'EURO', '1150', '95014', '43', '3893', false);
INSERT INTO public.who_global_data_import VALUES (516732, '2020-09-08', 'RO', 'Romania', 'EURO', '883', '95897', '33', '3926', false);
INSERT INTO public.who_global_data_import VALUES (516733, '2020-09-09', 'RO', 'Romania', 'EURO', '1136', '97033', '41', '3967', false);
INSERT INTO public.who_global_data_import VALUES (516734, '2020-09-10', 'RO', 'Romania', 'EURO', '1271', '98304', '51', '4018', false);
INSERT INTO public.who_global_data_import VALUES (516735, '2020-09-11', 'RO', 'Romania', 'EURO', '1380', '99684', '47', '4065', false);
INSERT INTO public.who_global_data_import VALUES (516736, '2020-09-12', 'RO', 'Romania', 'EURO', '1391', '101075', '35', '4100', false);
INSERT INTO public.who_global_data_import VALUES (516737, '2020-09-13', 'RO', 'Romania', 'EURO', '1311', '102386', '27', '4127', false);
INSERT INTO public.who_global_data_import VALUES (516738, '2020-09-14', 'RO', 'Romania', 'EURO', '1109', '103495', '36', '4163', false);
INSERT INTO public.who_global_data_import VALUES (516739, '2020-09-15', 'RO', 'Romania', 'EURO', '692', '104187', '22', '4185', false);
INSERT INTO public.who_global_data_import VALUES (516740, '2020-09-16', 'RO', 'Romania', 'EURO', '1111', '105298', '51', '4236', false);
INSERT INTO public.who_global_data_import VALUES (516741, '2020-09-17', 'RO', 'Romania', 'EURO', '1713', '107011', '49', '4285', false);
INSERT INTO public.who_global_data_import VALUES (516742, '2020-09-18', 'RO', 'Romania', 'EURO', '1679', '108690', '27', '4312', false);
INSERT INTO public.who_global_data_import VALUES (516743, '2020-09-19', 'RO', 'Romania', 'EURO', '1527', '110217', '48', '4360', false);
INSERT INTO public.who_global_data_import VALUES (516744, '2020-09-20', 'RO', 'Romania', 'EURO', '1333', '111550', '42', '4402', false);
INSERT INTO public.who_global_data_import VALUES (516745, '2020-09-21', 'RO', 'Romania', 'EURO', '1231', '112781', '33', '4435', false);
INSERT INTO public.who_global_data_import VALUES (516746, '2020-09-22', 'RO', 'Romania', 'EURO', '808', '113589', '23', '4458', false);
INSERT INTO public.who_global_data_import VALUES (516747, '2020-09-23', 'RO', 'Romania', 'EURO', '1059', '114648', '45', '4503', false);
INSERT INTO public.who_global_data_import VALUES (516748, '2020-09-24', 'RO', 'Romania', 'EURO', '1767', '116415', '47', '4550', false);
INSERT INTO public.who_global_data_import VALUES (516749, '2020-09-25', 'RO', 'Romania', 'EURO', '1639', '118054', '41', '4591', false);
INSERT INTO public.who_global_data_import VALUES (516750, '2020-09-26', 'RO', 'Romania', 'EURO', '1629', '119683', '42', '4633', false);
INSERT INTO public.who_global_data_import VALUES (516751, '2020-09-27', 'RO', 'Romania', 'EURO', '1552', '121235', '54', '4687', false);
INSERT INTO public.who_global_data_import VALUES (516752, '2020-09-28', 'RO', 'Romania', 'EURO', '1438', '122673', '31', '4718', false);
INSERT INTO public.who_global_data_import VALUES (516753, '2020-09-29', 'RO', 'Romania', 'EURO', '1271', '123944', '30', '4748', false);
INSERT INTO public.who_global_data_import VALUES (516754, '2020-09-30', 'RO', 'Romania', 'EURO', '1470', '125414', '44', '4792', false);
INSERT INTO public.who_global_data_import VALUES (516755, '2020-10-01', 'RO', 'Romania', 'EURO', '2158', '127572', '33', '4825', false);
INSERT INTO public.who_global_data_import VALUES (516756, '2020-10-02', 'RO', 'Romania', 'EURO', '2086', '129658', '37', '4862', false);
INSERT INTO public.who_global_data_import VALUES (516757, '2020-10-03', 'RO', 'Romania', 'EURO', '2343', '132001', '53', '4915', false);
INSERT INTO public.who_global_data_import VALUES (516758, '2020-10-04', 'RO', 'Romania', 'EURO', '2064', '134065', '32', '4947', false);
INSERT INTO public.who_global_data_import VALUES (516759, '2020-10-05', 'RO', 'Romania', 'EURO', '0', '134065', '0', '4947', false);
INSERT INTO public.who_global_data_import VALUES (516760, '2020-10-06', 'RO', 'Romania', 'EURO', '3426', '137491', '101', '5048', false);
INSERT INTO public.who_global_data_import VALUES (516761, '2020-10-07', 'RO', 'Romania', 'EURO', '2121', '139612', '73', '5121', false);
INSERT INTO public.who_global_data_import VALUES (516762, '2020-10-08', 'RO', 'Romania', 'EURO', '2958', '142570', '82', '5203', false);
INSERT INTO public.who_global_data_import VALUES (516763, '2020-10-09', 'RO', 'Romania', 'EURO', '3130', '145700', '44', '5247', false);
INSERT INTO public.who_global_data_import VALUES (516764, '2020-10-10', 'RO', 'Romania', 'EURO', '3186', '148886', '52', '5299', false);
INSERT INTO public.who_global_data_import VALUES (516765, '2020-10-11', 'RO', 'Romania', 'EURO', '3517', '152403', '59', '5358', false);
INSERT INTO public.who_global_data_import VALUES (516766, '2020-10-12', 'RO', 'Romania', 'EURO', '2880', '155283', '53', '5411', false);
INSERT INTO public.who_global_data_import VALUES (516767, '2020-10-13', 'RO', 'Romania', 'EURO', '2069', '157352', '56', '5467', false);
INSERT INTO public.who_global_data_import VALUES (516768, '2020-10-14', 'RO', 'Romania', 'EURO', '3109', '160461', '68', '5535', false);
INSERT INTO public.who_global_data_import VALUES (516769, '2020-10-15', 'RO', 'Romania', 'EURO', '4016', '164477', '66', '5601', false);
INSERT INTO public.who_global_data_import VALUES (516770, '2020-10-16', 'RO', 'Romania', 'EURO', '4013', '168490', '73', '5674', false);
INSERT INTO public.who_global_data_import VALUES (516771, '2020-10-17', 'RO', 'Romania', 'EURO', '4026', '172516', '75', '5749', false);
INSERT INTO public.who_global_data_import VALUES (516772, '2020-10-18', 'RO', 'Romania', 'EURO', '3952', '176468', '63', '5812', false);
INSERT INTO public.who_global_data_import VALUES (516773, '2020-10-19', 'RO', 'Romania', 'EURO', '3920', '180388', '60', '5872', false);
INSERT INTO public.who_global_data_import VALUES (516774, '2020-10-20', 'RO', 'Romania', 'EURO', '2466', '182854', '59', '5931', false);
INSERT INTO public.who_global_data_import VALUES (516775, '2020-10-21', 'RO', 'Romania', 'EURO', '3400', '186254', '65', '5996', false);
INSERT INTO public.who_global_data_import VALUES (516776, '2020-10-22', 'RO', 'Romania', 'EURO', '4848', '191102', '69', '6065', false);
INSERT INTO public.who_global_data_import VALUES (516777, '2020-10-23', 'RO', 'Romania', 'EURO', '4902', '196004', '98', '6163', false);
INSERT INTO public.who_global_data_import VALUES (516778, '2020-10-24', 'RO', 'Romania', 'EURO', '5028', '201032', '82', '6245', false);
INSERT INTO public.who_global_data_import VALUES (516779, '2020-10-25', 'RO', 'Romania', 'EURO', '4761', '205793', '73', '6318', false);
INSERT INTO public.who_global_data_import VALUES (516780, '2020-10-26', 'RO', 'Romania', 'EURO', '3855', '209648', '73', '6391', false);
INSERT INTO public.who_global_data_import VALUES (516781, '2020-10-27', 'RO', 'Romania', 'EURO', '2844', '212492', '79', '6470', false);
INSERT INTO public.who_global_data_import VALUES (516782, '2020-10-28', 'RO', 'Romania', 'EURO', '4724', '217216', '104', '6574', false);
INSERT INTO public.who_global_data_import VALUES (516783, '2020-10-29', 'RO', 'Romania', 'EURO', '5343', '222559', '107', '6681', false);
INSERT INTO public.who_global_data_import VALUES (516784, '2020-10-30', 'RO', 'Romania', 'EURO', '6481', '229040', '83', '6764', false);
INSERT INTO public.who_global_data_import VALUES (516785, '2020-10-31', 'RO', 'Romania', 'EURO', '6546', '235586', '103', '6867', false);
INSERT INTO public.who_global_data_import VALUES (516786, '2020-11-01', 'RO', 'Romania', 'EURO', '5753', '241339', '101', '6968', false);
INSERT INTO public.who_global_data_import VALUES (516787, '2020-11-02', 'RO', 'Romania', 'EURO', '5324', '246663', '99', '7067', false);
INSERT INTO public.who_global_data_import VALUES (516788, '2020-11-03', 'RO', 'Romania', 'EURO', '4041', '250704', '86', '7153', false);
INSERT INTO public.who_global_data_import VALUES (516789, '2020-11-04', 'RO', 'Romania', 'EURO', '7733', '258437', '120', '7273', false);
INSERT INTO public.who_global_data_import VALUES (516790, '2020-11-05', 'RO', 'Romania', 'EURO', '8651', '267088', '146', '7419', false);
INSERT INTO public.who_global_data_import VALUES (516791, '2020-11-06', 'RO', 'Romania', 'EURO', '9714', '276802', '121', '7540', false);
INSERT INTO public.who_global_data_import VALUES (516792, '2020-11-07', 'RO', 'Romania', 'EURO', '10260', '287062', '123', '7663', false);
INSERT INTO public.who_global_data_import VALUES (516793, '2020-11-08', 'RO', 'Romania', 'EURO', '9937', '296999', '130', '7793', false);
INSERT INTO public.who_global_data_import VALUES (516794, '2020-11-09', 'RO', 'Romania', 'EURO', '6752', '303751', '86', '7879', false);
INSERT INTO public.who_global_data_import VALUES (516795, '2020-11-10', 'RO', 'Romania', 'EURO', '3240', '306991', '130', '8009', false);
INSERT INTO public.who_global_data_import VALUES (516796, '2020-11-11', 'RO', 'Romania', 'EURO', '7304', '314295', '177', '8186', false);
INSERT INTO public.who_global_data_import VALUES (516797, '2020-11-12', 'RO', 'Romania', 'EURO', '9799', '324094', '203', '8389', false);
INSERT INTO public.who_global_data_import VALUES (516798, '2020-11-13', 'RO', 'Romania', 'EURO', '10142', '334236', '121', '8510', false);
INSERT INTO public.who_global_data_import VALUES (516799, '2020-11-14', 'RO', 'Romania', 'EURO', '9489', '343725', '174', '8684', false);
INSERT INTO public.who_global_data_import VALUES (516800, '2020-11-15', 'RO', 'Romania', 'EURO', '9460', '353185', '129', '8813', false);
INSERT INTO public.who_global_data_import VALUES (516801, '2020-11-16', 'RO', 'Romania', 'EURO', '7096', '360281', '113', '8926', false);
INSERT INTO public.who_global_data_import VALUES (516802, '2020-11-17', 'RO', 'Romania', 'EURO', '4931', '365212', '149', '9075', false);
INSERT INTO public.who_global_data_import VALUES (516803, '2020-11-18', 'RO', 'Romania', 'EURO', '8262', '373474', '186', '9261', false);
INSERT INTO public.who_global_data_import VALUES (516804, '2020-11-19', 'RO', 'Romania', 'EURO', '10269', '383743', '168', '9429', false);
INSERT INTO public.who_global_data_import VALUES (516805, '2020-11-20', 'RO', 'Romania', 'EURO', '10108', '393851', '167', '9596', false);
INSERT INTO public.who_global_data_import VALUES (516806, '2020-11-21', 'RO', 'Romania', 'EURO', '9272', '403123', '160', '9756', false);
INSERT INTO public.who_global_data_import VALUES (516807, '2020-11-22', 'RO', 'Romania', 'EURO', '9685', '412808', '160', '9916', false);
INSERT INTO public.who_global_data_import VALUES (516808, '2020-11-23', 'RO', 'Romania', 'EURO', '5837', '418645', '131', '10047', false);
INSERT INTO public.who_global_data_import VALUES (516809, '2020-11-24', 'RO', 'Romania', 'EURO', '4207', '422852', '130', '10177', false);
INSERT INTO public.who_global_data_import VALUES (516810, '2020-11-25', 'RO', 'Romania', 'EURO', '7753', '430605', '196', '10373', false);
INSERT INTO public.who_global_data_import VALUES (516811, '2020-11-26', 'RO', 'Romania', 'EURO', '9739', '440344', '168', '10541', false);
INSERT INTO public.who_global_data_import VALUES (516812, '2020-11-27', 'RO', 'Romania', 'EURO', '9005', '449349', '171', '10712', false);
INSERT INTO public.who_global_data_import VALUES (516813, '2020-11-28', 'RO', 'Romania', 'EURO', '8499', '457848', '172', '10884', false);
INSERT INTO public.who_global_data_import VALUES (516814, '2020-11-29', 'RO', 'Romania', 'EURO', '8134', '465982', '161', '11045', false);
INSERT INTO public.who_global_data_import VALUES (516815, '2020-11-30', 'RO', 'Romania', 'EURO', '5554', '471536', '148', '11193', false);
INSERT INTO public.who_global_data_import VALUES (516816, '2020-12-01', 'RO', 'Romania', 'EURO', '3826', '475362', '138', '11331', false);
INSERT INTO public.who_global_data_import VALUES (516817, '2020-12-02', 'RO', 'Romania', 'EURO', '4272', '479634', '199', '11530', false);
INSERT INTO public.who_global_data_import VALUES (516818, '2020-12-03', 'RO', 'Romania', 'EURO', '4916', '484550', '135', '11665', false);
INSERT INTO public.who_global_data_import VALUES (516819, '2020-12-04', 'RO', 'Romania', 'EURO', '7661', '492211', '211', '11876', false);
INSERT INTO public.who_global_data_import VALUES (516820, '2020-12-05', 'RO', 'Romania', 'EURO', '8062', '500273', '176', '12052', false);
INSERT INTO public.who_global_data_import VALUES (516821, '2020-12-06', 'RO', 'Romania', 'EURO', '8072', '508345', '134', '12186', false);
INSERT INTO public.who_global_data_import VALUES (516822, '2020-12-07', 'RO', 'Romania', 'EURO', '5231', '513576', '134', '12320', false);
INSERT INTO public.who_global_data_import VALUES (516823, '2020-12-08', 'RO', 'Romania', 'EURO', '3660', '517236', '127', '12447', false);
INSERT INTO public.who_global_data_import VALUES (516824, '2020-12-09', 'RO', 'Romania', 'EURO', '7439', '524675', '213', '12660', false);
INSERT INTO public.who_global_data_import VALUES (516825, '2020-12-10', 'RO', 'Romania', 'EURO', '7365', '532040', '161', '12821', false);
INSERT INTO public.who_global_data_import VALUES (516826, '2020-12-11', 'RO', 'Romania', 'EURO', '7067', '539107', '127', '12948', false);
INSERT INTO public.who_global_data_import VALUES (516827, '2020-12-12', 'RO', 'Romania', 'EURO', '6460', '545567', '168', '13116', false);
INSERT INTO public.who_global_data_import VALUES (516828, '2020-12-13', 'RO', 'Romania', 'EURO', '6333', '551900', '148', '13264', false);
INSERT INTO public.who_global_data_import VALUES (516829, '2020-12-14', 'RO', 'Romania', 'EURO', '4435', '556335', '121', '13385', false);
INSERT INTO public.who_global_data_import VALUES (516830, '2020-12-15', 'RO', 'Romania', 'EURO', '3252', '559587', '109', '13494', false);
INSERT INTO public.who_global_data_import VALUES (516831, '2020-12-16', 'RO', 'Romania', 'EURO', '6171', '565758', '204', '13698', false);
INSERT INTO public.who_global_data_import VALUES (516832, '2020-12-17', 'RO', 'Romania', 'EURO', '5991', '571749', '164', '13862', false);
INSERT INTO public.who_global_data_import VALUES (516833, '2020-12-18', 'RO', 'Romania', 'EURO', '5697', '577446', '107', '13969', false);
INSERT INTO public.who_global_data_import VALUES (516834, '2020-12-19', 'RO', 'Romania', 'EURO', '5340', '582786', '188', '14157', false);
INSERT INTO public.who_global_data_import VALUES (516835, '2020-12-20', 'RO', 'Romania', 'EURO', '5158', '587944', '139', '14296', false);
INSERT INTO public.who_global_data_import VALUES (516836, '2020-12-21', 'RO', 'Romania', 'EURO', '3350', '591294', '98', '14394', false);
INSERT INTO public.who_global_data_import VALUES (516837, '2020-12-22', 'RO', 'Romania', 'EURO', '2489', '593783', '87', '14481', false);
INSERT INTO public.who_global_data_import VALUES (516838, '2020-12-23', 'RO', 'Romania', 'EURO', '5009', '598792', '155', '14636', false);
INSERT INTO public.who_global_data_import VALUES (516839, '2020-12-24', 'RO', 'Romania', 'EURO', '5459', '604251', '130', '14766', false);
INSERT INTO public.who_global_data_import VALUES (516840, '2020-12-25', 'RO', 'Romania', 'EURO', '4310', '608561', '146', '14912', false);
INSERT INTO public.who_global_data_import VALUES (516841, '2020-12-26', 'RO', 'Romania', 'EURO', '3812', '612373', '101', '15013', false);
INSERT INTO public.who_global_data_import VALUES (516842, '2020-12-27', 'RO', 'Romania', 'EURO', '1387', '613760', '95', '15108', false);
INSERT INTO public.who_global_data_import VALUES (516843, '2020-12-28', 'RO', 'Romania', 'EURO', '2049', '615809', '122', '15230', false);
INSERT INTO public.who_global_data_import VALUES (516844, '2020-12-29', 'RO', 'Romania', 'EURO', '2620', '618429', '104', '15334', false);
INSERT INTO public.who_global_data_import VALUES (516845, '2020-12-30', 'RO', 'Romania', 'EURO', '4637', '623066', '135', '15469', false);
INSERT INTO public.who_global_data_import VALUES (516846, '2020-12-31', 'RO', 'Romania', 'EURO', '4875', '627941', '127', '15596', false);
INSERT INTO public.who_global_data_import VALUES (516847, '2021-01-01', 'RO', 'Romania', 'EURO', '4322', '632263', '171', '15767', false);
INSERT INTO public.who_global_data_import VALUES (516848, '2021-01-02', 'RO', 'Romania', 'EURO', '3938', '636201', '74', '15841', false);
INSERT INTO public.who_global_data_import VALUES (516849, '2021-01-03', 'RO', 'Romania', 'EURO', '1194', '637395', '78', '15919', false);
INSERT INTO public.who_global_data_import VALUES (516850, '2021-01-04', 'RO', 'Romania', 'EURO', '3034', '640429', '60', '15979', false);
INSERT INTO public.who_global_data_import VALUES (516851, '2021-01-05', 'RO', 'Romania', 'EURO', '3130', '643559', '78', '16057', false);
INSERT INTO public.who_global_data_import VALUES (516852, '2021-01-06', 'RO', 'Romania', 'EURO', '4729', '648288', '121', '16178', false);
INSERT INTO public.who_global_data_import VALUES (516853, '2021-01-07', 'RO', 'Romania', 'EURO', '5719', '654007', '121', '16299', false);
INSERT INTO public.who_global_data_import VALUES (516854, '2021-01-08', 'RO', 'Romania', 'EURO', '4951', '658958', '111', '16410', false);
INSERT INTO public.who_global_data_import VALUES (516855, '2021-01-09', 'RO', 'Romania', 'EURO', '4821', '663779', '96', '16506', false);
INSERT INTO public.who_global_data_import VALUES (516856, '2021-01-10', 'RO', 'Romania', 'EURO', '4423', '668202', '86', '16592', false);
INSERT INTO public.who_global_data_import VALUES (516857, '2021-01-11', 'RO', 'Romania', 'EURO', '3082', '671284', '62', '16654', false);
INSERT INTO public.who_global_data_import VALUES (516858, '2021-01-12', 'RO', 'Romania', 'EURO', '1987', '673271', '71', '16725', false);
INSERT INTO public.who_global_data_import VALUES (516859, '2021-01-13', 'RO', 'Romania', 'EURO', '3697', '676968', '156', '16881', false);
INSERT INTO public.who_global_data_import VALUES (516860, '2021-01-14', 'RO', 'Romania', 'EURO', '4424', '681392', '88', '16969', false);
INSERT INTO public.who_global_data_import VALUES (516861, '2021-01-15', 'RO', 'Romania', 'EURO', '3525', '684917', '66', '17035', false);
INSERT INTO public.who_global_data_import VALUES (516862, '2021-01-16', 'RO', 'Romania', 'EURO', '3353', '688270', '63', '17098', false);
INSERT INTO public.who_global_data_import VALUES (516864, '2020-01-03', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516865, '2020-01-04', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516866, '2020-01-05', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516867, '2020-01-06', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516868, '2020-01-07', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516869, '2020-01-08', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516870, '2020-01-09', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516871, '2020-01-10', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516872, '2020-01-11', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516873, '2020-01-12', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516874, '2020-01-13', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516875, '2020-01-14', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516876, '2020-01-15', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516877, '2020-01-16', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516878, '2020-01-17', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516879, '2020-01-18', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516880, '2020-01-19', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516881, '2020-01-20', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516882, '2020-01-21', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516883, '2020-01-22', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516884, '2020-01-23', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516885, '2020-01-24', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516886, '2020-01-25', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516887, '2020-01-26', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516888, '2020-01-27', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516889, '2020-01-28', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516890, '2020-01-29', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516891, '2020-01-30', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516892, '2020-01-31', 'RU', 'Russian Federation', 'EURO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516893, '2020-02-01', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516894, '2020-02-02', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516895, '2020-02-03', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516896, '2020-02-04', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516897, '2020-02-05', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516898, '2020-02-06', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516899, '2020-02-07', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516900, '2020-02-08', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516901, '2020-02-09', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516902, '2020-02-10', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516903, '2020-02-11', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516904, '2020-02-12', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516905, '2020-02-13', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516906, '2020-02-14', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516907, '2020-02-15', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516908, '2020-02-16', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516909, '2020-02-17', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516910, '2020-02-18', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516911, '2020-02-19', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516912, '2020-02-20', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516913, '2020-02-21', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516914, '2020-02-22', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516915, '2020-02-23', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516916, '2020-02-24', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516917, '2020-02-25', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516918, '2020-02-26', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516919, '2020-02-27', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516920, '2020-02-28', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516921, '2020-02-29', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516922, '2020-03-01', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516923, '2020-03-02', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516924, '2020-03-03', 'RU', 'Russian Federation', 'EURO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516925, '2020-03-04', 'RU', 'Russian Federation', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516926, '2020-03-05', 'RU', 'Russian Federation', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516927, '2020-03-06', 'RU', 'Russian Federation', 'EURO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516928, '2020-03-07', 'RU', 'Russian Federation', 'EURO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516929, '2020-03-08', 'RU', 'Russian Federation', 'EURO', '3', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516930, '2020-03-09', 'RU', 'Russian Federation', 'EURO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516931, '2020-03-10', 'RU', 'Russian Federation', 'EURO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516932, '2020-03-11', 'RU', 'Russian Federation', 'EURO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516933, '2020-03-12', 'RU', 'Russian Federation', 'EURO', '13', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516934, '2020-03-13', 'RU', 'Russian Federation', 'EURO', '14', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516935, '2020-03-14', 'RU', 'Russian Federation', 'EURO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516936, '2020-03-15', 'RU', 'Russian Federation', 'EURO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516937, '2020-03-16', 'RU', 'Russian Federation', 'EURO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516938, '2020-03-17', 'RU', 'Russian Federation', 'EURO', '59', '93', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516939, '2020-03-18', 'RU', 'Russian Federation', 'EURO', '0', '93', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516940, '2020-03-19', 'RU', 'Russian Federation', 'EURO', '54', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516941, '2020-03-20', 'RU', 'Russian Federation', 'EURO', '52', '199', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516942, '2020-03-21', 'RU', 'Russian Federation', 'EURO', '54', '253', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516943, '2020-03-22', 'RU', 'Russian Federation', 'EURO', '53', '306', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516944, '2020-03-23', 'RU', 'Russian Federation', 'EURO', '132', '438', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516945, '2020-03-24', 'RU', 'Russian Federation', 'EURO', '57', '495', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516946, '2020-03-25', 'RU', 'Russian Federation', 'EURO', '163', '658', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (516947, '2020-03-26', 'RU', 'Russian Federation', 'EURO', '182', '840', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (516948, '2020-03-27', 'RU', 'Russian Federation', 'EURO', '196', '1036', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (516949, '2020-03-28', 'RU', 'Russian Federation', 'EURO', '228', '1264', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (516950, '2020-03-29', 'RU', 'Russian Federation', 'EURO', '270', '1534', '4', '8', false);
INSERT INTO public.who_global_data_import VALUES (516951, '2020-03-30', 'RU', 'Russian Federation', 'EURO', '303', '1837', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (516952, '2020-03-31', 'RU', 'Russian Federation', 'EURO', '500', '2337', '8', '17', false);
INSERT INTO public.who_global_data_import VALUES (516953, '2020-04-01', 'RU', 'Russian Federation', 'EURO', '440', '2777', '7', '24', false);
INSERT INTO public.who_global_data_import VALUES (516954, '2020-04-02', 'RU', 'Russian Federation', 'EURO', '0', '2777', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (516955, '2020-04-03', 'RU', 'Russian Federation', 'EURO', '771', '3548', '6', '30', false);
INSERT INTO public.who_global_data_import VALUES (516956, '2020-04-04', 'RU', 'Russian Federation', 'EURO', '601', '4149', '4', '34', false);
INSERT INTO public.who_global_data_import VALUES (516957, '2020-04-05', 'RU', 'Russian Federation', 'EURO', '582', '4731', '9', '43', false);
INSERT INTO public.who_global_data_import VALUES (516958, '2020-04-06', 'RU', 'Russian Federation', 'EURO', '658', '5389', '2', '45', false);
INSERT INTO public.who_global_data_import VALUES (516959, '2020-04-07', 'RU', 'Russian Federation', 'EURO', '954', '6343', '2', '47', false);
INSERT INTO public.who_global_data_import VALUES (516960, '2020-04-08', 'RU', 'Russian Federation', 'EURO', '1154', '7497', '11', '58', false);
INSERT INTO public.who_global_data_import VALUES (516961, '2020-04-09', 'RU', 'Russian Federation', 'EURO', '2634', '10131', '18', '76', false);
INSERT INTO public.who_global_data_import VALUES (516962, '2020-04-10', 'RU', 'Russian Federation', 'EURO', '1786', '11917', '18', '94', false);
INSERT INTO public.who_global_data_import VALUES (516963, '2020-04-11', 'RU', 'Russian Federation', 'EURO', '1667', '13584', '12', '106', false);
INSERT INTO public.who_global_data_import VALUES (516964, '2020-04-12', 'RU', 'Russian Federation', 'EURO', '2186', '15770', '24', '130', false);
INSERT INTO public.who_global_data_import VALUES (516965, '2020-04-13', 'RU', 'Russian Federation', 'EURO', '2558', '18328', '18', '148', false);
INSERT INTO public.who_global_data_import VALUES (516966, '2020-04-14', 'RU', 'Russian Federation', 'EURO', '2774', '21102', '22', '170', false);
INSERT INTO public.who_global_data_import VALUES (516967, '2020-04-15', 'RU', 'Russian Federation', 'EURO', '3388', '24490', '28', '198', false);
INSERT INTO public.who_global_data_import VALUES (516968, '2020-04-16', 'RU', 'Russian Federation', 'EURO', '3448', '27938', '34', '232', false);
INSERT INTO public.who_global_data_import VALUES (516969, '2020-04-17', 'RU', 'Russian Federation', 'EURO', '4070', '32008', '41', '273', false);
INSERT INTO public.who_global_data_import VALUES (516970, '2020-04-18', 'RU', 'Russian Federation', 'EURO', '4785', '36793', '40', '313', false);
INSERT INTO public.who_global_data_import VALUES (516971, '2020-04-19', 'RU', 'Russian Federation', 'EURO', '6060', '42853', '48', '361', false);
INSERT INTO public.who_global_data_import VALUES (516972, '2020-04-20', 'RU', 'Russian Federation', 'EURO', '4268', '47121', '44', '405', false);
INSERT INTO public.who_global_data_import VALUES (516973, '2020-04-21', 'RU', 'Russian Federation', 'EURO', '5642', '52763', '51', '456', false);
INSERT INTO public.who_global_data_import VALUES (516974, '2020-04-22', 'RU', 'Russian Federation', 'EURO', '5236', '57999', '57', '513', false);
INSERT INTO public.who_global_data_import VALUES (516975, '2020-04-23', 'RU', 'Russian Federation', 'EURO', '4774', '62773', '42', '555', false);
INSERT INTO public.who_global_data_import VALUES (516976, '2020-04-24', 'RU', 'Russian Federation', 'EURO', '5849', '68622', '60', '615', false);
INSERT INTO public.who_global_data_import VALUES (516977, '2020-04-25', 'RU', 'Russian Federation', 'EURO', '5966', '74588', '66', '681', false);
INSERT INTO public.who_global_data_import VALUES (516978, '2020-04-26', 'RU', 'Russian Federation', 'EURO', '6361', '80949', '66', '747', false);
INSERT INTO public.who_global_data_import VALUES (516979, '2020-04-27', 'RU', 'Russian Federation', 'EURO', '6198', '87147', '47', '794', false);
INSERT INTO public.who_global_data_import VALUES (516980, '2020-04-28', 'RU', 'Russian Federation', 'EURO', '6411', '93558', '73', '867', false);
INSERT INTO public.who_global_data_import VALUES (516981, '2020-04-29', 'RU', 'Russian Federation', 'EURO', '5841', '99399', '105', '972', false);
INSERT INTO public.who_global_data_import VALUES (516982, '2020-04-30', 'RU', 'Russian Federation', 'EURO', '7099', '106498', '101', '1073', false);
INSERT INTO public.who_global_data_import VALUES (516983, '2020-05-01', 'RU', 'Russian Federation', 'EURO', '7933', '114431', '96', '1169', false);
INSERT INTO public.who_global_data_import VALUES (516984, '2020-05-02', 'RU', 'Russian Federation', 'EURO', '9623', '124054', '53', '1222', false);
INSERT INTO public.who_global_data_import VALUES (516985, '2020-05-03', 'RU', 'Russian Federation', 'EURO', '10633', '134687', '58', '1280', false);
INSERT INTO public.who_global_data_import VALUES (516986, '2020-05-04', 'RU', 'Russian Federation', 'EURO', '10581', '145268', '76', '1356', false);
INSERT INTO public.who_global_data_import VALUES (516987, '2020-05-05', 'RU', 'Russian Federation', 'EURO', '10102', '155370', '95', '1451', false);
INSERT INTO public.who_global_data_import VALUES (516988, '2020-05-06', 'RU', 'Russian Federation', 'EURO', '10559', '165929', '86', '1537', false);
INSERT INTO public.who_global_data_import VALUES (516989, '2020-05-07', 'RU', 'Russian Federation', 'EURO', '11231', '177160', '88', '1625', false);
INSERT INTO public.who_global_data_import VALUES (516990, '2020-05-08', 'RU', 'Russian Federation', 'EURO', '10699', '187859', '98', '1723', false);
INSERT INTO public.who_global_data_import VALUES (516991, '2020-05-09', 'RU', 'Russian Federation', 'EURO', '10817', '198676', '104', '1827', false);
INSERT INTO public.who_global_data_import VALUES (516992, '2020-05-10', 'RU', 'Russian Federation', 'EURO', '11012', '209688', '88', '1915', false);
INSERT INTO public.who_global_data_import VALUES (516993, '2020-05-11', 'RU', 'Russian Federation', 'EURO', '11656', '221344', '94', '2009', false);
INSERT INTO public.who_global_data_import VALUES (516994, '2020-05-12', 'RU', 'Russian Federation', 'EURO', '10899', '232243', '107', '2116', false);
INSERT INTO public.who_global_data_import VALUES (516995, '2020-05-13', 'RU', 'Russian Federation', 'EURO', '10028', '242271', '96', '2212', false);
INSERT INTO public.who_global_data_import VALUES (516996, '2020-05-14', 'RU', 'Russian Federation', 'EURO', '9974', '252245', '93', '2305', false);
INSERT INTO public.who_global_data_import VALUES (516997, '2020-05-15', 'RU', 'Russian Federation', 'EURO', '10598', '262843', '113', '2418', false);
INSERT INTO public.who_global_data_import VALUES (516998, '2020-05-16', 'RU', 'Russian Federation', 'EURO', '9200', '272043', '119', '2537', false);
INSERT INTO public.who_global_data_import VALUES (516999, '2020-05-17', 'RU', 'Russian Federation', 'EURO', '9709', '281752', '94', '2631', false);
INSERT INTO public.who_global_data_import VALUES (517000, '2020-05-18', 'RU', 'Russian Federation', 'EURO', '8926', '290678', '91', '2722', false);
INSERT INTO public.who_global_data_import VALUES (517001, '2020-05-19', 'RU', 'Russian Federation', 'EURO', '9263', '299941', '115', '2837', false);
INSERT INTO public.who_global_data_import VALUES (517002, '2020-05-20', 'RU', 'Russian Federation', 'EURO', '8764', '308705', '135', '2972', false);
INSERT INTO public.who_global_data_import VALUES (517003, '2020-05-21', 'RU', 'Russian Federation', 'EURO', '8849', '317554', '127', '3099', false);
INSERT INTO public.who_global_data_import VALUES (517004, '2020-05-22', 'RU', 'Russian Federation', 'EURO', '8894', '326448', '150', '3249', false);
INSERT INTO public.who_global_data_import VALUES (517005, '2020-05-23', 'RU', 'Russian Federation', 'EURO', '9434', '335882', '139', '3388', false);
INSERT INTO public.who_global_data_import VALUES (517006, '2020-05-24', 'RU', 'Russian Federation', 'EURO', '8599', '344481', '153', '3541', false);
INSERT INTO public.who_global_data_import VALUES (517007, '2020-05-25', 'RU', 'Russian Federation', 'EURO', '8946', '353427', '92', '3633', false);
INSERT INTO public.who_global_data_import VALUES (517008, '2020-05-26', 'RU', 'Russian Federation', 'EURO', '8915', '362342', '174', '3807', false);
INSERT INTO public.who_global_data_import VALUES (517009, '2020-05-27', 'RU', 'Russian Federation', 'EURO', '8338', '370680', '161', '3968', false);
INSERT INTO public.who_global_data_import VALUES (517010, '2020-05-28', 'RU', 'Russian Federation', 'EURO', '8371', '379051', '174', '4142', false);
INSERT INTO public.who_global_data_import VALUES (517011, '2020-05-29', 'RU', 'Russian Federation', 'EURO', '8572', '387623', '232', '4374', false);
INSERT INTO public.who_global_data_import VALUES (517012, '2020-05-30', 'RU', 'Russian Federation', 'EURO', '8952', '396575', '181', '4555', false);
INSERT INTO public.who_global_data_import VALUES (517013, '2020-05-31', 'RU', 'Russian Federation', 'EURO', '9268', '405843', '138', '4693', false);
INSERT INTO public.who_global_data_import VALUES (517014, '2020-06-01', 'RU', 'Russian Federation', 'EURO', '9035', '414878', '162', '4855', false);
INSERT INTO public.who_global_data_import VALUES (517015, '2020-06-02', 'RU', 'Russian Federation', 'EURO', '8863', '423741', '182', '5037', false);
INSERT INTO public.who_global_data_import VALUES (517016, '2020-06-03', 'RU', 'Russian Federation', 'EURO', '8536', '432277', '178', '5215', false);
INSERT INTO public.who_global_data_import VALUES (517017, '2020-06-04', 'RU', 'Russian Federation', 'EURO', '8831', '441108', '169', '5384', false);
INSERT INTO public.who_global_data_import VALUES (517018, '2020-06-05', 'RU', 'Russian Federation', 'EURO', '8726', '449834', '144', '5528', false);
INSERT INTO public.who_global_data_import VALUES (517019, '2020-06-06', 'RU', 'Russian Federation', 'EURO', '8855', '458689', '197', '5725', false);
INSERT INTO public.who_global_data_import VALUES (517020, '2020-06-07', 'RU', 'Russian Federation', 'EURO', '8984', '467673', '134', '5859', false);
INSERT INTO public.who_global_data_import VALUES (517021, '2020-06-08', 'RU', 'Russian Federation', 'EURO', '8985', '476658', '112', '5971', false);
INSERT INTO public.who_global_data_import VALUES (517022, '2020-06-09', 'RU', 'Russian Federation', 'EURO', '8595', '485253', '171', '6142', false);
INSERT INTO public.who_global_data_import VALUES (517023, '2020-06-10', 'RU', 'Russian Federation', 'EURO', '8404', '493657', '216', '6358', false);
INSERT INTO public.who_global_data_import VALUES (517024, '2020-06-11', 'RU', 'Russian Federation', 'EURO', '8779', '502436', '174', '6532', false);
INSERT INTO public.who_global_data_import VALUES (517025, '2020-06-12', 'RU', 'Russian Federation', 'EURO', '8987', '511423', '183', '6715', false);
INSERT INTO public.who_global_data_import VALUES (517026, '2020-06-13', 'RU', 'Russian Federation', 'EURO', '8706', '520129', '114', '6829', false);
INSERT INTO public.who_global_data_import VALUES (517027, '2020-06-14', 'RU', 'Russian Federation', 'EURO', '8835', '528964', '119', '6948', false);
INSERT INTO public.who_global_data_import VALUES (517028, '2020-06-15', 'RU', 'Russian Federation', 'EURO', '8246', '537210', '143', '7091', false);
INSERT INTO public.who_global_data_import VALUES (517029, '2020-06-16', 'RU', 'Russian Federation', 'EURO', '8248', '545458', '193', '7284', false);
INSERT INTO public.who_global_data_import VALUES (517030, '2020-06-17', 'RU', 'Russian Federation', 'EURO', '7843', '553301', '194', '7478', false);
INSERT INTO public.who_global_data_import VALUES (517031, '2020-06-18', 'RU', 'Russian Federation', 'EURO', '7790', '561091', '182', '7660', false);
INSERT INTO public.who_global_data_import VALUES (517032, '2020-06-19', 'RU', 'Russian Federation', 'EURO', '7972', '569063', '181', '7841', false);
INSERT INTO public.who_global_data_import VALUES (517033, '2020-06-20', 'RU', 'Russian Federation', 'EURO', '7889', '576952', '161', '8002', false);
INSERT INTO public.who_global_data_import VALUES (517034, '2020-06-21', 'RU', 'Russian Federation', 'EURO', '7728', '584680', '109', '8111', false);
INSERT INTO public.who_global_data_import VALUES (517035, '2020-06-22', 'RU', 'Russian Federation', 'EURO', '7600', '592280', '95', '8206', false);
INSERT INTO public.who_global_data_import VALUES (517036, '2020-06-23', 'RU', 'Russian Federation', 'EURO', '7425', '599705', '153', '8359', false);
INSERT INTO public.who_global_data_import VALUES (517037, '2020-06-24', 'RU', 'Russian Federation', 'EURO', '7176', '606881', '154', '8513', false);
INSERT INTO public.who_global_data_import VALUES (517038, '2020-06-25', 'RU', 'Russian Federation', 'EURO', '7113', '613994', '92', '8605', false);
INSERT INTO public.who_global_data_import VALUES (517039, '2020-06-26', 'RU', 'Russian Federation', 'EURO', '6800', '620794', '176', '8781', false);
INSERT INTO public.who_global_data_import VALUES (517040, '2020-06-27', 'RU', 'Russian Federation', 'EURO', '6852', '627646', '188', '8969', false);
INSERT INTO public.who_global_data_import VALUES (517041, '2020-06-28', 'RU', 'Russian Federation', 'EURO', '6791', '634437', '104', '9073', false);
INSERT INTO public.who_global_data_import VALUES (517042, '2020-06-29', 'RU', 'Russian Federation', 'EURO', '6719', '641156', '93', '9166', false);
INSERT INTO public.who_global_data_import VALUES (517043, '2020-06-30', 'RU', 'Russian Federation', 'EURO', '6693', '647849', '154', '9320', false);
INSERT INTO public.who_global_data_import VALUES (517044, '2020-07-01', 'RU', 'Russian Federation', 'EURO', '6556', '654405', '216', '9536', false);
INSERT INTO public.who_global_data_import VALUES (517045, '2020-07-02', 'RU', 'Russian Federation', 'EURO', '6760', '661165', '147', '9683', false);
INSERT INTO public.who_global_data_import VALUES (517046, '2020-07-03', 'RU', 'Russian Federation', 'EURO', '6718', '667883', '176', '9859', false);
INSERT INTO public.who_global_data_import VALUES (517047, '2020-07-04', 'RU', 'Russian Federation', 'EURO', '6632', '674515', '168', '10027', false);
INSERT INTO public.who_global_data_import VALUES (517048, '2020-07-05', 'RU', 'Russian Federation', 'EURO', '6736', '681251', '134', '10161', false);
INSERT INTO public.who_global_data_import VALUES (517049, '2020-07-06', 'RU', 'Russian Federation', 'EURO', '6611', '687862', '135', '10296', false);
INSERT INTO public.who_global_data_import VALUES (517050, '2020-07-07', 'RU', 'Russian Federation', 'EURO', '6368', '694230', '198', '10494', false);
INSERT INTO public.who_global_data_import VALUES (517051, '2020-07-08', 'RU', 'Russian Federation', 'EURO', '6562', '700792', '173', '10667', false);
INSERT INTO public.who_global_data_import VALUES (517052, '2020-07-09', 'RU', 'Russian Federation', 'EURO', '6509', '707301', '176', '10843', false);
INSERT INTO public.who_global_data_import VALUES (517053, '2020-07-10', 'RU', 'Russian Federation', 'EURO', '6635', '713936', '174', '11017', false);
INSERT INTO public.who_global_data_import VALUES (517054, '2020-07-11', 'RU', 'Russian Federation', 'EURO', '6611', '720547', '188', '11205', false);
INSERT INTO public.who_global_data_import VALUES (517055, '2020-07-12', 'RU', 'Russian Federation', 'EURO', '6615', '727162', '130', '11335', false);
INSERT INTO public.who_global_data_import VALUES (517056, '2020-07-13', 'RU', 'Russian Federation', 'EURO', '6537', '733699', '104', '11439', false);
INSERT INTO public.who_global_data_import VALUES (517057, '2020-07-14', 'RU', 'Russian Federation', 'EURO', '6248', '739947', '175', '11614', false);
INSERT INTO public.who_global_data_import VALUES (517058, '2020-07-15', 'RU', 'Russian Federation', 'EURO', '6422', '746369', '156', '11770', false);
INSERT INTO public.who_global_data_import VALUES (517059, '2020-07-16', 'RU', 'Russian Federation', 'EURO', '6428', '752797', '167', '11937', false);
INSERT INTO public.who_global_data_import VALUES (517060, '2020-07-17', 'RU', 'Russian Federation', 'EURO', '6406', '759203', '186', '12123', false);
INSERT INTO public.who_global_data_import VALUES (517061, '2020-07-18', 'RU', 'Russian Federation', 'EURO', '6234', '765437', '124', '12247', false);
INSERT INTO public.who_global_data_import VALUES (517062, '2020-07-19', 'RU', 'Russian Federation', 'EURO', '6109', '771546', '95', '12342', false);
INSERT INTO public.who_global_data_import VALUES (517063, '2020-07-20', 'RU', 'Russian Federation', 'EURO', '5940', '777486', '85', '12427', false);
INSERT INTO public.who_global_data_import VALUES (517064, '2020-07-21', 'RU', 'Russian Federation', 'EURO', '5842', '783328', '153', '12580', false);
INSERT INTO public.who_global_data_import VALUES (517065, '2020-07-22', 'RU', 'Russian Federation', 'EURO', '5862', '789190', '165', '12745', false);
INSERT INTO public.who_global_data_import VALUES (517066, '2020-07-23', 'RU', 'Russian Federation', 'EURO', '5848', '795038', '147', '12892', false);
INSERT INTO public.who_global_data_import VALUES (517067, '2020-07-24', 'RU', 'Russian Federation', 'EURO', '5811', '800849', '154', '13046', false);
INSERT INTO public.who_global_data_import VALUES (517068, '2020-07-25', 'RU', 'Russian Federation', 'EURO', '5871', '806720', '146', '13192', false);
INSERT INTO public.who_global_data_import VALUES (517069, '2020-07-26', 'RU', 'Russian Federation', 'EURO', '5765', '812485', '77', '13269', false);
INSERT INTO public.who_global_data_import VALUES (517070, '2020-07-27', 'RU', 'Russian Federation', 'EURO', '5635', '818120', '85', '13354', false);
INSERT INTO public.who_global_data_import VALUES (517071, '2020-07-28', 'RU', 'Russian Federation', 'EURO', '5395', '823515', '150', '13504', false);
INSERT INTO public.who_global_data_import VALUES (517072, '2020-07-29', 'RU', 'Russian Federation', 'EURO', '5475', '828990', '169', '13673', false);
INSERT INTO public.who_global_data_import VALUES (517073, '2020-07-30', 'RU', 'Russian Federation', 'EURO', '5509', '834499', '129', '13802', false);
INSERT INTO public.who_global_data_import VALUES (517074, '2020-07-31', 'RU', 'Russian Federation', 'EURO', '5482', '839981', '161', '13963', false);
INSERT INTO public.who_global_data_import VALUES (517075, '2020-08-01', 'RU', 'Russian Federation', 'EURO', '5462', '845443', '95', '14058', false);
INSERT INTO public.who_global_data_import VALUES (517076, '2020-08-02', 'RU', 'Russian Federation', 'EURO', '5427', '850870', '70', '14128', false);
INSERT INTO public.who_global_data_import VALUES (517077, '2020-08-03', 'RU', 'Russian Federation', 'EURO', '5394', '856264', '79', '14207', false);
INSERT INTO public.who_global_data_import VALUES (517078, '2020-08-04', 'RU', 'Russian Federation', 'EURO', '5159', '861423', '144', '14351', false);
INSERT INTO public.who_global_data_import VALUES (517079, '2020-08-05', 'RU', 'Russian Federation', 'EURO', '5204', '866627', '139', '14490', false);
INSERT INTO public.who_global_data_import VALUES (517080, '2020-08-06', 'RU', 'Russian Federation', 'EURO', '5267', '871894', '116', '14606', false);
INSERT INTO public.who_global_data_import VALUES (517081, '2020-08-07', 'RU', 'Russian Federation', 'EURO', '5241', '877135', '119', '14725', false);
INSERT INTO public.who_global_data_import VALUES (517082, '2020-08-08', 'RU', 'Russian Federation', 'EURO', '5212', '882347', '129', '14854', false);
INSERT INTO public.who_global_data_import VALUES (517083, '2020-08-09', 'RU', 'Russian Federation', 'EURO', '5189', '887536', '77', '14931', false);
INSERT INTO public.who_global_data_import VALUES (517084, '2020-08-10', 'RU', 'Russian Federation', 'EURO', '5118', '892654', '70', '15001', false);
INSERT INTO public.who_global_data_import VALUES (517085, '2020-08-11', 'RU', 'Russian Federation', 'EURO', '4945', '897599', '130', '15131', false);
INSERT INTO public.who_global_data_import VALUES (517086, '2020-08-12', 'RU', 'Russian Federation', 'EURO', '5102', '902701', '129', '15260', false);
INSERT INTO public.who_global_data_import VALUES (517087, '2020-08-13', 'RU', 'Russian Federation', 'EURO', '5057', '907758', '124', '15384', false);
INSERT INTO public.who_global_data_import VALUES (517088, '2020-08-14', 'RU', 'Russian Federation', 'EURO', '5065', '912823', '114', '15498', false);
INSERT INTO public.who_global_data_import VALUES (517089, '2020-08-15', 'RU', 'Russian Federation', 'EURO', '5061', '917884', '119', '15617', false);
INSERT INTO public.who_global_data_import VALUES (517090, '2020-08-16', 'RU', 'Russian Federation', 'EURO', '4969', '922853', '68', '15685', false);
INSERT INTO public.who_global_data_import VALUES (517091, '2020-08-17', 'RU', 'Russian Federation', 'EURO', '4892', '927745', '55', '15740', false);
INSERT INTO public.who_global_data_import VALUES (517092, '2020-08-18', 'RU', 'Russian Federation', 'EURO', '4748', '932493', '132', '15872', false);
INSERT INTO public.who_global_data_import VALUES (517093, '2020-08-19', 'RU', 'Russian Federation', 'EURO', '4828', '937321', '117', '15989', false);
INSERT INTO public.who_global_data_import VALUES (517094, '2020-08-20', 'RU', 'Russian Federation', 'EURO', '4785', '942106', '110', '16099', false);
INSERT INTO public.who_global_data_import VALUES (517095, '2020-08-21', 'RU', 'Russian Federation', 'EURO', '4870', '946976', '90', '16189', false);
INSERT INTO public.who_global_data_import VALUES (517096, '2020-08-22', 'RU', 'Russian Federation', 'EURO', '4921', '951897', '121', '16310', false);
INSERT INTO public.who_global_data_import VALUES (517097, '2020-08-23', 'RU', 'Russian Federation', 'EURO', '4852', '956749', '73', '16383', false);
INSERT INTO public.who_global_data_import VALUES (517098, '2020-08-24', 'RU', 'Russian Federation', 'EURO', '4744', '961493', '65', '16448', false);
INSERT INTO public.who_global_data_import VALUES (517099, '2020-08-25', 'RU', 'Russian Federation', 'EURO', '4696', '966189', '120', '16568', false);
INSERT INTO public.who_global_data_import VALUES (517100, '2020-08-26', 'RU', 'Russian Federation', 'EURO', '4676', '970865', '115', '16683', false);
INSERT INTO public.who_global_data_import VALUES (517101, '2020-08-27', 'RU', 'Russian Federation', 'EURO', '4711', '975576', '121', '16804', false);
INSERT INTO public.who_global_data_import VALUES (517102, '2020-08-28', 'RU', 'Russian Federation', 'EURO', '4829', '980405', '110', '16914', false);
INSERT INTO public.who_global_data_import VALUES (517103, '2020-08-29', 'RU', 'Russian Federation', 'EURO', '4941', '985346', '111', '17025', false);
INSERT INTO public.who_global_data_import VALUES (517104, '2020-08-30', 'RU', 'Russian Federation', 'EURO', '4980', '990326', '68', '17093', false);
INSERT INTO public.who_global_data_import VALUES (517105, '2020-08-31', 'RU', 'Russian Federation', 'EURO', '4993', '995319', '83', '17176', false);
INSERT INTO public.who_global_data_import VALUES (517106, '2020-09-01', 'RU', 'Russian Federation', 'EURO', '4729', '1000048', '123', '17299', false);
INSERT INTO public.who_global_data_import VALUES (517107, '2020-09-02', 'RU', 'Russian Federation', 'EURO', '4952', '1005000', '115', '17414', false);
INSERT INTO public.who_global_data_import VALUES (517108, '2020-09-03', 'RU', 'Russian Federation', 'EURO', '4995', '1009995', '114', '17528', false);
INSERT INTO public.who_global_data_import VALUES (517109, '2020-09-04', 'RU', 'Russian Federation', 'EURO', '5110', '1015105', '121', '17649', false);
INSERT INTO public.who_global_data_import VALUES (517110, '2020-09-05', 'RU', 'Russian Federation', 'EURO', '5205', '1020310', '110', '17759', false);
INSERT INTO public.who_global_data_import VALUES (517111, '2020-09-06', 'RU', 'Russian Federation', 'EURO', '5195', '1025505', '61', '17820', false);
INSERT INTO public.who_global_data_import VALUES (517112, '2020-09-07', 'RU', 'Russian Federation', 'EURO', '5185', '1030690', '51', '17871', false);
INSERT INTO public.who_global_data_import VALUES (517113, '2020-09-08', 'RU', 'Russian Federation', 'EURO', '5099', '1035789', '122', '17993', false);
INSERT INTO public.who_global_data_import VALUES (517114, '2020-09-09', 'RU', 'Russian Federation', 'EURO', '5218', '1041007', '142', '18135', false);
INSERT INTO public.who_global_data_import VALUES (517115, '2020-09-10', 'RU', 'Russian Federation', 'EURO', '5363', '1046370', '128', '18263', false);
INSERT INTO public.who_global_data_import VALUES (517116, '2020-09-11', 'RU', 'Russian Federation', 'EURO', '5504', '1051874', '102', '18365', false);
INSERT INTO public.who_global_data_import VALUES (517117, '2020-09-12', 'RU', 'Russian Federation', 'EURO', '5488', '1057362', '119', '18484', false);
INSERT INTO public.who_global_data_import VALUES (517118, '2020-09-13', 'RU', 'Russian Federation', 'EURO', '5449', '1062811', '94', '18578', false);
INSERT INTO public.who_global_data_import VALUES (517119, '2020-09-14', 'RU', 'Russian Federation', 'EURO', '5509', '1068320', '57', '18635', false);
INSERT INTO public.who_global_data_import VALUES (517120, '2020-09-15', 'RU', 'Russian Federation', 'EURO', '5529', '1073849', '150', '18785', false);
INSERT INTO public.who_global_data_import VALUES (517121, '2020-09-16', 'RU', 'Russian Federation', 'EURO', '5670', '1079519', '132', '18917', false);
INSERT INTO public.who_global_data_import VALUES (517122, '2020-09-17', 'RU', 'Russian Federation', 'EURO', '5762', '1085281', '144', '19061', false);
INSERT INTO public.who_global_data_import VALUES (517123, '2020-09-18', 'RU', 'Russian Federation', 'EURO', '5905', '1091186', '134', '19195', false);
INSERT INTO public.who_global_data_import VALUES (517124, '2020-09-19', 'RU', 'Russian Federation', 'EURO', '6065', '1097251', '144', '19339', false);
INSERT INTO public.who_global_data_import VALUES (517125, '2020-09-20', 'RU', 'Russian Federation', 'EURO', '6148', '1103399', '79', '19418', false);
INSERT INTO public.who_global_data_import VALUES (517126, '2020-09-21', 'RU', 'Russian Federation', 'EURO', '6196', '1109595', '71', '19489', false);
INSERT INTO public.who_global_data_import VALUES (517127, '2020-09-22', 'RU', 'Russian Federation', 'EURO', '6215', '1115810', '160', '19649', false);
INSERT INTO public.who_global_data_import VALUES (517128, '2020-09-23', 'RU', 'Russian Federation', 'EURO', '6431', '1122241', '150', '19799', false);
INSERT INTO public.who_global_data_import VALUES (517129, '2020-09-24', 'RU', 'Russian Federation', 'EURO', '6595', '1128836', '149', '19948', false);
INSERT INTO public.who_global_data_import VALUES (517130, '2020-09-25', 'RU', 'Russian Federation', 'EURO', '7212', '1136048', '108', '20056', false);
INSERT INTO public.who_global_data_import VALUES (517131, '2020-09-26', 'RU', 'Russian Federation', 'EURO', '7523', '1143571', '169', '20225', false);
INSERT INTO public.who_global_data_import VALUES (517132, '2020-09-27', 'RU', 'Russian Federation', 'EURO', '7867', '1151438', '99', '20324', false);
INSERT INTO public.who_global_data_import VALUES (517133, '2020-09-28', 'RU', 'Russian Federation', 'EURO', '8135', '1159573', '61', '20385', false);
INSERT INTO public.who_global_data_import VALUES (517134, '2020-09-29', 'RU', 'Russian Federation', 'EURO', '8232', '1167805', '160', '20545', false);
INSERT INTO public.who_global_data_import VALUES (517135, '2020-09-30', 'RU', 'Russian Federation', 'EURO', '8481', '1176286', '177', '20722', false);
INSERT INTO public.who_global_data_import VALUES (517136, '2020-10-01', 'RU', 'Russian Federation', 'EURO', '8945', '1185231', '169', '20891', false);
INSERT INTO public.who_global_data_import VALUES (517137, '2020-10-02', 'RU', 'Russian Federation', 'EURO', '9412', '1194643', '186', '21077', false);
INSERT INTO public.who_global_data_import VALUES (517138, '2020-10-03', 'RU', 'Russian Federation', 'EURO', '9859', '1204502', '174', '21251', false);
INSERT INTO public.who_global_data_import VALUES (517139, '2020-10-04', 'RU', 'Russian Federation', 'EURO', '10499', '1215001', '107', '21358', false);
INSERT INTO public.who_global_data_import VALUES (517140, '2020-10-05', 'RU', 'Russian Federation', 'EURO', '10888', '1225889', '117', '21475', false);
INSERT INTO public.who_global_data_import VALUES (517141, '2020-10-06', 'RU', 'Russian Federation', 'EURO', '11615', '1237504', '188', '21663', false);
INSERT INTO public.who_global_data_import VALUES (517142, '2020-10-07', 'RU', 'Russian Federation', 'EURO', '11115', '1248619', '202', '21865', false);
INSERT INTO public.who_global_data_import VALUES (517143, '2020-10-08', 'RU', 'Russian Federation', 'EURO', '11493', '1260112', '191', '22056', false);
INSERT INTO public.who_global_data_import VALUES (517144, '2020-10-09', 'RU', 'Russian Federation', 'EURO', '12126', '1272238', '201', '22257', false);
INSERT INTO public.who_global_data_import VALUES (517145, '2020-10-10', 'RU', 'Russian Federation', 'EURO', '12846', '1285084', '197', '22454', false);
INSERT INTO public.who_global_data_import VALUES (517146, '2020-10-11', 'RU', 'Russian Federation', 'EURO', '13634', '1298718', '143', '22597', false);
INSERT INTO public.who_global_data_import VALUES (517147, '2020-10-12', 'RU', 'Russian Federation', 'EURO', '13592', '1312310', '125', '22722', false);
INSERT INTO public.who_global_data_import VALUES (517148, '2020-10-13', 'RU', 'Russian Federation', 'EURO', '13868', '1326178', '244', '22966', false);
INSERT INTO public.who_global_data_import VALUES (517149, '2020-10-14', 'RU', 'Russian Federation', 'EURO', '14231', '1340409', '239', '23205', false);
INSERT INTO public.who_global_data_import VALUES (517150, '2020-10-15', 'RU', 'Russian Federation', 'EURO', '13754', '1354163', '286', '23491', false);
INSERT INTO public.who_global_data_import VALUES (517151, '2020-10-16', 'RU', 'Russian Federation', 'EURO', '15150', '1369313', '232', '23723', false);
INSERT INTO public.who_global_data_import VALUES (517152, '2020-10-17', 'RU', 'Russian Federation', 'EURO', '14922', '1384235', '279', '24002', false);
INSERT INTO public.who_global_data_import VALUES (517153, '2020-10-18', 'RU', 'Russian Federation', 'EURO', '15099', '1399334', '185', '24187', false);
INSERT INTO public.who_global_data_import VALUES (517154, '2020-10-19', 'RU', 'Russian Federation', 'EURO', '15982', '1415316', '179', '24366', false);
INSERT INTO public.who_global_data_import VALUES (517155, '2020-10-20', 'RU', 'Russian Federation', 'EURO', '16319', '1431635', '269', '24635', false);
INSERT INTO public.who_global_data_import VALUES (517156, '2020-10-21', 'RU', 'Russian Federation', 'EURO', '15700', '1447335', '317', '24952', false);
INSERT INTO public.who_global_data_import VALUES (517157, '2020-10-22', 'RU', 'Russian Federation', 'EURO', '15971', '1463306', '290', '25242', false);
INSERT INTO public.who_global_data_import VALUES (517158, '2020-10-23', 'RU', 'Russian Federation', 'EURO', '17340', '1480646', '283', '25525', false);
INSERT INTO public.who_global_data_import VALUES (517159, '2020-10-24', 'RU', 'Russian Federation', 'EURO', '16521', '1497167', '296', '25821', false);
INSERT INTO public.who_global_data_import VALUES (517160, '2020-10-25', 'RU', 'Russian Federation', 'EURO', '16710', '1513877', '229', '26050', false);
INSERT INTO public.who_global_data_import VALUES (517161, '2020-10-26', 'RU', 'Russian Federation', 'EURO', '17347', '1531224', '219', '26269', false);
INSERT INTO public.who_global_data_import VALUES (517162, '2020-10-27', 'RU', 'Russian Federation', 'EURO', '16550', '1547774', '320', '26589', false);
INSERT INTO public.who_global_data_import VALUES (517163, '2020-10-28', 'RU', 'Russian Federation', 'EURO', '16202', '1563976', '346', '26935', false);
INSERT INTO public.who_global_data_import VALUES (517164, '2020-10-29', 'RU', 'Russian Federation', 'EURO', '17717', '1581693', '366', '27301', false);
INSERT INTO public.who_global_data_import VALUES (517165, '2020-10-30', 'RU', 'Russian Federation', 'EURO', '18283', '1599976', '355', '27656', false);
INSERT INTO public.who_global_data_import VALUES (517166, '2020-10-31', 'RU', 'Russian Federation', 'EURO', '18140', '1618116', '334', '27990', false);
INSERT INTO public.who_global_data_import VALUES (517167, '2020-11-01', 'RU', 'Russian Federation', 'EURO', '18665', '1636781', '245', '28235', false);
INSERT INTO public.who_global_data_import VALUES (517168, '2020-11-02', 'RU', 'Russian Federation', 'EURO', '18253', '1655034', '238', '28473', false);
INSERT INTO public.who_global_data_import VALUES (517169, '2020-11-03', 'RU', 'Russian Federation', 'EURO', '18652', '1673686', '355', '28828', false);
INSERT INTO public.who_global_data_import VALUES (517170, '2020-11-04', 'RU', 'Russian Federation', 'EURO', '19768', '1693454', '389', '29217', false);
INSERT INTO public.who_global_data_import VALUES (517171, '2020-11-05', 'RU', 'Russian Federation', 'EURO', '19404', '1712858', '292', '29509', false);
INSERT INTO public.who_global_data_import VALUES (517172, '2020-11-06', 'RU', 'Russian Federation', 'EURO', '20582', '1733440', '378', '29887', false);
INSERT INTO public.who_global_data_import VALUES (517173, '2020-11-07', 'RU', 'Russian Federation', 'EURO', '20396', '1753836', '364', '30251', false);
INSERT INTO public.who_global_data_import VALUES (517174, '2020-11-08', 'RU', 'Russian Federation', 'EURO', '20498', '1774334', '286', '30537', false);
INSERT INTO public.who_global_data_import VALUES (517175, '2020-11-09', 'RU', 'Russian Federation', 'EURO', '21798', '1796132', '256', '30793', false);
INSERT INTO public.who_global_data_import VALUES (517176, '2020-11-10', 'RU', 'Russian Federation', 'EURO', '20977', '1817109', '368', '31161', false);
INSERT INTO public.who_global_data_import VALUES (517177, '2020-11-11', 'RU', 'Russian Federation', 'EURO', '19851', '1836960', '432', '31593', false);
INSERT INTO public.who_global_data_import VALUES (517178, '2020-11-12', 'RU', 'Russian Federation', 'EURO', '21608', '1858568', '439', '32032', false);
INSERT INTO public.who_global_data_import VALUES (517179, '2020-11-13', 'RU', 'Russian Federation', 'EURO', '21983', '1880551', '411', '32443', false);
INSERT INTO public.who_global_data_import VALUES (517180, '2020-11-14', 'RU', 'Russian Federation', 'EURO', '22702', '1903253', '391', '32834', false);
INSERT INTO public.who_global_data_import VALUES (517181, '2020-11-15', 'RU', 'Russian Federation', 'EURO', '22572', '1925825', '352', '33186', false);
INSERT INTO public.who_global_data_import VALUES (517182, '2020-11-16', 'RU', 'Russian Federation', 'EURO', '22778', '1948603', '303', '33489', false);
INSERT INTO public.who_global_data_import VALUES (517183, '2020-11-17', 'RU', 'Russian Federation', 'EURO', '22410', '1971013', '442', '33931', false);
INSERT INTO public.who_global_data_import VALUES (517184, '2020-11-18', 'RU', 'Russian Federation', 'EURO', '20985', '1991998', '456', '34387', false);
INSERT INTO public.who_global_data_import VALUES (517185, '2020-11-19', 'RU', 'Russian Federation', 'EURO', '23610', '2015608', '463', '34850', false);
INSERT INTO public.who_global_data_import VALUES (517186, '2020-11-20', 'RU', 'Russian Federation', 'EURO', '24318', '2039926', '461', '35311', false);
INSERT INTO public.who_global_data_import VALUES (517187, '2020-11-21', 'RU', 'Russian Federation', 'EURO', '24822', '2064748', '467', '35778', false);
INSERT INTO public.who_global_data_import VALUES (517188, '2020-11-22', 'RU', 'Russian Federation', 'EURO', '24581', '2089329', '401', '36179', false);
INSERT INTO public.who_global_data_import VALUES (517189, '2020-11-23', 'RU', 'Russian Federation', 'EURO', '25173', '2114502', '361', '36540', false);
INSERT INTO public.who_global_data_import VALUES (517190, '2020-11-24', 'RU', 'Russian Federation', 'EURO', '24326', '2138828', '491', '37031', false);
INSERT INTO public.who_global_data_import VALUES (517191, '2020-11-25', 'RU', 'Russian Federation', 'EURO', '23675', '2162503', '507', '37538', false);
INSERT INTO public.who_global_data_import VALUES (517192, '2020-11-26', 'RU', 'Russian Federation', 'EURO', '25487', '2187990', '524', '38062', false);
INSERT INTO public.who_global_data_import VALUES (517193, '2020-11-27', 'RU', 'Russian Federation', 'EURO', '27543', '2215533', '496', '38558', false);
INSERT INTO public.who_global_data_import VALUES (517194, '2020-11-28', 'RU', 'Russian Federation', 'EURO', '27100', '2242633', '510', '39068', false);
INSERT INTO public.who_global_data_import VALUES (517195, '2020-11-29', 'RU', 'Russian Federation', 'EURO', '26683', '2269316', '459', '39527', false);
INSERT INTO public.who_global_data_import VALUES (517196, '2020-11-30', 'RU', 'Russian Federation', 'EURO', '26338', '2295654', '368', '39895', false);
INSERT INTO public.who_global_data_import VALUES (517197, '2020-12-01', 'RU', 'Russian Federation', 'EURO', '26402', '2322056', '569', '40464', false);
INSERT INTO public.who_global_data_import VALUES (517198, '2020-12-02', 'RU', 'Russian Federation', 'EURO', '25345', '2347401', '589', '41053', false);
INSERT INTO public.who_global_data_import VALUES (517199, '2020-12-03', 'RU', 'Russian Federation', 'EURO', '28145', '2375546', '554', '41607', false);
INSERT INTO public.who_global_data_import VALUES (517200, '2020-12-04', 'RU', 'Russian Federation', 'EURO', '27403', '2402949', '569', '42176', false);
INSERT INTO public.who_global_data_import VALUES (517201, '2020-12-05', 'RU', 'Russian Federation', 'EURO', '28782', '2431731', '508', '42684', false);
INSERT INTO public.who_global_data_import VALUES (517202, '2020-12-06', 'RU', 'Russian Federation', 'EURO', '29039', '2460770', '457', '43141', false);
INSERT INTO public.who_global_data_import VALUES (517203, '2020-12-07', 'RU', 'Russian Federation', 'EURO', '28142', '2488912', '456', '43597', false);
INSERT INTO public.who_global_data_import VALUES (517204, '2020-12-08', 'RU', 'Russian Federation', 'EURO', '26097', '2515009', '562', '44159', false);
INSERT INTO public.who_global_data_import VALUES (517205, '2020-12-09', 'RU', 'Russian Federation', 'EURO', '26190', '2541199', '559', '44718', false);
INSERT INTO public.who_global_data_import VALUES (517206, '2020-12-10', 'RU', 'Russian Federation', 'EURO', '27927', '2569126', '562', '45280', false);
INSERT INTO public.who_global_data_import VALUES (517207, '2020-12-11', 'RU', 'Russian Federation', 'EURO', '28585', '2597711', '613', '45893', false);
INSERT INTO public.who_global_data_import VALUES (517208, '2020-12-12', 'RU', 'Russian Federation', 'EURO', '28137', '2625848', '560', '46453', false);
INSERT INTO public.who_global_data_import VALUES (517209, '2020-12-13', 'RU', 'Russian Federation', 'EURO', '28080', '2653928', '488', '46941', false);
INSERT INTO public.who_global_data_import VALUES (517210, '2020-12-14', 'RU', 'Russian Federation', 'EURO', '27328', '2681256', '450', '47391', false);
INSERT INTO public.who_global_data_import VALUES (517211, '2020-12-15', 'RU', 'Russian Federation', 'EURO', '26689', '2707945', '577', '47968', false);
INSERT INTO public.who_global_data_import VALUES (517212, '2020-12-16', 'RU', 'Russian Federation', 'EURO', '26509', '2734454', '596', '48564', false);
INSERT INTO public.who_global_data_import VALUES (517213, '2020-12-17', 'RU', 'Russian Federation', 'EURO', '28214', '2762668', '587', '49151', false);
INSERT INTO public.who_global_data_import VALUES (517214, '2020-12-18', 'RU', 'Russian Federation', 'EURO', '28552', '2791220', '611', '49762', false);
INSERT INTO public.who_global_data_import VALUES (517215, '2020-12-19', 'RU', 'Russian Federation', 'EURO', '28209', '2819429', '585', '50347', false);
INSERT INTO public.who_global_data_import VALUES (517216, '2020-12-20', 'RU', 'Russian Federation', 'EURO', '28948', '2848377', '511', '50858', false);
INSERT INTO public.who_global_data_import VALUES (517217, '2020-12-21', 'RU', 'Russian Federation', 'EURO', '29350', '2877727', '493', '51351', false);
INSERT INTO public.who_global_data_import VALUES (517218, '2020-12-22', 'RU', 'Russian Federation', 'EURO', '28776', '2906503', '561', '51912', false);
INSERT INTO public.who_global_data_import VALUES (517219, '2020-12-23', 'RU', 'Russian Federation', 'EURO', '27250', '2933753', '549', '52461', false);
INSERT INTO public.who_global_data_import VALUES (517220, '2020-12-24', 'RU', 'Russian Federation', 'EURO', '29935', '2963688', '635', '53096', false);
INSERT INTO public.who_global_data_import VALUES (517221, '2020-12-25', 'RU', 'Russian Federation', 'EURO', '29018', '2992706', '563', '53659', false);
INSERT INTO public.who_global_data_import VALUES (517222, '2020-12-26', 'RU', 'Russian Federation', 'EURO', '29258', '3021964', '567', '54226', false);
INSERT INTO public.who_global_data_import VALUES (517223, '2020-12-27', 'RU', 'Russian Federation', 'EURO', '28284', '3050248', '552', '54778', false);
INSERT INTO public.who_global_data_import VALUES (517224, '2020-12-28', 'RU', 'Russian Federation', 'EURO', '27787', '3078035', '487', '55265', false);
INSERT INTO public.who_global_data_import VALUES (517225, '2020-12-29', 'RU', 'Russian Federation', 'EURO', '27002', '3105037', '562', '55827', false);
INSERT INTO public.who_global_data_import VALUES (517226, '2020-12-30', 'RU', 'Russian Federation', 'EURO', '26513', '3131550', '599', '56426', false);
INSERT INTO public.who_global_data_import VALUES (517227, '2020-12-31', 'RU', 'Russian Federation', 'EURO', '27747', '3159297', '593', '57019', false);
INSERT INTO public.who_global_data_import VALUES (517228, '2021-01-01', 'RU', 'Russian Federation', 'EURO', '27039', '3186336', '536', '57555', false);
INSERT INTO public.who_global_data_import VALUES (517229, '2021-01-02', 'RU', 'Russian Federation', 'EURO', '26301', '3212637', '447', '58002', false);
INSERT INTO public.who_global_data_import VALUES (517230, '2021-01-03', 'RU', 'Russian Federation', 'EURO', '24150', '3236787', '504', '58506', false);
INSERT INTO public.who_global_data_import VALUES (517231, '2021-01-04', 'RU', 'Russian Federation', 'EURO', '23351', '3260138', '482', '58988', false);
INSERT INTO public.who_global_data_import VALUES (517232, '2021-01-05', 'RU', 'Russian Federation', 'EURO', '24246', '3284384', '518', '59506', false);
INSERT INTO public.who_global_data_import VALUES (517233, '2021-01-06', 'RU', 'Russian Federation', 'EURO', '24217', '3308601', '445', '59951', false);
INSERT INTO public.who_global_data_import VALUES (517234, '2021-01-07', 'RU', 'Russian Federation', 'EURO', '23541', '3332142', '506', '60457', false);
INSERT INTO public.who_global_data_import VALUES (517235, '2021-01-08', 'RU', 'Russian Federation', 'EURO', '23652', '3355794', '454', '60911', false);
INSERT INTO public.who_global_data_import VALUES (517236, '2021-01-09', 'RU', 'Russian Federation', 'EURO', '23309', '3379103', '470', '61381', false);
INSERT INTO public.who_global_data_import VALUES (517237, '2021-01-10', 'RU', 'Russian Federation', 'EURO', '22851', '3401954', '456', '61837', false);
INSERT INTO public.who_global_data_import VALUES (517238, '2021-01-11', 'RU', 'Russian Federation', 'EURO', '23315', '3425269', '436', '62273', false);
INSERT INTO public.who_global_data_import VALUES (517239, '2021-01-12', 'RU', 'Russian Federation', 'EURO', '22934', '3448203', '531', '62804', false);
INSERT INTO public.who_global_data_import VALUES (517240, '2021-01-13', 'RU', 'Russian Federation', 'EURO', '22850', '3471053', '566', '63370', false);
INSERT INTO public.who_global_data_import VALUES (517241, '2021-01-14', 'RU', 'Russian Federation', 'EURO', '24763', '3495816', '570', '63940', false);
INSERT INTO public.who_global_data_import VALUES (517242, '2021-01-15', 'RU', 'Russian Federation', 'EURO', '24715', '3520531', '555', '64495', false);
INSERT INTO public.who_global_data_import VALUES (517243, '2021-01-16', 'RU', 'Russian Federation', 'EURO', '24092', '3544623', '590', '65085', false);
INSERT INTO public.who_global_data_import VALUES (517245, '2020-01-03', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517246, '2020-01-04', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517247, '2020-01-05', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517248, '2020-01-06', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517249, '2020-01-07', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517250, '2020-01-08', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517251, '2020-01-09', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517252, '2020-01-10', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517253, '2020-01-11', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517254, '2020-01-12', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517255, '2020-01-13', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517256, '2020-01-14', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517257, '2020-01-15', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517258, '2020-01-16', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517259, '2020-01-17', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517260, '2020-01-18', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517261, '2020-01-19', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517262, '2020-01-20', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517263, '2020-01-21', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517264, '2020-01-22', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517265, '2020-01-23', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517266, '2020-01-24', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517267, '2020-01-25', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517268, '2020-01-26', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517269, '2020-01-27', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517270, '2020-01-28', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517271, '2020-01-29', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517272, '2020-01-30', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517273, '2020-01-31', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517274, '2020-02-01', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517275, '2020-02-02', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517276, '2020-02-03', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517277, '2020-02-04', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517278, '2020-02-05', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517279, '2020-02-06', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517280, '2020-02-07', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517281, '2020-02-08', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517282, '2020-02-09', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517283, '2020-02-10', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517284, '2020-02-11', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517285, '2020-02-12', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517286, '2020-02-13', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517287, '2020-02-14', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517288, '2020-02-15', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517289, '2020-02-16', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517290, '2020-02-17', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517291, '2020-02-18', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517292, '2020-02-19', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517293, '2020-02-20', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517294, '2020-02-21', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517295, '2020-02-22', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517296, '2020-02-23', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517297, '2020-02-24', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517298, '2020-02-25', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517299, '2020-02-26', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517300, '2020-02-27', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517301, '2020-02-28', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517302, '2020-02-29', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517303, '2020-03-01', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517304, '2020-03-02', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517305, '2020-03-03', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517306, '2020-03-04', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517307, '2020-03-05', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517308, '2020-03-06', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517309, '2020-03-07', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517310, '2020-03-08', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517311, '2020-03-09', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517312, '2020-03-10', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517313, '2020-03-11', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517314, '2020-03-12', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517315, '2020-03-13', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517316, '2020-03-14', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517317, '2020-03-15', 'RW', 'Rwanda', 'AFRO', '9', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517318, '2020-03-16', 'RW', 'Rwanda', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517319, '2020-03-17', 'RW', 'Rwanda', 'AFRO', '2', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517320, '2020-03-18', 'RW', 'Rwanda', 'AFRO', '4', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517321, '2020-03-19', 'RW', 'Rwanda', 'AFRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517322, '2020-03-20', 'RW', 'Rwanda', 'AFRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517323, '2020-03-21', 'RW', 'Rwanda', 'AFRO', '2', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517324, '2020-03-22', 'RW', 'Rwanda', 'AFRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517325, '2020-03-23', 'RW', 'Rwanda', 'AFRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517326, '2020-03-24', 'RW', 'Rwanda', 'AFRO', '19', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517327, '2020-03-25', 'RW', 'Rwanda', 'AFRO', '4', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517328, '2020-03-26', 'RW', 'Rwanda', 'AFRO', '1', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517329, '2020-03-27', 'RW', 'Rwanda', 'AFRO', '9', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517330, '2020-03-28', 'RW', 'Rwanda', 'AFRO', '4', '54', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517331, '2020-03-29', 'RW', 'Rwanda', 'AFRO', '6', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517332, '2020-03-30', 'RW', 'Rwanda', 'AFRO', '10', '70', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517333, '2020-03-31', 'RW', 'Rwanda', 'AFRO', '0', '70', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517334, '2020-04-01', 'RW', 'Rwanda', 'AFRO', '5', '75', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517335, '2020-04-02', 'RW', 'Rwanda', 'AFRO', '7', '82', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517336, '2020-04-03', 'RW', 'Rwanda', 'AFRO', '2', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517337, '2020-04-04', 'RW', 'Rwanda', 'AFRO', '5', '89', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517338, '2020-04-05', 'RW', 'Rwanda', 'AFRO', '13', '102', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517339, '2020-04-06', 'RW', 'Rwanda', 'AFRO', '0', '102', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517340, '2020-04-07', 'RW', 'Rwanda', 'AFRO', '2', '104', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517341, '2020-04-08', 'RW', 'Rwanda', 'AFRO', '1', '105', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517342, '2020-04-09', 'RW', 'Rwanda', 'AFRO', '5', '110', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517343, '2020-04-10', 'RW', 'Rwanda', 'AFRO', '3', '113', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517344, '2020-04-11', 'RW', 'Rwanda', 'AFRO', '5', '118', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517345, '2020-04-12', 'RW', 'Rwanda', 'AFRO', '2', '120', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517346, '2020-04-13', 'RW', 'Rwanda', 'AFRO', '6', '126', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517347, '2020-04-14', 'RW', 'Rwanda', 'AFRO', '1', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517348, '2020-04-15', 'RW', 'Rwanda', 'AFRO', '7', '134', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517349, '2020-04-16', 'RW', 'Rwanda', 'AFRO', '2', '136', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517350, '2020-04-17', 'RW', 'Rwanda', 'AFRO', '2', '138', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517351, '2020-04-18', 'RW', 'Rwanda', 'AFRO', '0', '138', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517352, '2020-04-19', 'RW', 'Rwanda', 'AFRO', '6', '144', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517353, '2020-04-20', 'RW', 'Rwanda', 'AFRO', '3', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517354, '2020-04-21', 'RW', 'Rwanda', 'AFRO', '0', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517355, '2020-04-22', 'RW', 'Rwanda', 'AFRO', '3', '150', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517356, '2020-04-23', 'RW', 'Rwanda', 'AFRO', '3', '153', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517357, '2020-04-24', 'RW', 'Rwanda', 'AFRO', '1', '154', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517358, '2020-04-25', 'RW', 'Rwanda', 'AFRO', '22', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517359, '2020-04-26', 'RW', 'Rwanda', 'AFRO', '7', '183', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517360, '2020-04-27', 'RW', 'Rwanda', 'AFRO', '8', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517361, '2020-04-28', 'RW', 'Rwanda', 'AFRO', '16', '207', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517362, '2020-04-29', 'RW', 'Rwanda', 'AFRO', '5', '212', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517363, '2020-04-30', 'RW', 'Rwanda', 'AFRO', '13', '225', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517364, '2020-05-01', 'RW', 'Rwanda', 'AFRO', '18', '243', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517365, '2020-05-02', 'RW', 'Rwanda', 'AFRO', '6', '249', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517366, '2020-05-03', 'RW', 'Rwanda', 'AFRO', '6', '255', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517367, '2020-05-04', 'RW', 'Rwanda', 'AFRO', '4', '259', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517368, '2020-05-05', 'RW', 'Rwanda', 'AFRO', '2', '261', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517369, '2020-05-06', 'RW', 'Rwanda', 'AFRO', '0', '261', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517370, '2020-05-07', 'RW', 'Rwanda', 'AFRO', '7', '268', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517371, '2020-05-08', 'RW', 'Rwanda', 'AFRO', '3', '271', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517372, '2020-05-09', 'RW', 'Rwanda', 'AFRO', '2', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517373, '2020-05-10', 'RW', 'Rwanda', 'AFRO', '7', '280', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517374, '2020-05-11', 'RW', 'Rwanda', 'AFRO', '4', '284', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517375, '2020-05-12', 'RW', 'Rwanda', 'AFRO', '1', '285', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517376, '2020-05-13', 'RW', 'Rwanda', 'AFRO', '1', '286', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517377, '2020-05-14', 'RW', 'Rwanda', 'AFRO', '1', '287', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517378, '2020-05-15', 'RW', 'Rwanda', 'AFRO', '0', '287', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517379, '2020-05-16', 'RW', 'Rwanda', 'AFRO', '0', '287', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517380, '2020-05-17', 'RW', 'Rwanda', 'AFRO', '2', '289', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517381, '2020-05-18', 'RW', 'Rwanda', 'AFRO', '3', '292', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517382, '2020-05-19', 'RW', 'Rwanda', 'AFRO', '5', '297', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517383, '2020-05-20', 'RW', 'Rwanda', 'AFRO', '11', '308', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517384, '2020-05-21', 'RW', 'Rwanda', 'AFRO', '6', '314', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517385, '2020-05-22', 'RW', 'Rwanda', 'AFRO', '6', '320', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517386, '2020-05-23', 'RW', 'Rwanda', 'AFRO', '1', '321', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517387, '2020-05-24', 'RW', 'Rwanda', 'AFRO', '4', '325', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517388, '2020-05-25', 'RW', 'Rwanda', 'AFRO', '2', '327', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517389, '2020-05-26', 'RW', 'Rwanda', 'AFRO', '9', '336', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517390, '2020-05-27', 'RW', 'Rwanda', 'AFRO', '3', '339', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517391, '2020-05-28', 'RW', 'Rwanda', 'AFRO', '7', '346', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517392, '2020-05-29', 'RW', 'Rwanda', 'AFRO', '3', '349', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517393, '2020-05-30', 'RW', 'Rwanda', 'AFRO', '6', '355', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517394, '2020-05-31', 'RW', 'Rwanda', 'AFRO', '4', '359', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (517395, '2020-06-01', 'RW', 'Rwanda', 'AFRO', '11', '370', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (517396, '2020-06-02', 'RW', 'Rwanda', 'AFRO', '7', '377', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (517397, '2020-06-03', 'RW', 'Rwanda', 'AFRO', '7', '384', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (517398, '2020-06-04', 'RW', 'Rwanda', 'AFRO', '13', '397', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (517399, '2020-06-05', 'RW', 'Rwanda', 'AFRO', '13', '410', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (517400, '2020-06-06', 'RW', 'Rwanda', 'AFRO', '10', '420', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (517401, '2020-06-07', 'RW', 'Rwanda', 'AFRO', '11', '431', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (517402, '2020-06-08', 'RW', 'Rwanda', 'AFRO', '8', '439', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (517403, '2020-06-09', 'RW', 'Rwanda', 'AFRO', '12', '451', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (517404, '2020-06-10', 'RW', 'Rwanda', 'AFRO', '12', '463', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (517405, '2020-06-11', 'RW', 'Rwanda', 'AFRO', '13', '476', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (517406, '2020-06-12', 'RW', 'Rwanda', 'AFRO', '18', '494', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (517407, '2020-06-13', 'RW', 'Rwanda', 'AFRO', '16', '510', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (517408, '2020-06-14', 'RW', 'Rwanda', 'AFRO', '31', '541', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (517409, '2020-06-15', 'RW', 'Rwanda', 'AFRO', '41', '582', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (517410, '2020-06-16', 'RW', 'Rwanda', 'AFRO', '30', '612', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (517411, '2020-06-17', 'RW', 'Rwanda', 'AFRO', '24', '636', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (517412, '2020-06-18', 'RW', 'Rwanda', 'AFRO', '3', '639', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (517413, '2020-06-19', 'RW', 'Rwanda', 'AFRO', '7', '646', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (517414, '2020-06-20', 'RW', 'Rwanda', 'AFRO', '15', '661', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (517415, '2020-06-21', 'RW', 'Rwanda', 'AFRO', '41', '702', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (517416, '2020-06-22', 'RW', 'Rwanda', 'AFRO', '26', '728', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (517417, '2020-06-23', 'RW', 'Rwanda', 'AFRO', '59', '787', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (517418, '2020-06-24', 'RW', 'Rwanda', 'AFRO', '11', '798', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (517419, '2020-06-25', 'RW', 'Rwanda', 'AFRO', '32', '830', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (517420, '2020-06-26', 'RW', 'Rwanda', 'AFRO', '20', '850', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (517421, '2020-06-27', 'RW', 'Rwanda', 'AFRO', '8', '858', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (517422, '2020-06-28', 'RW', 'Rwanda', 'AFRO', '20', '878', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (517423, '2020-06-29', 'RW', 'Rwanda', 'AFRO', '22', '900', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (517424, '2020-06-30', 'RW', 'Rwanda', 'AFRO', '101', '1001', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (517425, '2020-07-01', 'RW', 'Rwanda', 'AFRO', '24', '1025', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (517426, '2020-07-02', 'RW', 'Rwanda', 'AFRO', '17', '1042', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (517427, '2020-07-03', 'RW', 'Rwanda', 'AFRO', '21', '1063', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (517428, '2020-07-04', 'RW', 'Rwanda', 'AFRO', '18', '1081', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (517429, '2020-07-05', 'RW', 'Rwanda', 'AFRO', '11', '1092', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (517430, '2020-07-06', 'RW', 'Rwanda', 'AFRO', '13', '1105', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (517431, '2020-07-07', 'RW', 'Rwanda', 'AFRO', '8', '1113', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (517432, '2020-07-08', 'RW', 'Rwanda', 'AFRO', '59', '1172', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (517433, '2020-07-09', 'RW', 'Rwanda', 'AFRO', '22', '1194', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (517434, '2020-07-10', 'RW', 'Rwanda', 'AFRO', '16', '1210', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (517435, '2020-07-11', 'RW', 'Rwanda', 'AFRO', '42', '1252', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (517436, '2020-07-12', 'RW', 'Rwanda', 'AFRO', '47', '1299', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (517437, '2020-07-13', 'RW', 'Rwanda', 'AFRO', '38', '1337', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (517438, '2020-07-14', 'RW', 'Rwanda', 'AFRO', '41', '1378', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (517439, '2020-07-15', 'RW', 'Rwanda', 'AFRO', '38', '1416', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (517440, '2020-07-16', 'RW', 'Rwanda', 'AFRO', '19', '1435', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (517441, '2020-07-17', 'RW', 'Rwanda', 'AFRO', '38', '1473', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (517442, '2020-07-18', 'RW', 'Rwanda', 'AFRO', '12', '1485', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (517443, '2020-07-19', 'RW', 'Rwanda', 'AFRO', '54', '1539', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (517444, '2020-07-20', 'RW', 'Rwanda', 'AFRO', '43', '1582', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (517445, '2020-07-21', 'RW', 'Rwanda', 'AFRO', '47', '1629', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (517446, '2020-07-22', 'RW', 'Rwanda', 'AFRO', '26', '1655', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (517447, '2020-07-23', 'RW', 'Rwanda', 'AFRO', '34', '1689', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (517448, '2020-07-24', 'RW', 'Rwanda', 'AFRO', '21', '1710', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (517449, '2020-07-25', 'RW', 'Rwanda', 'AFRO', '19', '1729', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (517450, '2020-07-26', 'RW', 'Rwanda', 'AFRO', '23', '1752', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (517451, '2020-07-27', 'RW', 'Rwanda', 'AFRO', '71', '1823', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (517452, '2020-07-28', 'RW', 'Rwanda', 'AFRO', '56', '1879', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (517453, '2020-07-29', 'RW', 'Rwanda', 'AFRO', '47', '1926', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (517454, '2020-07-30', 'RW', 'Rwanda', 'AFRO', '37', '1963', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (517455, '2020-07-31', 'RW', 'Rwanda', 'AFRO', '31', '1994', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (517456, '2020-08-01', 'RW', 'Rwanda', 'AFRO', '28', '2022', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (517457, '2020-08-02', 'RW', 'Rwanda', 'AFRO', '20', '2042', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (517458, '2020-08-03', 'RW', 'Rwanda', 'AFRO', '20', '2062', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (517459, '2020-08-04', 'RW', 'Rwanda', 'AFRO', '30', '2092', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (517460, '2020-08-05', 'RW', 'Rwanda', 'AFRO', '7', '2099', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (517461, '2020-08-06', 'RW', 'Rwanda', 'AFRO', '5', '2104', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (517462, '2020-08-07', 'RW', 'Rwanda', 'AFRO', '7', '2111', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (517463, '2020-08-08', 'RW', 'Rwanda', 'AFRO', '17', '2128', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (517464, '2020-08-09', 'RW', 'Rwanda', 'AFRO', '6', '2134', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (517465, '2020-08-10', 'RW', 'Rwanda', 'AFRO', '6', '2140', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (517466, '2020-08-11', 'RW', 'Rwanda', 'AFRO', '12', '2152', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (517467, '2020-08-12', 'RW', 'Rwanda', 'AFRO', '19', '2171', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (517468, '2020-08-13', 'RW', 'Rwanda', 'AFRO', '18', '2189', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (517469, '2020-08-14', 'RW', 'Rwanda', 'AFRO', '11', '2200', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (517470, '2020-08-15', 'RW', 'Rwanda', 'AFRO', '0', '2200', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (517471, '2020-08-16', 'RW', 'Rwanda', 'AFRO', '152', '2352', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (517472, '2020-08-17', 'RW', 'Rwanda', 'AFRO', '101', '2453', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (517473, '2020-08-18', 'RW', 'Rwanda', 'AFRO', '87', '2540', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (517474, '2020-08-19', 'RW', 'Rwanda', 'AFRO', '37', '2577', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (517475, '2020-08-20', 'RW', 'Rwanda', 'AFRO', '67', '2644', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (517476, '2020-08-21', 'RW', 'Rwanda', 'AFRO', '73', '2717', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (517477, '2020-08-22', 'RW', 'Rwanda', 'AFRO', '63', '2780', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (517478, '2020-08-23', 'RW', 'Rwanda', 'AFRO', '109', '2889', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (517479, '2020-08-24', 'RW', 'Rwanda', 'AFRO', '200', '3089', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (517480, '2020-08-25', 'RW', 'Rwanda', 'AFRO', '217', '3306', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (517481, '2020-08-26', 'RW', 'Rwanda', 'AFRO', '231', '3537', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (517482, '2020-08-27', 'RW', 'Rwanda', 'AFRO', '88', '3625', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (517483, '2020-08-28', 'RW', 'Rwanda', 'AFRO', '47', '3672', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (517484, '2020-08-29', 'RW', 'Rwanda', 'AFRO', '70', '3742', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (517485, '2020-08-30', 'RW', 'Rwanda', 'AFRO', '101', '3843', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (517486, '2020-08-31', 'RW', 'Rwanda', 'AFRO', '177', '4020', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (517487, '2020-09-01', 'RW', 'Rwanda', 'AFRO', '43', '4063', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (517488, '2020-09-02', 'RW', 'Rwanda', 'AFRO', '79', '4142', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (517489, '2020-09-03', 'RW', 'Rwanda', 'AFRO', '76', '4218', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (517490, '2020-09-04', 'RW', 'Rwanda', 'AFRO', '37', '4255', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (517491, '2020-09-05', 'RW', 'Rwanda', 'AFRO', '49', '4304', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (517492, '2020-09-06', 'RW', 'Rwanda', 'AFRO', '45', '4349', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (517493, '2020-09-07', 'RW', 'Rwanda', 'AFRO', '25', '4374', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (517494, '2020-09-08', 'RW', 'Rwanda', 'AFRO', '35', '4409', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (517495, '2020-09-09', 'RW', 'Rwanda', 'AFRO', '30', '4439', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (517496, '2020-09-10', 'RW', 'Rwanda', 'AFRO', '21', '4460', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (517497, '2020-09-11', 'RW', 'Rwanda', 'AFRO', '19', '4479', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (517498, '2020-09-12', 'RW', 'Rwanda', 'AFRO', '55', '4534', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (517499, '2020-09-13', 'RW', 'Rwanda', 'AFRO', '31', '4565', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (517500, '2020-09-14', 'RW', 'Rwanda', 'AFRO', '26', '4591', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (517501, '2020-09-15', 'RW', 'Rwanda', 'AFRO', '11', '4602', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (517502, '2020-09-16', 'RW', 'Rwanda', 'AFRO', '22', '4624', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (517503, '2020-09-17', 'RW', 'Rwanda', 'AFRO', '10', '4634', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (517504, '2020-09-18', 'RW', 'Rwanda', 'AFRO', '19', '4653', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (517505, '2020-09-19', 'RW', 'Rwanda', 'AFRO', '18', '4671', '2', '25', false);
INSERT INTO public.who_global_data_import VALUES (517506, '2020-09-20', 'RW', 'Rwanda', 'AFRO', '0', '4671', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (517507, '2020-09-21', 'RW', 'Rwanda', 'AFRO', '40', '4711', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (517508, '2020-09-22', 'RW', 'Rwanda', 'AFRO', '11', '4722', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (517509, '2020-09-23', 'RW', 'Rwanda', 'AFRO', '16', '4738', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (517510, '2020-09-24', 'RW', 'Rwanda', 'AFRO', '41', '4779', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (517511, '2020-09-25', 'RW', 'Rwanda', 'AFRO', '10', '4789', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (517512, '2020-09-26', 'RW', 'Rwanda', 'AFRO', '9', '4798', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (517513, '2020-09-27', 'RW', 'Rwanda', 'AFRO', '13', '4811', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (517514, '2020-09-28', 'RW', 'Rwanda', 'AFRO', '9', '4820', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (517515, '2020-09-29', 'RW', 'Rwanda', 'AFRO', '12', '4832', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (517516, '2020-09-30', 'RW', 'Rwanda', 'AFRO', '4', '4836', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (517517, '2020-10-01', 'RW', 'Rwanda', 'AFRO', '4', '4840', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (517518, '2020-10-02', 'RW', 'Rwanda', 'AFRO', '3', '4843', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (517519, '2020-10-03', 'RW', 'Rwanda', 'AFRO', '4', '4847', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (517520, '2020-10-04', 'RW', 'Rwanda', 'AFRO', '5', '4852', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (517521, '2020-10-05', 'RW', 'Rwanda', 'AFRO', '14', '4866', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (517522, '2020-10-06', 'RW', 'Rwanda', 'AFRO', '1', '4867', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (517523, '2020-10-07', 'RW', 'Rwanda', 'AFRO', '6', '4873', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (517524, '2020-10-08', 'RW', 'Rwanda', 'AFRO', '10', '4883', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (517525, '2020-10-09', 'RW', 'Rwanda', 'AFRO', '2', '4885', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (517526, '2020-10-10', 'RW', 'Rwanda', 'AFRO', '5', '4890', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (517527, '2020-10-11', 'RW', 'Rwanda', 'AFRO', '2', '4892', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (517528, '2020-10-12', 'RW', 'Rwanda', 'AFRO', '4', '4896', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (517529, '2020-10-13', 'RW', 'Rwanda', 'AFRO', '9', '4905', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (517530, '2020-10-14', 'RW', 'Rwanda', 'AFRO', '3', '4908', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (517531, '2020-10-15', 'RW', 'Rwanda', 'AFRO', '32', '4940', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (517532, '2020-10-16', 'RW', 'Rwanda', 'AFRO', '13', '4953', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (517533, '2020-10-17', 'RW', 'Rwanda', 'AFRO', '12', '4965', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (517534, '2020-10-18', 'RW', 'Rwanda', 'AFRO', '6', '4971', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (517535, '2020-10-19', 'RW', 'Rwanda', 'AFRO', '3', '4974', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (517536, '2020-10-20', 'RW', 'Rwanda', 'AFRO', '18', '4992', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (517537, '2020-10-21', 'RW', 'Rwanda', 'AFRO', '4', '4996', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (517538, '2020-10-22', 'RW', 'Rwanda', 'AFRO', '16', '5012', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (517539, '2020-10-23', 'RW', 'Rwanda', 'AFRO', '5', '5017', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (517540, '2020-10-24', 'RW', 'Rwanda', 'AFRO', '35', '5052', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (517541, '2020-10-25', 'RW', 'Rwanda', 'AFRO', '8', '5060', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (517542, '2020-10-26', 'RW', 'Rwanda', 'AFRO', '6', '5066', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (517543, '2020-10-27', 'RW', 'Rwanda', 'AFRO', '7', '5073', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (517544, '2020-10-28', 'RW', 'Rwanda', 'AFRO', '11', '5084', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (517545, '2020-10-29', 'RW', 'Rwanda', 'AFRO', '45', '5129', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (517546, '2020-10-30', 'RW', 'Rwanda', 'AFRO', '2', '5131', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (517547, '2020-10-31', 'RW', 'Rwanda', 'AFRO', '3', '5134', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (517548, '2020-11-01', 'RW', 'Rwanda', 'AFRO', '3', '5137', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (517549, '2020-11-02', 'RW', 'Rwanda', 'AFRO', '9', '5146', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (517550, '2020-11-03', 'RW', 'Rwanda', 'AFRO', '9', '5155', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (517551, '2020-11-04', 'RW', 'Rwanda', 'AFRO', '7', '5162', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (517552, '2020-11-05', 'RW', 'Rwanda', 'AFRO', '12', '5174', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (517553, '2020-11-06', 'RW', 'Rwanda', 'AFRO', '18', '5192', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (517554, '2020-11-07', 'RW', 'Rwanda', 'AFRO', '16', '5208', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (517555, '2020-11-08', 'RW', 'Rwanda', 'AFRO', '5', '5213', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (517556, '2020-11-09', 'RW', 'Rwanda', 'AFRO', '9', '5222', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (517557, '2020-11-10', 'RW', 'Rwanda', 'AFRO', '20', '5242', '2', '38', false);
INSERT INTO public.who_global_data_import VALUES (517558, '2020-11-11', 'RW', 'Rwanda', 'AFRO', '20', '5262', '2', '40', false);
INSERT INTO public.who_global_data_import VALUES (517559, '2020-11-12', 'RW', 'Rwanda', 'AFRO', '50', '5312', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (517560, '2020-11-13', 'RW', 'Rwanda', 'AFRO', '7', '5319', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (517561, '2020-11-14', 'RW', 'Rwanda', 'AFRO', '43', '5362', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (517562, '2020-11-15', 'RW', 'Rwanda', 'AFRO', '32', '5394', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (517563, '2020-11-16', 'RW', 'Rwanda', 'AFRO', '61', '5455', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (517564, '2020-11-17', 'RW', 'Rwanda', 'AFRO', '36', '5491', '3', '45', false);
INSERT INTO public.who_global_data_import VALUES (517565, '2020-11-18', 'RW', 'Rwanda', 'AFRO', '16', '5507', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (517566, '2020-11-19', 'RW', 'Rwanda', 'AFRO', '36', '5543', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (517567, '2020-11-20', 'RW', 'Rwanda', 'AFRO', '0', '5543', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (517568, '2020-11-21', 'RW', 'Rwanda', 'AFRO', '43', '5586', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (517569, '2020-11-22', 'RW', 'Rwanda', 'AFRO', '34', '5620', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (517570, '2020-11-23', 'RW', 'Rwanda', 'AFRO', '45', '5665', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (517571, '2020-11-24', 'RW', 'Rwanda', 'AFRO', '61', '5726', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (517572, '2020-11-25', 'RW', 'Rwanda', 'AFRO', '24', '5750', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (517573, '2020-11-26', 'RW', 'Rwanda', 'AFRO', '29', '5779', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (517574, '2020-11-27', 'RW', 'Rwanda', 'AFRO', '72', '5851', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (517575, '2020-11-28', 'RW', 'Rwanda', 'AFRO', '21', '5872', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (517576, '2020-11-29', 'RW', 'Rwanda', 'AFRO', '0', '5872', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (517577, '2020-11-30', 'RW', 'Rwanda', 'AFRO', '47', '5919', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (517578, '2020-12-01', 'RW', 'Rwanda', 'AFRO', '15', '5934', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (517579, '2020-12-02', 'RW', 'Rwanda', 'AFRO', '14', '5948', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (517580, '2020-12-03', 'RW', 'Rwanda', 'AFRO', '46', '5994', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (517581, '2020-12-04', 'RW', 'Rwanda', 'AFRO', '17', '6011', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (517582, '2020-12-05', 'RW', 'Rwanda', 'AFRO', '32', '6043', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (517583, '2020-12-06', 'RW', 'Rwanda', 'AFRO', '41', '6084', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (517584, '2020-12-07', 'RW', 'Rwanda', 'AFRO', '45', '6129', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (517585, '2020-12-08', 'RW', 'Rwanda', 'AFRO', '62', '6191', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (517586, '2020-12-09', 'RW', 'Rwanda', 'AFRO', '46', '6237', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (517587, '2020-12-10', 'RW', 'Rwanda', 'AFRO', '41', '6278', '2', '53', false);
INSERT INTO public.who_global_data_import VALUES (517588, '2020-12-11', 'RW', 'Rwanda', 'AFRO', '71', '6349', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (517589, '2020-12-12', 'RW', 'Rwanda', 'AFRO', '79', '6428', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (517590, '2020-12-13', 'RW', 'Rwanda', 'AFRO', '100', '6528', '2', '56', false);
INSERT INTO public.who_global_data_import VALUES (517591, '2020-12-14', 'RW', 'Rwanda', 'AFRO', '131', '6659', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (517592, '2020-12-15', 'RW', 'Rwanda', 'AFRO', '88', '6747', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (517593, '2020-12-16', 'RW', 'Rwanda', 'AFRO', '85', '6832', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (517594, '2020-12-17', 'RW', 'Rwanda', 'AFRO', '0', '6832', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (517595, '2020-12-18', 'RW', 'Rwanda', 'AFRO', '200', '7032', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (517596, '2020-12-19', 'RW', 'Rwanda', 'AFRO', '73', '7105', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (517597, '2020-12-20', 'RW', 'Rwanda', 'AFRO', '127', '7232', '2', '59', false);
INSERT INTO public.who_global_data_import VALUES (517598, '2020-12-21', 'RW', 'Rwanda', 'AFRO', '0', '7232', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (517599, '2020-12-22', 'RW', 'Rwanda', 'AFRO', '0', '7232', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (517600, '2020-12-23', 'RW', 'Rwanda', 'AFRO', '279', '7511', '7', '66', false);
INSERT INTO public.who_global_data_import VALUES (517601, '2020-12-24', 'RW', 'Rwanda', 'AFRO', '0', '7511', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (517602, '2020-12-25', 'RW', 'Rwanda', 'AFRO', '0', '7511', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (517603, '2020-12-26', 'RW', 'Rwanda', 'AFRO', '0', '7511', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (517604, '2020-12-27', 'RW', 'Rwanda', 'AFRO', '306', '7817', '6', '72', false);
INSERT INTO public.who_global_data_import VALUES (517605, '2020-12-28', 'RW', 'Rwanda', 'AFRO', '153', '7970', '2', '74', false);
INSERT INTO public.who_global_data_import VALUES (517606, '2020-12-29', 'RW', 'Rwanda', 'AFRO', '51', '8021', '1', '75', false);
INSERT INTO public.who_global_data_import VALUES (517607, '2020-12-30', 'RW', 'Rwanda', 'AFRO', '0', '8021', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (517608, '2020-12-31', 'RW', 'Rwanda', 'AFRO', '229', '8250', '11', '86', false);
INSERT INTO public.who_global_data_import VALUES (517609, '2021-01-01', 'RW', 'Rwanda', 'AFRO', '133', '8383', '6', '92', false);
INSERT INTO public.who_global_data_import VALUES (517610, '2021-01-02', 'RW', 'Rwanda', 'AFRO', '0', '8383', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (517611, '2021-01-03', 'RW', 'Rwanda', 'AFRO', '184', '8567', '6', '98', false);
INSERT INTO public.who_global_data_import VALUES (517612, '2021-01-04', 'RW', 'Rwanda', 'AFRO', '109', '8676', '3', '101', false);
INSERT INTO public.who_global_data_import VALUES (517613, '2021-01-05', 'RW', 'Rwanda', 'AFRO', '172', '8848', '4', '105', false);
INSERT INTO public.who_global_data_import VALUES (517614, '2021-01-06', 'RW', 'Rwanda', 'AFRO', '0', '8848', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (517615, '2021-01-07', 'RW', 'Rwanda', 'AFRO', '210', '9058', '7', '112', false);
INSERT INTO public.who_global_data_import VALUES (517616, '2021-01-08', 'RW', 'Rwanda', 'AFRO', '0', '9058', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (517617, '2021-01-09', 'RW', 'Rwanda', 'AFRO', '0', '9058', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (517618, '2021-01-10', 'RW', 'Rwanda', 'AFRO', '403', '9461', '6', '118', false);
INSERT INTO public.who_global_data_import VALUES (517619, '2021-01-11', 'RW', 'Rwanda', 'AFRO', '169', '9630', '2', '120', false);
INSERT INTO public.who_global_data_import VALUES (517620, '2021-01-12', 'RW', 'Rwanda', 'AFRO', '154', '9784', '4', '124', false);
INSERT INTO public.who_global_data_import VALUES (517621, '2021-01-13', 'RW', 'Rwanda', 'AFRO', '166', '9950', '1', '125', false);
INSERT INTO public.who_global_data_import VALUES (517622, '2021-01-14', 'RW', 'Rwanda', 'AFRO', '172', '10122', '3', '128', false);
INSERT INTO public.who_global_data_import VALUES (517623, '2021-01-15', 'RW', 'Rwanda', 'AFRO', '194', '10316', '5', '133', false);
INSERT INTO public.who_global_data_import VALUES (517624, '2021-01-16', 'RW', 'Rwanda', 'AFRO', '257', '10573', '5', '138', false);
INSERT INTO public.who_global_data_import VALUES (517626, '2020-01-03', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517627, '2020-01-04', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517628, '2020-01-05', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517629, '2020-01-06', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517630, '2020-01-07', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517631, '2020-01-08', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517632, '2020-01-09', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517633, '2020-01-10', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517634, '2020-01-11', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517635, '2020-01-12', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517636, '2020-01-13', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517637, '2020-01-14', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517638, '2020-01-15', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517639, '2020-01-16', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517640, '2020-01-17', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517641, '2020-01-18', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517642, '2020-01-19', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517643, '2020-01-20', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517644, '2020-01-21', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517645, '2020-01-22', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517646, '2020-01-23', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517647, '2020-01-24', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517648, '2020-01-25', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517649, '2020-01-26', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517650, '2020-01-27', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517651, '2020-01-28', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517652, '2020-01-29', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517653, '2020-01-30', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517654, '2020-01-31', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517655, '2020-02-01', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517656, '2020-02-02', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517657, '2020-02-03', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517658, '2020-02-04', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517659, '2020-02-05', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517660, '2020-02-06', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517661, '2020-02-07', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517662, '2020-02-08', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517663, '2020-02-09', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517664, '2020-02-10', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517665, '2020-02-11', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517666, '2020-02-12', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517667, '2020-02-13', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517668, '2020-02-14', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517669, '2020-02-15', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517670, '2020-02-16', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517671, '2020-02-17', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517672, '2020-02-18', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517673, '2020-02-19', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517674, '2020-02-20', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517675, '2020-02-21', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517676, '2020-02-22', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517677, '2020-02-23', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517678, '2020-02-24', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517679, '2020-02-25', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517680, '2020-02-26', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517681, '2020-02-27', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517682, '2020-02-28', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517683, '2020-02-29', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517684, '2020-03-01', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517685, '2020-03-02', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517686, '2020-03-03', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517687, '2020-03-04', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517688, '2020-03-05', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517689, '2020-03-06', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517690, '2020-03-07', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517691, '2020-03-08', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517692, '2020-03-09', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517693, '2020-03-10', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517694, '2020-03-11', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517695, '2020-03-12', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517696, '2020-03-13', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517697, '2020-03-14', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517698, '2020-03-15', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517699, '2020-03-16', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517700, '2020-03-17', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517701, '2020-03-18', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517702, '2020-03-19', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517703, '2020-03-20', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517704, '2020-03-21', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517705, '2020-03-22', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517706, '2020-03-23', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517707, '2020-03-24', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517708, '2020-03-25', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517709, '2020-03-26', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517710, '2020-03-27', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517711, '2020-03-28', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517712, '2020-03-29', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517713, '2020-03-30', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517714, '2020-03-31', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517715, '2020-04-01', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517716, '2020-04-02', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517717, '2020-04-03', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517718, '2020-04-04', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517719, '2020-04-05', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517720, '2020-04-06', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517721, '2020-04-07', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517722, '2020-04-08', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517723, '2020-04-09', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517724, '2020-04-10', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517725, '2020-04-11', 'XC', 'Saba', 'AMRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517726, '2020-04-12', 'XC', 'Saba', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517727, '2020-04-13', 'XC', 'Saba', 'AMRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517728, '2020-04-14', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517729, '2020-04-15', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517730, '2020-04-16', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517731, '2020-04-17', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517732, '2020-04-18', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517733, '2020-04-19', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517734, '2020-04-20', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517735, '2020-04-21', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517736, '2020-04-22', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517737, '2020-04-23', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517738, '2020-04-24', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517739, '2020-04-25', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517740, '2020-04-26', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517741, '2020-04-27', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517742, '2020-04-28', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517743, '2020-04-29', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517744, '2020-04-30', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517745, '2020-05-01', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517746, '2020-05-02', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517747, '2020-05-03', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517748, '2020-05-04', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517749, '2020-05-05', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517750, '2020-05-06', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517751, '2020-05-07', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517752, '2020-05-08', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517753, '2020-05-09', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517754, '2020-05-10', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517755, '2020-05-11', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517756, '2020-05-12', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517757, '2020-05-13', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517758, '2020-05-14', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517759, '2020-05-15', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517760, '2020-05-16', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517761, '2020-05-17', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517762, '2020-05-18', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517763, '2020-05-19', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517764, '2020-05-20', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517765, '2020-05-21', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517766, '2020-05-22', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517767, '2020-05-23', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517768, '2020-05-24', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517769, '2020-05-25', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517770, '2020-05-26', 'XC', 'Saba', 'AMRO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517771, '2020-05-27', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517772, '2020-05-28', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517773, '2020-05-29', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517774, '2020-05-30', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517775, '2020-05-31', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517776, '2020-06-01', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517777, '2020-06-02', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517778, '2020-06-03', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517779, '2020-06-04', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517780, '2020-06-05', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517781, '2020-06-06', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517782, '2020-06-07', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517783, '2020-06-08', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517784, '2020-06-09', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517785, '2020-06-10', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517786, '2020-06-11', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517787, '2020-06-12', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517788, '2020-06-13', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517789, '2020-06-14', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517790, '2020-06-15', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517791, '2020-06-16', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517792, '2020-06-17', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517793, '2020-06-18', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517794, '2020-06-19', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517795, '2020-06-20', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517796, '2020-06-21', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517797, '2020-06-22', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517798, '2020-06-23', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517799, '2020-06-24', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517800, '2020-06-25', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517801, '2020-06-26', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517802, '2020-06-27', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517803, '2020-06-28', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517804, '2020-06-29', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517805, '2020-06-30', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517806, '2020-07-01', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517807, '2020-07-02', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517808, '2020-07-03', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517809, '2020-07-04', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517810, '2020-07-05', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517811, '2020-07-06', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517812, '2020-07-07', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517813, '2020-07-08', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517814, '2020-07-09', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517815, '2020-07-10', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517816, '2020-07-11', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517817, '2020-07-12', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517818, '2020-07-13', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517819, '2020-07-14', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517820, '2020-07-15', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517821, '2020-07-16', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517822, '2020-07-17', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517823, '2020-07-18', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517824, '2020-07-19', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517825, '2020-07-20', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517826, '2020-07-21', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517827, '2020-07-22', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517828, '2020-07-23', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517829, '2020-07-24', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517830, '2020-07-25', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517831, '2020-07-26', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517832, '2020-07-27', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517833, '2020-07-28', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517834, '2020-07-29', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517835, '2020-07-30', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517836, '2020-07-31', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517837, '2020-08-01', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517838, '2020-08-02', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517839, '2020-08-03', 'XC', 'Saba', 'AMRO', '2', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517840, '2020-08-04', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517841, '2020-08-05', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517842, '2020-08-06', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517843, '2020-08-07', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517844, '2020-08-08', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517845, '2020-08-09', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517846, '2020-08-10', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517847, '2020-08-11', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517848, '2020-08-12', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517849, '2020-08-13', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517850, '2020-08-14', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517851, '2020-08-15', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517852, '2020-08-16', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517853, '2020-08-17', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517854, '2020-08-18', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517855, '2020-08-19', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517856, '2020-08-20', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517857, '2020-08-21', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517858, '2020-08-22', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517859, '2020-08-23', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517860, '2020-08-24', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517861, '2020-08-25', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517862, '2020-08-26', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517863, '2020-08-27', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517864, '2020-08-28', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517865, '2020-08-29', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517866, '2020-08-30', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517867, '2020-08-31', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517868, '2020-09-01', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517869, '2020-09-02', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517870, '2020-09-03', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517871, '2020-09-04', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517872, '2020-09-05', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517873, '2020-09-06', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517874, '2020-09-07', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517875, '2020-09-08', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517876, '2020-09-09', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517877, '2020-09-10', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517878, '2020-09-11', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517879, '2020-09-12', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517880, '2020-09-13', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517881, '2020-09-14', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517882, '2020-09-15', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517883, '2020-09-16', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517884, '2020-09-17', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517885, '2020-09-18', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517886, '2020-09-19', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517887, '2020-09-20', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517888, '2020-09-21', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517889, '2020-09-22', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517890, '2020-09-23', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517891, '2020-09-24', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517892, '2020-09-25', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517893, '2020-09-26', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517894, '2020-09-27', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517895, '2020-09-28', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517896, '2020-09-29', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517897, '2020-09-30', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517898, '2020-10-01', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517899, '2020-10-02', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517900, '2020-10-03', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517901, '2020-10-04', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517902, '2020-10-05', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517903, '2020-10-06', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517904, '2020-10-07', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517905, '2020-10-08', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517906, '2020-10-09', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517907, '2020-10-10', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517908, '2020-10-11', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517909, '2020-10-12', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517910, '2020-10-13', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517911, '2020-10-14', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517912, '2020-10-15', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517913, '2020-10-16', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517914, '2020-10-17', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517915, '2020-10-18', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517916, '2020-10-19', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517917, '2020-10-20', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517918, '2020-10-21', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517919, '2020-10-22', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517920, '2020-10-23', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517921, '2020-10-24', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517922, '2020-10-25', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517923, '2020-10-26', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517924, '2020-10-27', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517925, '2020-10-28', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517926, '2020-10-29', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517927, '2020-10-30', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517928, '2020-10-31', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517929, '2020-11-01', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517930, '2020-11-02', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517931, '2020-11-03', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517932, '2020-11-04', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517933, '2020-11-05', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517934, '2020-11-06', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517935, '2020-11-07', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517936, '2020-11-08', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517937, '2020-11-09', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517938, '2020-11-10', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517939, '2020-11-11', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517940, '2020-11-12', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517941, '2020-11-13', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517942, '2020-11-14', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517943, '2020-11-15', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517944, '2020-11-16', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517945, '2020-11-17', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517946, '2020-11-18', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517947, '2020-11-19', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517948, '2020-11-20', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517949, '2020-11-21', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517950, '2020-11-22', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517951, '2020-11-23', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517952, '2020-11-24', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517953, '2020-11-25', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517954, '2020-11-26', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517955, '2020-11-27', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517956, '2020-11-28', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517957, '2020-11-29', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517958, '2020-11-30', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517959, '2020-12-01', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517960, '2020-12-02', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517961, '2020-12-03', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517962, '2020-12-04', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517963, '2020-12-05', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517964, '2020-12-06', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517965, '2020-12-07', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517966, '2020-12-08', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517967, '2020-12-09', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517968, '2020-12-10', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517969, '2020-12-11', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517970, '2020-12-12', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517971, '2020-12-13', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517972, '2020-12-14', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517973, '2020-12-15', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517974, '2020-12-16', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517975, '2020-12-17', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517976, '2020-12-18', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517977, '2020-12-19', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517978, '2020-12-20', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517979, '2020-12-21', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517980, '2020-12-22', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517981, '2020-12-23', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517982, '2020-12-24', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517983, '2020-12-25', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517984, '2020-12-26', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517985, '2020-12-27', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517986, '2020-12-28', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517987, '2020-12-29', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517988, '2020-12-30', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517989, '2020-12-31', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517990, '2021-01-01', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517991, '2021-01-02', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517992, '2021-01-03', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517993, '2021-01-04', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517994, '2021-01-05', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517995, '2021-01-06', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517996, '2021-01-07', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517997, '2021-01-08', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517998, '2021-01-09', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (517999, '2021-01-10', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518000, '2021-01-11', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518001, '2021-01-12', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518002, '2021-01-13', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518003, '2021-01-14', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518004, '2021-01-15', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518005, '2021-01-16', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518007, '2020-01-03', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518008, '2020-01-04', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518009, '2020-01-05', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518010, '2020-01-06', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518011, '2020-01-07', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518012, '2020-01-08', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518013, '2020-01-09', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518014, '2020-01-10', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518015, '2020-01-11', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518016, '2020-01-12', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518017, '2020-01-13', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518018, '2020-01-14', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518019, '2020-01-15', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518020, '2020-01-16', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518021, '2020-01-17', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518022, '2020-01-18', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518023, '2020-01-19', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518024, '2020-01-20', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518025, '2020-01-21', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518026, '2020-01-22', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518027, '2020-01-23', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518028, '2020-01-24', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518029, '2020-01-25', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518030, '2020-01-26', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518031, '2020-01-27', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518032, '2020-01-28', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518033, '2020-01-29', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518034, '2020-01-30', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518035, '2020-01-31', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518036, '2020-02-01', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518037, '2020-02-02', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518038, '2020-02-03', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518039, '2020-02-04', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518040, '2020-02-05', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518041, '2020-02-06', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518042, '2020-02-07', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518043, '2020-02-08', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518044, '2020-02-09', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518045, '2020-02-10', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518046, '2020-02-11', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518047, '2020-02-12', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518048, '2020-02-13', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518049, '2020-02-14', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518050, '2020-02-15', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518051, '2020-02-16', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518052, '2020-02-17', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518053, '2020-02-18', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518054, '2020-02-19', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518055, '2020-02-20', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518056, '2020-02-21', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518057, '2020-02-22', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518058, '2020-02-23', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518059, '2020-02-24', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518060, '2020-02-25', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518061, '2020-02-26', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518062, '2020-02-27', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518063, '2020-02-28', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518064, '2020-02-29', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518065, '2020-03-01', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518066, '2020-03-02', 'BL', 'Saint Barthélemy', 'AMRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518067, '2020-03-03', 'BL', 'Saint Barthélemy', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518068, '2020-03-04', 'BL', 'Saint Barthélemy', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518069, '2020-03-05', 'BL', 'Saint Barthélemy', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518070, '2020-03-06', 'BL', 'Saint Barthélemy', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518071, '2020-03-07', 'BL', 'Saint Barthélemy', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518072, '2020-03-08', 'BL', 'Saint Barthélemy', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518073, '2020-03-09', 'BL', 'Saint Barthélemy', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518074, '2020-03-10', 'BL', 'Saint Barthélemy', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518075, '2020-03-11', 'BL', 'Saint Barthélemy', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518076, '2020-03-12', 'BL', 'Saint Barthélemy', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518077, '2020-03-13', 'BL', 'Saint Barthélemy', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518078, '2020-03-14', 'BL', 'Saint Barthélemy', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518079, '2020-03-15', 'BL', 'Saint Barthélemy', 'AMRO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518080, '2020-03-16', 'BL', 'Saint Barthélemy', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518081, '2020-03-17', 'BL', 'Saint Barthélemy', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518082, '2020-03-18', 'BL', 'Saint Barthélemy', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518083, '2020-03-19', 'BL', 'Saint Barthélemy', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518084, '2020-03-20', 'BL', 'Saint Barthélemy', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518085, '2020-03-21', 'BL', 'Saint Barthélemy', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518086, '2020-03-22', 'BL', 'Saint Barthélemy', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518087, '2020-03-23', 'BL', 'Saint Barthélemy', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518088, '2020-03-24', 'BL', 'Saint Barthélemy', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518089, '2020-03-25', 'BL', 'Saint Barthélemy', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518090, '2020-03-26', 'BL', 'Saint Barthélemy', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518091, '2020-03-27', 'BL', 'Saint Barthélemy', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518092, '2020-03-28', 'BL', 'Saint Barthélemy', 'AMRO', '2', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518093, '2020-03-29', 'BL', 'Saint Barthélemy', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518094, '2020-03-30', 'BL', 'Saint Barthélemy', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518095, '2020-03-31', 'BL', 'Saint Barthélemy', 'AMRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518096, '2020-04-01', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518097, '2020-04-02', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518098, '2020-04-03', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518099, '2020-04-04', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518100, '2020-04-05', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518101, '2020-04-06', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518102, '2020-04-07', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518103, '2020-04-08', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518104, '2020-04-09', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518105, '2020-04-10', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518106, '2020-04-11', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518107, '2020-04-12', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518108, '2020-04-13', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518109, '2020-04-14', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518110, '2020-04-15', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518111, '2020-04-16', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518112, '2020-04-17', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518113, '2020-04-18', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518114, '2020-04-19', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518115, '2020-04-20', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518116, '2020-04-21', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518117, '2020-04-22', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518118, '2020-04-23', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518119, '2020-04-24', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518120, '2020-04-25', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518121, '2020-04-26', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518122, '2020-04-27', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518123, '2020-04-28', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518124, '2020-04-29', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518125, '2020-04-30', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518126, '2020-05-01', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518127, '2020-05-02', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518128, '2020-05-03', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518129, '2020-05-04', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518130, '2020-05-05', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518131, '2020-05-06', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518132, '2020-05-07', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518133, '2020-05-08', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518134, '2020-05-09', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518135, '2020-05-10', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518136, '2020-05-11', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518137, '2020-05-12', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518138, '2020-05-13', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518139, '2020-05-14', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518140, '2020-05-15', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518141, '2020-05-16', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518142, '2020-05-17', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518143, '2020-05-18', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518144, '2020-05-19', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518145, '2020-05-20', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518146, '2020-05-21', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518147, '2020-05-22', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518148, '2020-05-23', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518149, '2020-05-24', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518150, '2020-05-25', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518151, '2020-05-26', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518152, '2020-05-27', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518153, '2020-05-28', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518154, '2020-05-29', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518155, '2020-05-30', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518156, '2020-05-31', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518157, '2020-06-01', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518158, '2020-06-02', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518159, '2020-06-03', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518160, '2020-06-04', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518161, '2020-06-05', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518162, '2020-06-06', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518163, '2020-06-07', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518164, '2020-06-08', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518165, '2020-06-09', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518166, '2020-06-10', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518167, '2020-06-11', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518168, '2020-06-12', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518169, '2020-06-13', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518170, '2020-06-14', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518171, '2020-06-15', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518172, '2020-06-16', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518173, '2020-06-17', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518174, '2020-06-18', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518175, '2020-06-19', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518176, '2020-06-20', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518177, '2020-06-21', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518178, '2020-06-22', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518179, '2020-06-23', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518180, '2020-06-24', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518181, '2020-06-25', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518182, '2020-06-26', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518183, '2020-06-27', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518184, '2020-06-28', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518185, '2020-06-29', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518186, '2020-06-30', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518187, '2020-07-01', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518188, '2020-07-02', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518189, '2020-07-03', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518190, '2020-07-04', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518191, '2020-07-05', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518192, '2020-07-06', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518193, '2020-07-07', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518194, '2020-07-08', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518195, '2020-07-09', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518196, '2020-07-10', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518197, '2020-07-11', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518198, '2020-07-12', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518199, '2020-07-13', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518200, '2020-07-14', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518201, '2020-07-15', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518202, '2020-07-16', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518203, '2020-07-17', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518204, '2020-07-18', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518205, '2020-07-19', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518206, '2020-07-20', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518207, '2020-07-21', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518208, '2020-07-22', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518209, '2020-07-23', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518210, '2020-07-24', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518211, '2020-07-25', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518212, '2020-07-26', 'BL', 'Saint Barthélemy', 'AMRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518213, '2020-07-27', 'BL', 'Saint Barthélemy', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518214, '2020-07-28', 'BL', 'Saint Barthélemy', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518215, '2020-07-29', 'BL', 'Saint Barthélemy', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518216, '2020-07-30', 'BL', 'Saint Barthélemy', 'AMRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518217, '2020-07-31', 'BL', 'Saint Barthélemy', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518218, '2020-08-01', 'BL', 'Saint Barthélemy', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518219, '2020-08-02', 'BL', 'Saint Barthélemy', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518220, '2020-08-03', 'BL', 'Saint Barthélemy', 'AMRO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518221, '2020-08-04', 'BL', 'Saint Barthélemy', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518222, '2020-08-05', 'BL', 'Saint Barthélemy', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518223, '2020-08-06', 'BL', 'Saint Barthélemy', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518224, '2020-08-07', 'BL', 'Saint Barthélemy', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518225, '2020-08-08', 'BL', 'Saint Barthélemy', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518226, '2020-08-09', 'BL', 'Saint Barthélemy', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518227, '2020-08-10', 'BL', 'Saint Barthélemy', 'AMRO', '4', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518228, '2020-08-11', 'BL', 'Saint Barthélemy', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518229, '2020-08-12', 'BL', 'Saint Barthélemy', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518230, '2020-08-13', 'BL', 'Saint Barthélemy', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518231, '2020-08-14', 'BL', 'Saint Barthélemy', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518232, '2020-08-15', 'BL', 'Saint Barthélemy', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518233, '2020-08-16', 'BL', 'Saint Barthélemy', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518234, '2020-08-17', 'BL', 'Saint Barthélemy', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518235, '2020-08-18', 'BL', 'Saint Barthélemy', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518236, '2020-08-19', 'BL', 'Saint Barthélemy', 'AMRO', '3', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518237, '2020-08-20', 'BL', 'Saint Barthélemy', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518238, '2020-08-21', 'BL', 'Saint Barthélemy', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518239, '2020-08-22', 'BL', 'Saint Barthélemy', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518240, '2020-08-23', 'BL', 'Saint Barthélemy', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518241, '2020-08-24', 'BL', 'Saint Barthélemy', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518242, '2020-08-25', 'BL', 'Saint Barthélemy', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518243, '2020-08-26', 'BL', 'Saint Barthélemy', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518244, '2020-08-27', 'BL', 'Saint Barthélemy', 'AMRO', '1', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518245, '2020-08-28', 'BL', 'Saint Barthélemy', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518246, '2020-08-29', 'BL', 'Saint Barthélemy', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518247, '2020-08-30', 'BL', 'Saint Barthélemy', 'AMRO', '1', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518248, '2020-08-31', 'BL', 'Saint Barthélemy', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518249, '2020-09-01', 'BL', 'Saint Barthélemy', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518250, '2020-09-02', 'BL', 'Saint Barthélemy', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518251, '2020-09-03', 'BL', 'Saint Barthélemy', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518252, '2020-09-04', 'BL', 'Saint Barthélemy', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518253, '2020-09-05', 'BL', 'Saint Barthélemy', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518254, '2020-09-06', 'BL', 'Saint Barthélemy', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518255, '2020-09-07', 'BL', 'Saint Barthélemy', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518256, '2020-09-08', 'BL', 'Saint Barthélemy', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518257, '2020-09-09', 'BL', 'Saint Barthélemy', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518258, '2020-09-10', 'BL', 'Saint Barthélemy', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518259, '2020-09-11', 'BL', 'Saint Barthélemy', 'AMRO', '3', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518260, '2020-09-12', 'BL', 'Saint Barthélemy', 'AMRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518261, '2020-09-13', 'BL', 'Saint Barthélemy', 'AMRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518262, '2020-09-14', 'BL', 'Saint Barthélemy', 'AMRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518263, '2020-09-15', 'BL', 'Saint Barthélemy', 'AMRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518264, '2020-09-16', 'BL', 'Saint Barthélemy', 'AMRO', '2', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518265, '2020-09-17', 'BL', 'Saint Barthélemy', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518266, '2020-09-18', 'BL', 'Saint Barthélemy', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518267, '2020-09-19', 'BL', 'Saint Barthélemy', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518268, '2020-09-20', 'BL', 'Saint Barthélemy', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518269, '2020-09-21', 'BL', 'Saint Barthélemy', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518270, '2020-09-22', 'BL', 'Saint Barthélemy', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518271, '2020-09-23', 'BL', 'Saint Barthélemy', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518272, '2020-09-24', 'BL', 'Saint Barthélemy', 'AMRO', '22', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518273, '2020-09-25', 'BL', 'Saint Barthélemy', 'AMRO', '0', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518274, '2020-09-26', 'BL', 'Saint Barthélemy', 'AMRO', '0', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518275, '2020-09-27', 'BL', 'Saint Barthélemy', 'AMRO', '3', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518276, '2020-09-28', 'BL', 'Saint Barthélemy', 'AMRO', '0', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518277, '2020-09-29', 'BL', 'Saint Barthélemy', 'AMRO', '0', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518278, '2020-09-30', 'BL', 'Saint Barthélemy', 'AMRO', '0', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518279, '2020-10-01', 'BL', 'Saint Barthélemy', 'AMRO', '0', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518280, '2020-10-02', 'BL', 'Saint Barthélemy', 'AMRO', '0', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518281, '2020-10-03', 'BL', 'Saint Barthélemy', 'AMRO', '14', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518282, '2020-10-04', 'BL', 'Saint Barthélemy', 'AMRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518283, '2020-10-05', 'BL', 'Saint Barthélemy', 'AMRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518284, '2020-10-06', 'BL', 'Saint Barthélemy', 'AMRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518285, '2020-10-07', 'BL', 'Saint Barthélemy', 'AMRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518286, '2020-10-08', 'BL', 'Saint Barthélemy', 'AMRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518287, '2020-10-09', 'BL', 'Saint Barthélemy', 'AMRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518288, '2020-10-10', 'BL', 'Saint Barthélemy', 'AMRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518289, '2020-10-11', 'BL', 'Saint Barthélemy', 'AMRO', '3', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518290, '2020-10-12', 'BL', 'Saint Barthélemy', 'AMRO', '0', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518291, '2020-10-13', 'BL', 'Saint Barthélemy', 'AMRO', '0', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518292, '2020-10-14', 'BL', 'Saint Barthélemy', 'AMRO', '0', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518293, '2020-10-15', 'BL', 'Saint Barthélemy', 'AMRO', '0', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518294, '2020-10-16', 'BL', 'Saint Barthélemy', 'AMRO', '2', '67', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518295, '2020-10-17', 'BL', 'Saint Barthélemy', 'AMRO', '5', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518296, '2020-10-18', 'BL', 'Saint Barthélemy', 'AMRO', '0', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518297, '2020-10-19', 'BL', 'Saint Barthélemy', 'AMRO', '0', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518298, '2020-10-20', 'BL', 'Saint Barthélemy', 'AMRO', '0', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518299, '2020-10-21', 'BL', 'Saint Barthélemy', 'AMRO', '0', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518300, '2020-10-22', 'BL', 'Saint Barthélemy', 'AMRO', '0', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518301, '2020-10-23', 'BL', 'Saint Barthélemy', 'AMRO', '5', '77', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518302, '2020-10-24', 'BL', 'Saint Barthélemy', 'AMRO', '0', '77', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518303, '2020-10-25', 'BL', 'Saint Barthélemy', 'AMRO', '0', '77', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518304, '2020-10-26', 'BL', 'Saint Barthélemy', 'AMRO', '6', '83', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518305, '2020-10-27', 'BL', 'Saint Barthélemy', 'AMRO', '0', '83', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518306, '2020-10-28', 'BL', 'Saint Barthélemy', 'AMRO', '0', '83', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518307, '2020-10-29', 'BL', 'Saint Barthélemy', 'AMRO', '0', '83', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518308, '2020-10-30', 'BL', 'Saint Barthélemy', 'AMRO', '0', '83', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518309, '2020-10-31', 'BL', 'Saint Barthélemy', 'AMRO', '6', '89', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518310, '2020-11-01', 'BL', 'Saint Barthélemy', 'AMRO', '0', '89', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518311, '2020-11-02', 'BL', 'Saint Barthélemy', 'AMRO', '0', '89', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518312, '2020-11-03', 'BL', 'Saint Barthélemy', 'AMRO', '0', '89', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518313, '2020-11-04', 'BL', 'Saint Barthélemy', 'AMRO', '0', '89', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518314, '2020-11-05', 'BL', 'Saint Barthélemy', 'AMRO', '1', '90', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518315, '2020-11-06', 'BL', 'Saint Barthélemy', 'AMRO', '0', '90', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518316, '2020-11-07', 'BL', 'Saint Barthélemy', 'AMRO', '0', '90', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518317, '2020-11-08', 'BL', 'Saint Barthélemy', 'AMRO', '0', '90', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518318, '2020-11-09', 'BL', 'Saint Barthélemy', 'AMRO', '0', '90', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518319, '2020-11-10', 'BL', 'Saint Barthélemy', 'AMRO', '0', '90', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518320, '2020-11-11', 'BL', 'Saint Barthélemy', 'AMRO', '0', '90', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518321, '2020-11-12', 'BL', 'Saint Barthélemy', 'AMRO', '0', '90', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518322, '2020-11-13', 'BL', 'Saint Barthélemy', 'AMRO', '19', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518323, '2020-11-14', 'BL', 'Saint Barthélemy', 'AMRO', '0', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518324, '2020-11-15', 'BL', 'Saint Barthélemy', 'AMRO', '0', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518325, '2020-11-16', 'BL', 'Saint Barthélemy', 'AMRO', '0', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518326, '2020-11-17', 'BL', 'Saint Barthélemy', 'AMRO', '0', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518327, '2020-11-18', 'BL', 'Saint Barthélemy', 'AMRO', '0', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518328, '2020-11-19', 'BL', 'Saint Barthélemy', 'AMRO', '18', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518329, '2020-11-20', 'BL', 'Saint Barthélemy', 'AMRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518330, '2020-11-21', 'BL', 'Saint Barthélemy', 'AMRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518331, '2020-11-22', 'BL', 'Saint Barthélemy', 'AMRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518332, '2020-11-23', 'BL', 'Saint Barthélemy', 'AMRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518333, '2020-11-24', 'BL', 'Saint Barthélemy', 'AMRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518334, '2020-11-25', 'BL', 'Saint Barthélemy', 'AMRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518335, '2020-11-26', 'BL', 'Saint Barthélemy', 'AMRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518336, '2020-11-27', 'BL', 'Saint Barthélemy', 'AMRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518337, '2020-11-28', 'BL', 'Saint Barthélemy', 'AMRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518338, '2020-11-29', 'BL', 'Saint Barthélemy', 'AMRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518339, '2020-11-30', 'BL', 'Saint Barthélemy', 'AMRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518340, '2020-12-01', 'BL', 'Saint Barthélemy', 'AMRO', '25', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518341, '2020-12-02', 'BL', 'Saint Barthélemy', 'AMRO', '0', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518342, '2020-12-03', 'BL', 'Saint Barthélemy', 'AMRO', '0', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518343, '2020-12-04', 'BL', 'Saint Barthélemy', 'AMRO', '0', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518344, '2020-12-05', 'BL', 'Saint Barthélemy', 'AMRO', '0', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518345, '2020-12-06', 'BL', 'Saint Barthélemy', 'AMRO', '0', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518346, '2020-12-07', 'BL', 'Saint Barthélemy', 'AMRO', '0', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518347, '2020-12-08', 'BL', 'Saint Barthélemy', 'AMRO', '12', '164', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518348, '2020-12-09', 'BL', 'Saint Barthélemy', 'AMRO', '0', '164', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518349, '2020-12-10', 'BL', 'Saint Barthélemy', 'AMRO', '0', '164', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518350, '2020-12-11', 'BL', 'Saint Barthélemy', 'AMRO', '0', '164', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518351, '2020-12-12', 'BL', 'Saint Barthélemy', 'AMRO', '0', '164', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518352, '2020-12-13', 'BL', 'Saint Barthélemy', 'AMRO', '0', '164', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518353, '2020-12-14', 'BL', 'Saint Barthélemy', 'AMRO', '0', '164', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518354, '2020-12-15', 'BL', 'Saint Barthélemy', 'AMRO', '8', '172', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518355, '2020-12-16', 'BL', 'Saint Barthélemy', 'AMRO', '0', '172', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518356, '2020-12-17', 'BL', 'Saint Barthélemy', 'AMRO', '0', '172', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518357, '2020-12-18', 'BL', 'Saint Barthélemy', 'AMRO', '0', '172', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518358, '2020-12-19', 'BL', 'Saint Barthélemy', 'AMRO', '0', '172', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518359, '2020-12-20', 'BL', 'Saint Barthélemy', 'AMRO', '10', '182', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518360, '2020-12-21', 'BL', 'Saint Barthélemy', 'AMRO', '0', '182', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518361, '2020-12-22', 'BL', 'Saint Barthélemy', 'AMRO', '0', '182', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518362, '2020-12-23', 'BL', 'Saint Barthélemy', 'AMRO', '0', '182', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518363, '2020-12-24', 'BL', 'Saint Barthélemy', 'AMRO', '0', '182', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518364, '2020-12-25', 'BL', 'Saint Barthélemy', 'AMRO', '0', '182', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518365, '2020-12-26', 'BL', 'Saint Barthélemy', 'AMRO', '0', '182', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518366, '2020-12-27', 'BL', 'Saint Barthélemy', 'AMRO', '7', '189', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518367, '2020-12-28', 'BL', 'Saint Barthélemy', 'AMRO', '0', '189', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518368, '2020-12-29', 'BL', 'Saint Barthélemy', 'AMRO', '0', '189', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518369, '2020-12-30', 'BL', 'Saint Barthélemy', 'AMRO', '0', '189', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518370, '2020-12-31', 'BL', 'Saint Barthélemy', 'AMRO', '0', '189', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518371, '2021-01-01', 'BL', 'Saint Barthélemy', 'AMRO', '1', '190', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518372, '2021-01-02', 'BL', 'Saint Barthélemy', 'AMRO', '0', '190', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518373, '2021-01-03', 'BL', 'Saint Barthélemy', 'AMRO', '0', '190', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518374, '2021-01-04', 'BL', 'Saint Barthélemy', 'AMRO', '0', '190', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518375, '2021-01-05', 'BL', 'Saint Barthélemy', 'AMRO', '1', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518376, '2021-01-06', 'BL', 'Saint Barthélemy', 'AMRO', '0', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518377, '2021-01-07', 'BL', 'Saint Barthélemy', 'AMRO', '0', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518378, '2021-01-08', 'BL', 'Saint Barthélemy', 'AMRO', '0', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518379, '2021-01-09', 'BL', 'Saint Barthélemy', 'AMRO', '0', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518380, '2021-01-10', 'BL', 'Saint Barthélemy', 'AMRO', '0', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518381, '2021-01-11', 'BL', 'Saint Barthélemy', 'AMRO', '0', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518382, '2021-01-12', 'BL', 'Saint Barthélemy', 'AMRO', '33', '224', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518383, '2021-01-13', 'BL', 'Saint Barthélemy', 'AMRO', '0', '224', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518384, '2021-01-14', 'BL', 'Saint Barthélemy', 'AMRO', '0', '224', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518385, '2021-01-15', 'BL', 'Saint Barthélemy', 'AMRO', '0', '224', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518386, '2021-01-16', 'BL', 'Saint Barthélemy', 'AMRO', '0', '224', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518388, '2020-01-03', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518389, '2020-01-04', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518390, '2020-01-05', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518391, '2020-01-06', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518392, '2020-01-07', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518393, '2020-01-08', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518394, '2020-01-09', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518395, '2020-01-10', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518396, '2020-01-11', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518397, '2020-01-12', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518398, '2020-01-13', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518399, '2020-01-14', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518400, '2020-01-15', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518401, '2020-01-16', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518402, '2020-01-17', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518403, '2020-01-18', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518404, '2020-01-19', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518405, '2020-01-20', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518406, '2020-01-21', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518407, '2020-01-22', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518408, '2020-01-23', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518409, '2020-01-24', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518410, '2020-01-25', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518411, '2020-01-26', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518412, '2020-01-27', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518413, '2020-01-28', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518414, '2020-01-29', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518415, '2020-01-30', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518416, '2020-01-31', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518417, '2020-02-01', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518418, '2020-02-02', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518419, '2020-02-03', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518420, '2020-02-04', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518421, '2020-02-05', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518422, '2020-02-06', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518423, '2020-02-07', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518424, '2020-02-08', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518425, '2020-02-09', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518426, '2020-02-10', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518427, '2020-02-11', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518428, '2020-02-12', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518429, '2020-02-13', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518430, '2020-02-14', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518431, '2020-02-15', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518432, '2020-02-16', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518433, '2020-02-17', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518434, '2020-02-18', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518435, '2020-02-19', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518436, '2020-02-20', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518437, '2020-02-21', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518438, '2020-02-22', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518439, '2020-02-23', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518440, '2020-02-24', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518441, '2020-02-25', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518442, '2020-02-26', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518443, '2020-02-27', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518444, '2020-02-28', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518445, '2020-02-29', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518446, '2020-03-01', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518447, '2020-03-02', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518448, '2020-03-03', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518449, '2020-03-04', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518450, '2020-03-05', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518451, '2020-03-06', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518452, '2020-03-07', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518453, '2020-03-08', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518454, '2020-03-09', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518455, '2020-03-10', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518456, '2020-03-11', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518457, '2020-03-12', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518458, '2020-03-13', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518459, '2020-03-14', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518460, '2020-03-15', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518461, '2020-03-16', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518462, '2020-03-17', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518463, '2020-03-18', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518464, '2020-03-19', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518465, '2020-03-20', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518466, '2020-03-21', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518467, '2020-03-22', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518468, '2020-03-23', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518469, '2020-03-24', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518470, '2020-03-25', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518471, '2020-03-26', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518472, '2020-03-27', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518473, '2020-03-28', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518474, '2020-03-29', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518475, '2020-03-30', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518476, '2020-03-31', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518477, '2020-04-01', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518478, '2020-04-02', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518479, '2020-04-03', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518480, '2020-04-04', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518481, '2020-04-05', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518482, '2020-04-06', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518483, '2020-04-07', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518484, '2020-04-08', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518485, '2020-04-09', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518486, '2020-04-10', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518487, '2020-04-11', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518488, '2020-04-12', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518489, '2020-04-13', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518490, '2020-04-14', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518491, '2020-04-15', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518492, '2020-04-16', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518493, '2020-04-17', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518494, '2020-04-18', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518495, '2020-04-19', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518496, '2020-04-20', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518497, '2020-04-21', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518498, '2020-04-22', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518499, '2020-04-23', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518500, '2020-04-24', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518501, '2020-04-25', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518502, '2020-04-26', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518503, '2020-04-27', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518504, '2020-04-28', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518505, '2020-04-29', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518506, '2020-04-30', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518507, '2020-05-01', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518508, '2020-05-02', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518509, '2020-05-03', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518510, '2020-05-04', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518511, '2020-05-05', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518512, '2020-05-06', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518513, '2020-05-07', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518514, '2020-05-08', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518515, '2020-05-09', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518516, '2020-05-10', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518517, '2020-05-11', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518518, '2020-05-12', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518519, '2020-05-13', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518520, '2020-05-14', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518521, '2020-05-15', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518522, '2020-05-16', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518523, '2020-05-17', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518524, '2020-05-18', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518525, '2020-05-19', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518526, '2020-05-20', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518527, '2020-05-21', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518528, '2020-05-22', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518529, '2020-05-23', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518530, '2020-05-24', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518531, '2020-05-25', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518532, '2020-05-26', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518533, '2020-05-27', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518534, '2020-05-28', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518535, '2020-05-29', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518536, '2020-05-30', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518537, '2020-05-31', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518538, '2020-06-01', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518539, '2020-06-02', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518540, '2020-06-03', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518541, '2020-06-04', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518542, '2020-06-05', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518543, '2020-06-06', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518544, '2020-06-07', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518545, '2020-06-08', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518546, '2020-06-09', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518547, '2020-06-10', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518548, '2020-06-11', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518549, '2020-06-12', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518550, '2020-06-13', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518551, '2020-06-14', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518552, '2020-06-15', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518553, '2020-06-16', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518554, '2020-06-17', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518555, '2020-06-18', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518556, '2020-06-19', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518557, '2020-06-20', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518558, '2020-06-21', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518559, '2020-06-22', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518560, '2020-06-23', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518561, '2020-06-24', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518562, '2020-06-25', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518563, '2020-06-26', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518564, '2020-06-27', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518565, '2020-06-28', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518566, '2020-06-29', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518567, '2020-06-30', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518568, '2020-07-01', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518569, '2020-07-02', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518570, '2020-07-03', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518571, '2020-07-04', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518572, '2020-07-05', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518573, '2020-07-06', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518574, '2020-07-07', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518575, '2020-07-08', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518576, '2020-07-09', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518577, '2020-07-10', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518578, '2020-07-11', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518579, '2020-07-12', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518580, '2020-07-13', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518581, '2020-07-14', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518582, '2020-07-15', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518583, '2020-07-16', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518584, '2020-07-17', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518585, '2020-07-18', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518586, '2020-07-19', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518587, '2020-07-20', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518588, '2020-07-21', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518589, '2020-07-22', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518590, '2020-07-23', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518591, '2020-07-24', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518592, '2020-07-25', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518593, '2020-07-26', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518594, '2020-07-27', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518595, '2020-07-28', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518596, '2020-07-29', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518597, '2020-07-30', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518598, '2020-07-31', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518599, '2020-08-01', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518600, '2020-08-02', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518601, '2020-08-03', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518602, '2020-08-04', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518603, '2020-08-05', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518604, '2020-08-06', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518605, '2020-08-07', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518606, '2020-08-08', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518607, '2020-08-09', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518608, '2020-08-10', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518609, '2020-08-11', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518610, '2020-08-12', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518611, '2020-08-13', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518612, '2020-08-14', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518613, '2020-08-15', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518614, '2020-08-16', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518615, '2020-08-17', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518616, '2020-08-18', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518617, '2020-08-19', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518618, '2020-08-20', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518619, '2020-08-21', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518620, '2020-08-22', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518621, '2020-08-23', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518622, '2020-08-24', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518623, '2020-08-25', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518624, '2020-08-26', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518625, '2020-08-27', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518626, '2020-08-28', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518627, '2020-08-29', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518628, '2020-08-30', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518629, '2020-08-31', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518630, '2020-09-01', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518631, '2020-09-02', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518632, '2020-09-03', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518633, '2020-09-04', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518634, '2020-09-05', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518635, '2020-09-06', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518636, '2020-09-07', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518637, '2020-09-08', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518638, '2020-09-09', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518639, '2020-09-10', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518640, '2020-09-11', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518641, '2020-09-12', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518642, '2020-09-13', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518643, '2020-09-14', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518644, '2020-09-15', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518645, '2020-09-16', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518646, '2020-09-17', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518647, '2020-09-18', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518648, '2020-09-19', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518649, '2020-09-20', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518650, '2020-09-21', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518651, '2020-09-22', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518652, '2020-09-23', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518653, '2020-09-24', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518654, '2020-09-25', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518655, '2020-09-26', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518656, '2020-09-27', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518657, '2020-09-28', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518658, '2020-09-29', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518659, '2020-09-30', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518660, '2020-10-01', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518661, '2020-10-02', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518662, '2020-10-03', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518663, '2020-10-04', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518664, '2020-10-05', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518665, '2020-10-06', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518666, '2020-10-07', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518667, '2020-10-08', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518668, '2020-10-09', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518669, '2020-10-10', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518670, '2020-10-11', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518671, '2020-10-12', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518672, '2020-10-13', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518673, '2020-10-14', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518674, '2020-10-15', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518675, '2020-10-16', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518676, '2020-10-17', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518677, '2020-10-18', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518678, '2020-10-19', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518679, '2020-10-20', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518680, '2020-10-21', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518681, '2020-10-22', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518682, '2020-10-23', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518683, '2020-10-24', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518684, '2020-10-25', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518685, '2020-10-26', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518686, '2020-10-27', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518687, '2020-10-28', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518688, '2020-10-29', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518689, '2020-10-30', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518690, '2020-10-31', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518691, '2020-11-01', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518692, '2020-11-02', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518693, '2020-11-03', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518694, '2020-11-04', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518695, '2020-11-05', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518696, '2020-11-06', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518697, '2020-11-07', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518698, '2020-11-08', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518699, '2020-11-09', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518700, '2020-11-10', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518701, '2020-11-11', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518702, '2020-11-12', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518703, '2020-11-13', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518704, '2020-11-14', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518705, '2020-11-15', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518706, '2020-11-16', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518707, '2020-11-17', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518708, '2020-11-18', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518709, '2020-11-19', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518710, '2020-11-20', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518711, '2020-11-21', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518712, '2020-11-22', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518713, '2020-11-23', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518714, '2020-11-24', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518715, '2020-11-25', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518716, '2020-11-26', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518717, '2020-11-27', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518718, '2020-11-28', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518719, '2020-11-29', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518720, '2020-11-30', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518721, '2020-12-01', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518722, '2020-12-02', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518723, '2020-12-03', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518724, '2020-12-04', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518725, '2020-12-05', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518726, '2020-12-06', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518727, '2020-12-07', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518728, '2020-12-08', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518729, '2020-12-09', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518730, '2020-12-10', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518731, '2020-12-11', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518732, '2020-12-12', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518733, '2020-12-13', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518734, '2020-12-14', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518735, '2020-12-15', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518736, '2020-12-16', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518737, '2020-12-17', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518738, '2020-12-18', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518739, '2020-12-19', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518740, '2020-12-20', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518741, '2020-12-21', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518742, '2020-12-22', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518743, '2020-12-23', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518744, '2020-12-24', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518745, '2020-12-25', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518746, '2020-12-26', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518747, '2020-12-27', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518748, '2020-12-28', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518749, '2020-12-29', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518750, '2020-12-30', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518751, '2020-12-31', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518752, '2021-01-01', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518753, '2021-01-02', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518754, '2021-01-03', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518755, '2021-01-04', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518756, '2021-01-05', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518757, '2021-01-06', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518758, '2021-01-07', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518759, '2021-01-08', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518760, '2021-01-09', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518761, '2021-01-10', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518762, '2021-01-11', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518763, '2021-01-12', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518764, '2021-01-13', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518765, '2021-01-14', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518766, '2021-01-15', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518767, '2021-01-16', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518769, '2020-01-03', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518770, '2020-01-04', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518771, '2020-01-05', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518772, '2020-01-06', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518773, '2020-01-07', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518774, '2020-01-08', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518775, '2020-01-09', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518776, '2020-01-10', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518777, '2020-01-11', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518778, '2020-01-12', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518779, '2020-01-13', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518780, '2020-01-14', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518781, '2020-01-15', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518782, '2020-01-16', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518783, '2020-01-17', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518784, '2020-01-18', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518785, '2020-01-19', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518786, '2020-01-20', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518787, '2020-01-21', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518788, '2020-01-22', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518789, '2020-01-23', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518790, '2020-01-24', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518791, '2020-01-25', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518792, '2020-01-26', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518793, '2020-01-27', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518794, '2020-01-28', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518795, '2020-01-29', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518796, '2020-01-30', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518797, '2020-01-31', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518798, '2020-02-01', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518799, '2020-02-02', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518800, '2020-02-03', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518801, '2020-02-04', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518802, '2020-02-05', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518803, '2020-02-06', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518804, '2020-02-07', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518805, '2020-02-08', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518806, '2020-02-09', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518807, '2020-02-10', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518808, '2020-02-11', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518809, '2020-02-12', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518810, '2020-02-13', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518811, '2020-02-14', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518812, '2020-02-15', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518813, '2020-02-16', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518814, '2020-02-17', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518815, '2020-02-18', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518816, '2020-02-19', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518817, '2020-02-20', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518818, '2020-02-21', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518819, '2020-02-22', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518820, '2020-02-23', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518821, '2020-02-24', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518822, '2020-02-25', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518823, '2020-02-26', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518824, '2020-02-27', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518825, '2020-02-28', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518826, '2020-02-29', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518827, '2020-03-01', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518828, '2020-03-02', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518829, '2020-03-03', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518830, '2020-03-04', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518831, '2020-03-05', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518832, '2020-03-06', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518833, '2020-03-07', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518834, '2020-03-08', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518835, '2020-03-09', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518836, '2020-03-10', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518837, '2020-03-11', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518838, '2020-03-12', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518839, '2020-03-13', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518840, '2020-03-14', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518841, '2020-03-15', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518842, '2020-03-16', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518843, '2020-03-17', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518844, '2020-03-18', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518845, '2020-03-19', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518846, '2020-03-20', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518847, '2020-03-21', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518848, '2020-03-22', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518849, '2020-03-23', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518850, '2020-03-24', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518851, '2020-03-25', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518852, '2020-03-26', 'KN', 'Saint Kitts and Nevis', 'AMRO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518853, '2020-03-27', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518854, '2020-03-28', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518855, '2020-03-29', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518856, '2020-03-30', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518857, '2020-03-31', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518858, '2020-04-01', 'KN', 'Saint Kitts and Nevis', 'AMRO', '6', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518859, '2020-04-02', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518860, '2020-04-03', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518861, '2020-04-04', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518862, '2020-04-05', 'KN', 'Saint Kitts and Nevis', 'AMRO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518863, '2020-04-06', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518864, '2020-04-07', 'KN', 'Saint Kitts and Nevis', 'AMRO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518865, '2020-04-08', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518866, '2020-04-09', 'KN', 'Saint Kitts and Nevis', 'AMRO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518867, '2020-04-10', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518868, '2020-04-11', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518869, '2020-04-12', 'KN', 'Saint Kitts and Nevis', 'AMRO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518870, '2020-04-13', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518871, '2020-04-14', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518872, '2020-04-15', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518873, '2020-04-16', 'KN', 'Saint Kitts and Nevis', 'AMRO', '2', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518874, '2020-04-17', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518875, '2020-04-18', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518876, '2020-04-19', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518877, '2020-04-20', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518878, '2020-04-21', 'KN', 'Saint Kitts and Nevis', 'AMRO', '1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518879, '2020-04-22', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518880, '2020-04-23', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518881, '2020-04-24', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518882, '2020-04-25', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518883, '2020-04-26', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518884, '2020-04-27', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518885, '2020-04-28', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518886, '2020-04-29', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518887, '2020-04-30', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518888, '2020-05-01', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518889, '2020-05-02', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518890, '2020-05-03', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518891, '2020-05-04', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518892, '2020-05-05', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518893, '2020-05-06', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518894, '2020-05-07', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518895, '2020-05-08', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518896, '2020-05-09', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518897, '2020-05-10', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518898, '2020-05-11', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518899, '2020-05-12', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518900, '2020-05-13', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518901, '2020-05-14', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518902, '2020-05-15', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518903, '2020-05-16', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518904, '2020-05-17', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518905, '2020-05-18', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518906, '2020-05-19', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518907, '2020-05-20', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518908, '2020-05-21', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518909, '2020-05-22', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518910, '2020-05-23', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518911, '2020-05-24', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518912, '2020-05-25', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518913, '2020-05-26', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518914, '2020-05-27', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518915, '2020-05-28', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518916, '2020-05-29', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518917, '2020-05-30', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518918, '2020-05-31', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518919, '2020-06-01', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518920, '2020-06-02', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518921, '2020-06-03', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518922, '2020-06-04', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518923, '2020-06-05', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518924, '2020-06-06', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518925, '2020-06-07', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518926, '2020-06-08', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518927, '2020-06-09', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518928, '2020-06-10', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518929, '2020-06-11', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518930, '2020-06-12', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518931, '2020-06-13', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518932, '2020-06-14', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518933, '2020-06-15', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518934, '2020-06-16', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518935, '2020-06-17', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518936, '2020-06-18', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518937, '2020-06-19', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518938, '2020-06-20', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518939, '2020-06-21', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518940, '2020-06-22', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518941, '2020-06-23', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518942, '2020-06-24', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518943, '2020-06-25', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518944, '2020-06-26', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518945, '2020-06-27', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518946, '2020-06-28', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518947, '2020-06-29', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518948, '2020-06-30', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518949, '2020-07-01', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518950, '2020-07-02', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518951, '2020-07-03', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518952, '2020-07-04', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518953, '2020-07-05', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518954, '2020-07-06', 'KN', 'Saint Kitts and Nevis', 'AMRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518955, '2020-07-07', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518956, '2020-07-08', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518957, '2020-07-09', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518958, '2020-07-10', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518959, '2020-07-11', 'KN', 'Saint Kitts and Nevis', 'AMRO', '1', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518960, '2020-07-12', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518961, '2020-07-13', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518962, '2020-07-14', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518963, '2020-07-15', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518964, '2020-07-16', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518965, '2020-07-17', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518966, '2020-07-18', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518967, '2020-07-19', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518968, '2020-07-20', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518969, '2020-07-21', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518970, '2020-07-22', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518971, '2020-07-23', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518972, '2020-07-24', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518973, '2020-07-25', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518974, '2020-07-26', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518975, '2020-07-27', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518976, '2020-07-28', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518977, '2020-07-29', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518978, '2020-07-30', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518979, '2020-07-31', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518980, '2020-08-01', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518981, '2020-08-02', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518982, '2020-08-03', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518983, '2020-08-04', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518984, '2020-08-05', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518985, '2020-08-06', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518986, '2020-08-07', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518987, '2020-08-08', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518988, '2020-08-09', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518989, '2020-08-10', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518990, '2020-08-11', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518991, '2020-08-12', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518992, '2020-08-13', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518993, '2020-08-14', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518994, '2020-08-15', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518995, '2020-08-16', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518996, '2020-08-17', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518997, '2020-08-18', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518998, '2020-08-19', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (518999, '2020-08-20', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519000, '2020-08-21', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519001, '2020-08-22', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519002, '2020-08-23', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519003, '2020-08-24', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519004, '2020-08-25', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519005, '2020-08-26', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519006, '2020-08-27', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519007, '2020-08-28', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519008, '2020-08-29', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519009, '2020-08-30', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519010, '2020-08-31', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519011, '2020-09-01', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519012, '2020-09-02', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519013, '2020-09-03', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519014, '2020-09-04', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519015, '2020-09-05', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519016, '2020-09-06', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519017, '2020-09-07', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519018, '2020-09-08', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519019, '2020-09-09', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519020, '2020-09-10', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519021, '2020-09-11', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519022, '2020-09-12', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519023, '2020-09-13', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519024, '2020-09-14', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519025, '2020-09-15', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519026, '2020-09-16', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519027, '2020-09-17', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519028, '2020-09-18', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519029, '2020-09-19', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519030, '2020-09-20', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519031, '2020-09-21', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519032, '2020-09-22', 'KN', 'Saint Kitts and Nevis', 'AMRO', '2', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519033, '2020-09-23', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519034, '2020-09-24', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519035, '2020-09-25', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519036, '2020-09-26', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519037, '2020-09-27', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519038, '2020-09-28', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519039, '2020-09-29', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519040, '2020-09-30', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519041, '2020-10-01', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519042, '2020-10-02', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519043, '2020-10-03', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519044, '2020-10-04', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519045, '2020-10-05', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519046, '2020-10-06', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519047, '2020-10-07', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519048, '2020-10-08', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519049, '2020-10-09', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519050, '2020-10-10', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519051, '2020-10-11', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519052, '2020-10-12', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519053, '2020-10-13', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519054, '2020-10-14', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519055, '2020-10-15', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519056, '2020-10-16', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519057, '2020-10-17', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519058, '2020-10-18', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519059, '2020-10-19', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519060, '2020-10-20', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519061, '2020-10-21', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519062, '2020-10-22', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519063, '2020-10-23', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519064, '2020-10-24', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519065, '2020-10-25', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519066, '2020-10-26', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519067, '2020-10-27', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519068, '2020-10-28', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519069, '2020-10-29', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519070, '2020-10-30', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519071, '2020-10-31', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519072, '2020-11-01', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519073, '2020-11-02', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519074, '2020-11-03', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519075, '2020-11-04', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519076, '2020-11-05', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519077, '2020-11-06', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519078, '2020-11-07', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519079, '2020-11-08', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519080, '2020-11-09', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519081, '2020-11-10', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519082, '2020-11-11', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519083, '2020-11-12', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519084, '2020-11-13', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519085, '2020-11-14', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519086, '2020-11-15', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519087, '2020-11-16', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519088, '2020-11-17', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519089, '2020-11-18', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519090, '2020-11-19', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519091, '2020-11-20', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519092, '2020-11-21', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519093, '2020-11-22', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519094, '2020-11-23', 'KN', 'Saint Kitts and Nevis', 'AMRO', '1', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519095, '2020-11-24', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519096, '2020-11-25', 'KN', 'Saint Kitts and Nevis', 'AMRO', '2', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519097, '2020-11-26', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519098, '2020-11-27', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519099, '2020-11-28', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519100, '2020-11-29', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519101, '2020-11-30', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519102, '2020-12-01', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519103, '2020-12-02', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519104, '2020-12-03', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519105, '2020-12-04', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519106, '2020-12-05', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519107, '2020-12-06', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519108, '2020-12-07', 'KN', 'Saint Kitts and Nevis', 'AMRO', '3', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519109, '2020-12-08', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519110, '2020-12-09', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519111, '2020-12-10', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519112, '2020-12-11', 'KN', 'Saint Kitts and Nevis', 'AMRO', '1', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519113, '2020-12-12', 'KN', 'Saint Kitts and Nevis', 'AMRO', '1', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519114, '2020-12-13', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519115, '2020-12-14', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519116, '2020-12-15', 'KN', 'Saint Kitts and Nevis', 'AMRO', '1', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519117, '2020-12-16', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519118, '2020-12-17', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519119, '2020-12-18', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519120, '2020-12-19', 'KN', 'Saint Kitts and Nevis', 'AMRO', '2', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519121, '2020-12-20', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519122, '2020-12-21', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519123, '2020-12-22', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519124, '2020-12-23', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519125, '2020-12-24', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519126, '2020-12-25', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519127, '2020-12-26', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519128, '2020-12-27', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519129, '2020-12-28', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519130, '2020-12-29', 'KN', 'Saint Kitts and Nevis', 'AMRO', '2', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519131, '2020-12-30', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519132, '2020-12-31', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519133, '2021-01-01', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519134, '2021-01-02', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519135, '2021-01-03', 'KN', 'Saint Kitts and Nevis', 'AMRO', '1', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519136, '2021-01-04', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519137, '2021-01-05', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519138, '2021-01-06', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519139, '2021-01-07', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519140, '2021-01-08', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519141, '2021-01-09', 'KN', 'Saint Kitts and Nevis', 'AMRO', '1', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519142, '2021-01-10', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519143, '2021-01-11', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519144, '2021-01-12', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519145, '2021-01-13', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519146, '2021-01-14', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519147, '2021-01-15', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519148, '2021-01-16', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519150, '2020-01-03', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519151, '2020-01-04', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519152, '2020-01-05', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519153, '2020-01-06', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519154, '2020-01-07', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519155, '2020-01-08', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519156, '2020-01-09', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519157, '2020-01-10', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519158, '2020-01-11', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519159, '2020-01-12', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519160, '2020-01-13', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519161, '2020-01-14', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519162, '2020-01-15', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519163, '2020-01-16', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519164, '2020-01-17', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519165, '2020-01-18', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519166, '2020-01-19', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519167, '2020-01-20', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519168, '2020-01-21', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519169, '2020-01-22', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519170, '2020-01-23', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519171, '2020-01-24', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519172, '2020-01-25', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519173, '2020-01-26', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519174, '2020-01-27', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519175, '2020-01-28', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519176, '2020-01-29', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519177, '2020-01-30', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519178, '2020-01-31', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519179, '2020-02-01', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519180, '2020-02-02', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519181, '2020-02-03', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519182, '2020-02-04', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519183, '2020-02-05', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519184, '2020-02-06', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519185, '2020-02-07', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519186, '2020-02-08', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519187, '2020-02-09', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519188, '2020-02-10', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519189, '2020-02-11', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519190, '2020-02-12', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519191, '2020-02-13', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519192, '2020-02-14', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519193, '2020-02-15', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519194, '2020-02-16', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519195, '2020-02-17', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519196, '2020-02-18', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519197, '2020-02-19', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519198, '2020-02-20', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519199, '2020-02-21', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519200, '2020-02-22', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519201, '2020-02-23', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519202, '2020-02-24', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519203, '2020-02-25', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519204, '2020-02-26', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519205, '2020-02-27', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519206, '2020-02-28', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519207, '2020-02-29', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519208, '2020-03-01', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519209, '2020-03-02', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519210, '2020-03-03', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519211, '2020-03-04', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519212, '2020-03-05', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519213, '2020-03-06', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519214, '2020-03-07', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519215, '2020-03-08', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519216, '2020-03-09', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519217, '2020-03-10', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519218, '2020-03-11', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519219, '2020-03-12', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519220, '2020-03-13', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519221, '2020-03-14', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519222, '2020-03-15', 'LC', 'Saint Lucia', 'AMRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519223, '2020-03-16', 'LC', 'Saint Lucia', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519224, '2020-03-17', 'LC', 'Saint Lucia', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519225, '2020-03-18', 'LC', 'Saint Lucia', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519226, '2020-03-19', 'LC', 'Saint Lucia', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519227, '2020-03-20', 'LC', 'Saint Lucia', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519228, '2020-03-21', 'LC', 'Saint Lucia', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519229, '2020-03-22', 'LC', 'Saint Lucia', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519230, '2020-03-23', 'LC', 'Saint Lucia', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519231, '2020-03-24', 'LC', 'Saint Lucia', 'AMRO', '-3', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519232, '2020-03-25', 'LC', 'Saint Lucia', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519233, '2020-03-26', 'LC', 'Saint Lucia', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519234, '2020-03-27', 'LC', 'Saint Lucia', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519235, '2020-03-28', 'LC', 'Saint Lucia', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519236, '2020-03-29', 'LC', 'Saint Lucia', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519237, '2020-03-30', 'LC', 'Saint Lucia', 'AMRO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519238, '2020-03-31', 'LC', 'Saint Lucia', 'AMRO', '5', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519239, '2020-04-01', 'LC', 'Saint Lucia', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519240, '2020-04-02', 'LC', 'Saint Lucia', 'AMRO', '4', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519241, '2020-04-03', 'LC', 'Saint Lucia', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519242, '2020-04-04', 'LC', 'Saint Lucia', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519243, '2020-04-05', 'LC', 'Saint Lucia', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519244, '2020-04-06', 'LC', 'Saint Lucia', 'AMRO', '1', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519245, '2020-04-07', 'LC', 'Saint Lucia', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519246, '2020-04-08', 'LC', 'Saint Lucia', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519247, '2020-04-09', 'LC', 'Saint Lucia', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519248, '2020-04-10', 'LC', 'Saint Lucia', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519249, '2020-04-11', 'LC', 'Saint Lucia', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519250, '2020-04-12', 'LC', 'Saint Lucia', 'AMRO', '1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519251, '2020-04-13', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519252, '2020-04-14', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519253, '2020-04-15', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519254, '2020-04-16', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519255, '2020-04-17', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519256, '2020-04-18', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519257, '2020-04-19', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519258, '2020-04-20', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519259, '2020-04-21', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519260, '2020-04-22', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519261, '2020-04-23', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519262, '2020-04-24', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519263, '2020-04-25', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519264, '2020-04-26', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519265, '2020-04-27', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519266, '2020-04-28', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519267, '2020-04-29', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519268, '2020-04-30', 'LC', 'Saint Lucia', 'AMRO', '2', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519269, '2020-05-01', 'LC', 'Saint Lucia', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519270, '2020-05-02', 'LC', 'Saint Lucia', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519271, '2020-05-03', 'LC', 'Saint Lucia', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519272, '2020-05-04', 'LC', 'Saint Lucia', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519273, '2020-05-05', 'LC', 'Saint Lucia', 'AMRO', '1', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519274, '2020-05-06', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519275, '2020-05-07', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519276, '2020-05-08', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519277, '2020-05-09', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519278, '2020-05-10', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519279, '2020-05-11', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519280, '2020-05-12', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519281, '2020-05-13', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519282, '2020-05-14', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519283, '2020-05-15', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519284, '2020-05-16', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519285, '2020-05-17', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519286, '2020-05-18', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519287, '2020-05-19', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519288, '2020-05-20', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519289, '2020-05-21', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519290, '2020-05-22', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519291, '2020-05-23', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519292, '2020-05-24', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519293, '2020-05-25', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519294, '2020-05-26', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519295, '2020-05-27', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519296, '2020-05-28', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519297, '2020-05-29', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519298, '2020-05-30', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519299, '2020-05-31', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519300, '2020-06-01', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519301, '2020-06-02', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519302, '2020-06-03', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519303, '2020-06-04', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519304, '2020-06-05', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519305, '2020-06-06', 'LC', 'Saint Lucia', 'AMRO', '1', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519306, '2020-06-07', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519307, '2020-06-08', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519308, '2020-06-09', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519309, '2020-06-10', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519310, '2020-06-11', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519311, '2020-06-12', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519312, '2020-06-13', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519313, '2020-06-14', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519314, '2020-06-15', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519315, '2020-06-16', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519316, '2020-06-17', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519317, '2020-06-18', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519318, '2020-06-19', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519319, '2020-06-20', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519320, '2020-06-21', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519321, '2020-06-22', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519322, '2020-06-23', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519323, '2020-06-24', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519324, '2020-06-25', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519325, '2020-06-26', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519326, '2020-06-27', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519327, '2020-06-28', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519328, '2020-06-29', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519329, '2020-06-30', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519330, '2020-07-01', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519331, '2020-07-02', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519332, '2020-07-03', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519333, '2020-07-04', 'LC', 'Saint Lucia', 'AMRO', '3', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519334, '2020-07-05', 'LC', 'Saint Lucia', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519335, '2020-07-06', 'LC', 'Saint Lucia', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519336, '2020-07-07', 'LC', 'Saint Lucia', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519337, '2020-07-08', 'LC', 'Saint Lucia', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519338, '2020-07-09', 'LC', 'Saint Lucia', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519339, '2020-07-10', 'LC', 'Saint Lucia', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519340, '2020-07-11', 'LC', 'Saint Lucia', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519341, '2020-07-12', 'LC', 'Saint Lucia', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519342, '2020-07-13', 'LC', 'Saint Lucia', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519343, '2020-07-14', 'LC', 'Saint Lucia', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519344, '2020-07-15', 'LC', 'Saint Lucia', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519345, '2020-07-16', 'LC', 'Saint Lucia', 'AMRO', '1', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519346, '2020-07-17', 'LC', 'Saint Lucia', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519347, '2020-07-18', 'LC', 'Saint Lucia', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519348, '2020-07-19', 'LC', 'Saint Lucia', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519349, '2020-07-20', 'LC', 'Saint Lucia', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519350, '2020-07-21', 'LC', 'Saint Lucia', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519351, '2020-07-22', 'LC', 'Saint Lucia', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519352, '2020-07-23', 'LC', 'Saint Lucia', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519353, '2020-07-24', 'LC', 'Saint Lucia', 'AMRO', '1', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519354, '2020-07-25', 'LC', 'Saint Lucia', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519355, '2020-07-26', 'LC', 'Saint Lucia', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519356, '2020-07-27', 'LC', 'Saint Lucia', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519357, '2020-07-28', 'LC', 'Saint Lucia', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519358, '2020-07-29', 'LC', 'Saint Lucia', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519359, '2020-07-30', 'LC', 'Saint Lucia', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519360, '2020-07-31', 'LC', 'Saint Lucia', 'AMRO', '1', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519361, '2020-08-01', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519362, '2020-08-02', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519363, '2020-08-03', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519364, '2020-08-04', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519365, '2020-08-05', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519366, '2020-08-06', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519367, '2020-08-07', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519368, '2020-08-08', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519369, '2020-08-09', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519370, '2020-08-10', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519371, '2020-08-11', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519372, '2020-08-12', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519373, '2020-08-13', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519374, '2020-08-14', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519375, '2020-08-15', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519376, '2020-08-16', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519377, '2020-08-17', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519378, '2020-08-18', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519379, '2020-08-19', 'LC', 'Saint Lucia', 'AMRO', '1', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519380, '2020-08-20', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519381, '2020-08-21', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519382, '2020-08-22', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519383, '2020-08-23', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519384, '2020-08-24', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519385, '2020-08-25', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519386, '2020-08-26', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519387, '2020-08-27', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519388, '2020-08-28', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519389, '2020-08-29', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519390, '2020-08-30', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519391, '2020-08-31', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519392, '2020-09-01', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519393, '2020-09-02', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519394, '2020-09-03', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519395, '2020-09-04', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519396, '2020-09-05', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519397, '2020-09-06', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519398, '2020-09-07', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519399, '2020-09-08', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519400, '2020-09-09', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519401, '2020-09-10', 'LC', 'Saint Lucia', 'AMRO', '1', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519402, '2020-09-11', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519403, '2020-09-12', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519404, '2020-09-13', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519405, '2020-09-14', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519406, '2020-09-15', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519407, '2020-09-16', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519408, '2020-09-17', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519409, '2020-09-18', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519410, '2020-09-19', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519411, '2020-09-20', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519412, '2020-09-21', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519413, '2020-09-22', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519414, '2020-09-23', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519415, '2020-09-24', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519416, '2020-09-25', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519417, '2020-09-26', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519418, '2020-09-27', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519419, '2020-09-28', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519420, '2020-09-29', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519421, '2020-09-30', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519422, '2020-10-01', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519423, '2020-10-02', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519424, '2020-10-03', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519425, '2020-10-04', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519426, '2020-10-05', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519427, '2020-10-06', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519428, '2020-10-07', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519429, '2020-10-08', 'LC', 'Saint Lucia', 'AMRO', '1', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519430, '2020-10-09', 'LC', 'Saint Lucia', 'AMRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519431, '2020-10-10', 'LC', 'Saint Lucia', 'AMRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519432, '2020-10-11', 'LC', 'Saint Lucia', 'AMRO', '1', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519433, '2020-10-12', 'LC', 'Saint Lucia', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519434, '2020-10-13', 'LC', 'Saint Lucia', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519435, '2020-10-14', 'LC', 'Saint Lucia', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519436, '2020-10-15', 'LC', 'Saint Lucia', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519437, '2020-10-16', 'LC', 'Saint Lucia', 'AMRO', '2', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519438, '2020-10-17', 'LC', 'Saint Lucia', 'AMRO', '1', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519439, '2020-10-18', 'LC', 'Saint Lucia', 'AMRO', '1', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519440, '2020-10-19', 'LC', 'Saint Lucia', 'AMRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519441, '2020-10-20', 'LC', 'Saint Lucia', 'AMRO', '3', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519442, '2020-10-21', 'LC', 'Saint Lucia', 'AMRO', '0', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519443, '2020-10-22', 'LC', 'Saint Lucia', 'AMRO', '2', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519444, '2020-10-23', 'LC', 'Saint Lucia', 'AMRO', '4', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519445, '2020-10-24', 'LC', 'Saint Lucia', 'AMRO', '6', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519446, '2020-10-25', 'LC', 'Saint Lucia', 'AMRO', '4', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519447, '2020-10-26', 'LC', 'Saint Lucia', 'AMRO', '2', '54', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519448, '2020-10-27', 'LC', 'Saint Lucia', 'AMRO', '0', '54', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519449, '2020-10-28', 'LC', 'Saint Lucia', 'AMRO', '9', '63', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519450, '2020-10-29', 'LC', 'Saint Lucia', 'AMRO', '2', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519451, '2020-10-30', 'LC', 'Saint Lucia', 'AMRO', '11', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519452, '2020-10-31', 'LC', 'Saint Lucia', 'AMRO', '0', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519453, '2020-11-01', 'LC', 'Saint Lucia', 'AMRO', '2', '78', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519454, '2020-11-02', 'LC', 'Saint Lucia', 'AMRO', '6', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519455, '2020-11-03', 'LC', 'Saint Lucia', 'AMRO', '0', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519456, '2020-11-04', 'LC', 'Saint Lucia', 'AMRO', '13', '97', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519457, '2020-11-05', 'LC', 'Saint Lucia', 'AMRO', '8', '105', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519458, '2020-11-06', 'LC', 'Saint Lucia', 'AMRO', '1', '106', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519459, '2020-11-07', 'LC', 'Saint Lucia', 'AMRO', '4', '110', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519460, '2020-11-08', 'LC', 'Saint Lucia', 'AMRO', '0', '110', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519461, '2020-11-09', 'LC', 'Saint Lucia', 'AMRO', '13', '123', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519462, '2020-11-10', 'LC', 'Saint Lucia', 'AMRO', '8', '131', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519463, '2020-11-11', 'LC', 'Saint Lucia', 'AMRO', '11', '142', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (519464, '2020-11-12', 'LC', 'Saint Lucia', 'AMRO', '6', '148', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (519465, '2020-11-13', 'LC', 'Saint Lucia', 'AMRO', '8', '156', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (519466, '2020-11-14', 'LC', 'Saint Lucia', 'AMRO', '0', '156', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (519467, '2020-11-15', 'LC', 'Saint Lucia', 'AMRO', '4', '160', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (519468, '2020-11-16', 'LC', 'Saint Lucia', 'AMRO', '2', '162', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (519469, '2020-11-17', 'LC', 'Saint Lucia', 'AMRO', '11', '173', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (519470, '2020-11-18', 'LC', 'Saint Lucia', 'AMRO', '5', '178', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (519471, '2020-11-19', 'LC', 'Saint Lucia', 'AMRO', '5', '183', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (519472, '2020-11-20', 'LC', 'Saint Lucia', 'AMRO', '20', '203', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (519473, '2020-11-21', 'LC', 'Saint Lucia', 'AMRO', '0', '203', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (519474, '2020-11-22', 'LC', 'Saint Lucia', 'AMRO', '0', '203', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (519475, '2020-11-23', 'LC', 'Saint Lucia', 'AMRO', '1', '204', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (519476, '2020-11-24', 'LC', 'Saint Lucia', 'AMRO', '19', '223', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (519477, '2020-11-25', 'LC', 'Saint Lucia', 'AMRO', '3', '226', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (519478, '2020-11-26', 'LC', 'Saint Lucia', 'AMRO', '9', '235', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (519479, '2020-11-27', 'LC', 'Saint Lucia', 'AMRO', '3', '238', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (519480, '2020-11-28', 'LC', 'Saint Lucia', 'AMRO', '8', '246', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (519481, '2020-11-29', 'LC', 'Saint Lucia', 'AMRO', '0', '246', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (519482, '2020-11-30', 'LC', 'Saint Lucia', 'AMRO', '6', '252', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (519483, '2020-12-01', 'LC', 'Saint Lucia', 'AMRO', '5', '257', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (519484, '2020-12-02', 'LC', 'Saint Lucia', 'AMRO', '2', '259', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (519485, '2020-12-03', 'LC', 'Saint Lucia', 'AMRO', '2', '261', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (519486, '2020-12-04', 'LC', 'Saint Lucia', 'AMRO', '1', '262', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (519487, '2020-12-05', 'LC', 'Saint Lucia', 'AMRO', '0', '262', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (519488, '2020-12-06', 'LC', 'Saint Lucia', 'AMRO', '3', '265', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (519489, '2020-12-07', 'LC', 'Saint Lucia', 'AMRO', '0', '265', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (519490, '2020-12-08', 'LC', 'Saint Lucia', 'AMRO', '0', '265', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (519491, '2020-12-09', 'LC', 'Saint Lucia', 'AMRO', '5', '270', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (519492, '2020-12-10', 'LC', 'Saint Lucia', 'AMRO', '1', '271', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (519493, '2020-12-11', 'LC', 'Saint Lucia', 'AMRO', '3', '274', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (519494, '2020-12-12', 'LC', 'Saint Lucia', 'AMRO', '0', '274', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (519495, '2020-12-13', 'LC', 'Saint Lucia', 'AMRO', '0', '274', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (519496, '2020-12-14', 'LC', 'Saint Lucia', 'AMRO', '1', '275', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (519497, '2020-12-15', 'LC', 'Saint Lucia', 'AMRO', '0', '275', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (519498, '2020-12-16', 'LC', 'Saint Lucia', 'AMRO', '3', '278', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (519499, '2020-12-17', 'LC', 'Saint Lucia', 'AMRO', '0', '278', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (519500, '2020-12-18', 'LC', 'Saint Lucia', 'AMRO', '1', '279', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (519501, '2020-12-19', 'LC', 'Saint Lucia', 'AMRO', '1', '280', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (519502, '2020-12-20', 'LC', 'Saint Lucia', 'AMRO', '0', '280', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (519503, '2020-12-21', 'LC', 'Saint Lucia', 'AMRO', '2', '282', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (519504, '2020-12-22', 'LC', 'Saint Lucia', 'AMRO', '5', '287', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (519505, '2020-12-23', 'LC', 'Saint Lucia', 'AMRO', '16', '303', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (519506, '2020-12-24', 'LC', 'Saint Lucia', 'AMRO', '2', '305', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (519507, '2020-12-25', 'LC', 'Saint Lucia', 'AMRO', '0', '305', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (519508, '2020-12-26', 'LC', 'Saint Lucia', 'AMRO', '0', '305', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (519509, '2020-12-27', 'LC', 'Saint Lucia', 'AMRO', '0', '305', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (519510, '2020-12-28', 'LC', 'Saint Lucia', 'AMRO', '0', '305', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (519511, '2020-12-29', 'LC', 'Saint Lucia', 'AMRO', '26', '331', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (519512, '2020-12-30', 'LC', 'Saint Lucia', 'AMRO', '0', '331', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (519513, '2020-12-31', 'LC', 'Saint Lucia', 'AMRO', '9', '340', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (519514, '2021-01-01', 'LC', 'Saint Lucia', 'AMRO', '13', '353', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (519515, '2021-01-02', 'LC', 'Saint Lucia', 'AMRO', '0', '353', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (519516, '2021-01-03', 'LC', 'Saint Lucia', 'AMRO', '0', '353', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (519517, '2021-01-04', 'LC', 'Saint Lucia', 'AMRO', '0', '353', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (519518, '2021-01-05', 'LC', 'Saint Lucia', 'AMRO', '0', '353', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (519519, '2021-01-06', 'LC', 'Saint Lucia', 'AMRO', '7', '360', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (519520, '2021-01-07', 'LC', 'Saint Lucia', 'AMRO', '20', '380', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (519521, '2021-01-08', 'LC', 'Saint Lucia', 'AMRO', '2', '382', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (519522, '2021-01-09', 'LC', 'Saint Lucia', 'AMRO', '1', '383', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (519523, '2021-01-10', 'LC', 'Saint Lucia', 'AMRO', '12', '395', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (519524, '2021-01-11', 'LC', 'Saint Lucia', 'AMRO', '43', '438', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (519525, '2021-01-12', 'LC', 'Saint Lucia', 'AMRO', '0', '438', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (519526, '2021-01-13', 'LC', 'Saint Lucia', 'AMRO', '40', '478', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (519527, '2021-01-14', 'LC', 'Saint Lucia', 'AMRO', '12', '490', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (519528, '2021-01-15', 'LC', 'Saint Lucia', 'AMRO', '12', '502', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (519529, '2021-01-16', 'LC', 'Saint Lucia', 'AMRO', '41', '543', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (519531, '2020-01-03', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519532, '2020-01-04', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519533, '2020-01-05', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519534, '2020-01-06', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519535, '2020-01-07', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519536, '2020-01-08', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519537, '2020-01-09', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519538, '2020-01-10', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519539, '2020-01-11', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519540, '2020-01-12', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519541, '2020-01-13', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519542, '2020-01-14', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519543, '2020-01-15', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519544, '2020-01-16', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519545, '2020-01-17', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519546, '2020-01-18', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519547, '2020-01-19', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519548, '2020-01-20', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519549, '2020-01-21', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519550, '2020-01-22', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519551, '2020-01-23', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519552, '2020-01-24', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519553, '2020-01-25', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519554, '2020-01-26', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519555, '2020-01-27', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519556, '2020-01-28', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519557, '2020-01-29', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519558, '2020-01-30', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519559, '2020-01-31', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519560, '2020-02-01', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519561, '2020-02-02', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519562, '2020-02-03', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519563, '2020-02-04', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519564, '2020-02-05', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519565, '2020-02-06', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519566, '2020-02-07', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519567, '2020-02-08', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519568, '2020-02-09', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519569, '2020-02-10', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519570, '2020-02-11', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519571, '2020-02-12', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519572, '2020-02-13', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519573, '2020-02-14', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519574, '2020-02-15', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519575, '2020-02-16', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519576, '2020-02-17', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519577, '2020-02-18', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519578, '2020-02-19', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519579, '2020-02-20', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519580, '2020-02-21', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519581, '2020-02-22', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519582, '2020-02-23', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519583, '2020-02-24', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519584, '2020-02-25', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519585, '2020-02-26', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519586, '2020-02-27', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519587, '2020-02-28', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519588, '2020-02-29', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519589, '2020-03-01', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519590, '2020-03-02', 'MF', 'Saint Martin', 'AMRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519591, '2020-03-03', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519592, '2020-03-04', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519593, '2020-03-05', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519594, '2020-03-06', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519595, '2020-03-07', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519596, '2020-03-08', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519597, '2020-03-09', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519598, '2020-03-10', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519599, '2020-03-11', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519600, '2020-03-12', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519601, '2020-03-13', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519602, '2020-03-14', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519603, '2020-03-15', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519604, '2020-03-16', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519605, '2020-03-17', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519606, '2020-03-18', 'MF', 'Saint Martin', 'AMRO', '2', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519607, '2020-03-19', 'MF', 'Saint Martin', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519608, '2020-03-20', 'MF', 'Saint Martin', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519609, '2020-03-21', 'MF', 'Saint Martin', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519610, '2020-03-22', 'MF', 'Saint Martin', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519611, '2020-03-23', 'MF', 'Saint Martin', 'AMRO', '-3', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519612, '2020-03-24', 'MF', 'Saint Martin', 'AMRO', '3', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519613, '2020-03-25', 'MF', 'Saint Martin', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519614, '2020-03-26', 'MF', 'Saint Martin', 'AMRO', '3', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519615, '2020-03-27', 'MF', 'Saint Martin', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519616, '2020-03-28', 'MF', 'Saint Martin', 'AMRO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519617, '2020-03-29', 'MF', 'Saint Martin', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519618, '2020-03-30', 'MF', 'Saint Martin', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519619, '2020-03-31', 'MF', 'Saint Martin', 'AMRO', '6', '18', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (519620, '2020-04-01', 'MF', 'Saint Martin', 'AMRO', '0', '18', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (519621, '2020-04-02', 'MF', 'Saint Martin', 'AMRO', '3', '21', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (519622, '2020-04-03', 'MF', 'Saint Martin', 'AMRO', '1', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (519623, '2020-04-04', 'MF', 'Saint Martin', 'AMRO', '0', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (519624, '2020-04-05', 'MF', 'Saint Martin', 'AMRO', '2', '24', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (519625, '2020-04-06', 'MF', 'Saint Martin', 'AMRO', '5', '29', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (519626, '2020-04-07', 'MF', 'Saint Martin', 'AMRO', '2', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (519627, '2020-04-08', 'MF', 'Saint Martin', 'AMRO', '0', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (519628, '2020-04-09', 'MF', 'Saint Martin', 'AMRO', '0', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (519629, '2020-04-10', 'MF', 'Saint Martin', 'AMRO', '1', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (519630, '2020-04-11', 'MF', 'Saint Martin', 'AMRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (519631, '2020-04-12', 'MF', 'Saint Martin', 'AMRO', '1', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (519632, '2020-04-13', 'MF', 'Saint Martin', 'AMRO', '0', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (519633, '2020-04-14', 'MF', 'Saint Martin', 'AMRO', '0', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (519634, '2020-04-15', 'MF', 'Saint Martin', 'AMRO', '2', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (519635, '2020-04-16', 'MF', 'Saint Martin', 'AMRO', '0', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (519636, '2020-04-17', 'MF', 'Saint Martin', 'AMRO', '0', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (519637, '2020-04-18', 'MF', 'Saint Martin', 'AMRO', '0', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (519638, '2020-04-19', 'MF', 'Saint Martin', 'AMRO', '2', '37', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (519639, '2020-04-20', 'MF', 'Saint Martin', 'AMRO', '0', '37', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (519640, '2020-04-21', 'MF', 'Saint Martin', 'AMRO', '0', '37', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (519641, '2020-04-22', 'MF', 'Saint Martin', 'AMRO', '0', '37', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (519642, '2020-04-23', 'MF', 'Saint Martin', 'AMRO', '1', '38', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (519643, '2020-04-24', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (519644, '2020-04-25', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (519645, '2020-04-26', 'MF', 'Saint Martin', 'AMRO', '0', '38', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (519646, '2020-04-27', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519647, '2020-04-28', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519648, '2020-04-29', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519649, '2020-04-30', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519650, '2020-05-01', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519651, '2020-05-02', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519652, '2020-05-03', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519653, '2020-05-04', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519654, '2020-05-05', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519655, '2020-05-06', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519656, '2020-05-07', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519657, '2020-05-08', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519658, '2020-05-09', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519659, '2020-05-10', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519660, '2020-05-11', 'MF', 'Saint Martin', 'AMRO', '1', '39', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519661, '2020-05-12', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519662, '2020-05-13', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519663, '2020-05-14', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519664, '2020-05-15', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519665, '2020-05-16', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519666, '2020-05-17', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519667, '2020-05-18', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519668, '2020-05-19', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519669, '2020-05-20', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519670, '2020-05-21', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519671, '2020-05-22', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519672, '2020-05-23', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519673, '2020-05-24', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519674, '2020-05-25', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519675, '2020-05-26', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519676, '2020-05-27', 'MF', 'Saint Martin', 'AMRO', '1', '40', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519677, '2020-05-28', 'MF', 'Saint Martin', 'AMRO', '0', '40', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519678, '2020-05-29', 'MF', 'Saint Martin', 'AMRO', '0', '40', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519679, '2020-05-30', 'MF', 'Saint Martin', 'AMRO', '0', '40', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519680, '2020-05-31', 'MF', 'Saint Martin', 'AMRO', '1', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519681, '2020-06-01', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519682, '2020-06-02', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519683, '2020-06-03', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519684, '2020-06-04', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519685, '2020-06-05', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519686, '2020-06-06', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519687, '2020-06-07', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519688, '2020-06-08', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519689, '2020-06-09', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519690, '2020-06-10', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519691, '2020-06-11', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519692, '2020-06-12', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519693, '2020-06-13', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519694, '2020-06-14', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519695, '2020-06-15', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519696, '2020-06-16', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519697, '2020-06-17', 'MF', 'Saint Martin', 'AMRO', '1', '42', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519698, '2020-06-18', 'MF', 'Saint Martin', 'AMRO', '0', '42', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519699, '2020-06-19', 'MF', 'Saint Martin', 'AMRO', '0', '42', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519700, '2020-06-20', 'MF', 'Saint Martin', 'AMRO', '0', '42', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519701, '2020-06-21', 'MF', 'Saint Martin', 'AMRO', '0', '42', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519702, '2020-06-22', 'MF', 'Saint Martin', 'AMRO', '0', '42', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519703, '2020-06-23', 'MF', 'Saint Martin', 'AMRO', '0', '42', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519704, '2020-06-24', 'MF', 'Saint Martin', 'AMRO', '0', '42', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519705, '2020-06-25', 'MF', 'Saint Martin', 'AMRO', '0', '42', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519706, '2020-06-26', 'MF', 'Saint Martin', 'AMRO', '0', '42', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519707, '2020-06-27', 'MF', 'Saint Martin', 'AMRO', '0', '42', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519708, '2020-06-28', 'MF', 'Saint Martin', 'AMRO', '0', '42', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519709, '2020-06-29', 'MF', 'Saint Martin', 'AMRO', '0', '42', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519710, '2020-06-30', 'MF', 'Saint Martin', 'AMRO', '1', '43', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519711, '2020-07-01', 'MF', 'Saint Martin', 'AMRO', '0', '43', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519712, '2020-07-02', 'MF', 'Saint Martin', 'AMRO', '0', '43', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519713, '2020-07-03', 'MF', 'Saint Martin', 'AMRO', '0', '43', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519714, '2020-07-04', 'MF', 'Saint Martin', 'AMRO', '0', '43', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519715, '2020-07-05', 'MF', 'Saint Martin', 'AMRO', '1', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519716, '2020-07-06', 'MF', 'Saint Martin', 'AMRO', '0', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519717, '2020-07-07', 'MF', 'Saint Martin', 'AMRO', '0', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519718, '2020-07-08', 'MF', 'Saint Martin', 'AMRO', '0', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519719, '2020-07-09', 'MF', 'Saint Martin', 'AMRO', '0', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519720, '2020-07-10', 'MF', 'Saint Martin', 'AMRO', '0', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519721, '2020-07-11', 'MF', 'Saint Martin', 'AMRO', '0', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519722, '2020-07-12', 'MF', 'Saint Martin', 'AMRO', '0', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519723, '2020-07-13', 'MF', 'Saint Martin', 'AMRO', '0', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519724, '2020-07-14', 'MF', 'Saint Martin', 'AMRO', '0', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519725, '2020-07-15', 'MF', 'Saint Martin', 'AMRO', '0', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519726, '2020-07-16', 'MF', 'Saint Martin', 'AMRO', '0', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519727, '2020-07-17', 'MF', 'Saint Martin', 'AMRO', '0', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519728, '2020-07-18', 'MF', 'Saint Martin', 'AMRO', '2', '46', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519729, '2020-07-19', 'MF', 'Saint Martin', 'AMRO', '0', '46', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519730, '2020-07-20', 'MF', 'Saint Martin', 'AMRO', '0', '46', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519731, '2020-07-21', 'MF', 'Saint Martin', 'AMRO', '0', '46', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519732, '2020-07-22', 'MF', 'Saint Martin', 'AMRO', '0', '46', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519733, '2020-07-23', 'MF', 'Saint Martin', 'AMRO', '0', '46', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519734, '2020-07-24', 'MF', 'Saint Martin', 'AMRO', '0', '46', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519735, '2020-07-25', 'MF', 'Saint Martin', 'AMRO', '0', '46', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519736, '2020-07-26', 'MF', 'Saint Martin', 'AMRO', '3', '49', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519737, '2020-07-27', 'MF', 'Saint Martin', 'AMRO', '0', '49', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519738, '2020-07-28', 'MF', 'Saint Martin', 'AMRO', '0', '49', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519739, '2020-07-29', 'MF', 'Saint Martin', 'AMRO', '0', '49', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519740, '2020-07-30', 'MF', 'Saint Martin', 'AMRO', '4', '53', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519741, '2020-07-31', 'MF', 'Saint Martin', 'AMRO', '0', '53', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519742, '2020-08-01', 'MF', 'Saint Martin', 'AMRO', '0', '53', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519743, '2020-08-02', 'MF', 'Saint Martin', 'AMRO', '0', '53', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519744, '2020-08-03', 'MF', 'Saint Martin', 'AMRO', '0', '53', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519745, '2020-08-04', 'MF', 'Saint Martin', 'AMRO', '0', '53', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519746, '2020-08-05', 'MF', 'Saint Martin', 'AMRO', '0', '53', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519747, '2020-08-06', 'MF', 'Saint Martin', 'AMRO', '0', '53', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519748, '2020-08-07', 'MF', 'Saint Martin', 'AMRO', '0', '53', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519749, '2020-08-08', 'MF', 'Saint Martin', 'AMRO', '0', '53', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519750, '2020-08-09', 'MF', 'Saint Martin', 'AMRO', '0', '53', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519751, '2020-08-10', 'MF', 'Saint Martin', 'AMRO', '25', '78', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519752, '2020-08-11', 'MF', 'Saint Martin', 'AMRO', '0', '78', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (519753, '2020-08-12', 'MF', 'Saint Martin', 'AMRO', '6', '84', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (519754, '2020-08-13', 'MF', 'Saint Martin', 'AMRO', '0', '84', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (519755, '2020-08-14', 'MF', 'Saint Martin', 'AMRO', '8', '92', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (519756, '2020-08-15', 'MF', 'Saint Martin', 'AMRO', '0', '92', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (519757, '2020-08-16', 'MF', 'Saint Martin', 'AMRO', '17', '109', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (519758, '2020-08-17', 'MF', 'Saint Martin', 'AMRO', '0', '109', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (519759, '2020-08-18', 'MF', 'Saint Martin', 'AMRO', '0', '109', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (519760, '2020-08-19', 'MF', 'Saint Martin', 'AMRO', '12', '121', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (519761, '2020-08-20', 'MF', 'Saint Martin', 'AMRO', '0', '121', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (519762, '2020-08-21', 'MF', 'Saint Martin', 'AMRO', '0', '121', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (519763, '2020-08-22', 'MF', 'Saint Martin', 'AMRO', '0', '121', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (519764, '2020-08-23', 'MF', 'Saint Martin', 'AMRO', '55', '176', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (519765, '2020-08-24', 'MF', 'Saint Martin', 'AMRO', '0', '176', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (519766, '2020-08-25', 'MF', 'Saint Martin', 'AMRO', '0', '176', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (519767, '2020-08-26', 'MF', 'Saint Martin', 'AMRO', '0', '176', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (519768, '2020-08-27', 'MF', 'Saint Martin', 'AMRO', '22', '198', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (519769, '2020-08-28', 'MF', 'Saint Martin', 'AMRO', '0', '198', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (519770, '2020-08-29', 'MF', 'Saint Martin', 'AMRO', '0', '198', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (519771, '2020-08-30', 'MF', 'Saint Martin', 'AMRO', '15', '213', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (519772, '2020-08-31', 'MF', 'Saint Martin', 'AMRO', '0', '213', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (519773, '2020-09-01', 'MF', 'Saint Martin', 'AMRO', '0', '213', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (519774, '2020-09-02', 'MF', 'Saint Martin', 'AMRO', '0', '213', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (519775, '2020-09-03', 'MF', 'Saint Martin', 'AMRO', '0', '213', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (519776, '2020-09-04', 'MF', 'Saint Martin', 'AMRO', '26', '239', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (519777, '2020-09-05', 'MF', 'Saint Martin', 'AMRO', '0', '239', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (519778, '2020-09-06', 'MF', 'Saint Martin', 'AMRO', '0', '239', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (519779, '2020-09-07', 'MF', 'Saint Martin', 'AMRO', '0', '239', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (519780, '2020-09-08', 'MF', 'Saint Martin', 'AMRO', '0', '239', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (519781, '2020-09-09', 'MF', 'Saint Martin', 'AMRO', '0', '239', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (519782, '2020-09-10', 'MF', 'Saint Martin', 'AMRO', '0', '239', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (519783, '2020-09-11', 'MF', 'Saint Martin', 'AMRO', '17', '256', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (519784, '2020-09-12', 'MF', 'Saint Martin', 'AMRO', '0', '256', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (519785, '2020-09-13', 'MF', 'Saint Martin', 'AMRO', '0', '256', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (519786, '2020-09-14', 'MF', 'Saint Martin', 'AMRO', '0', '256', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (519787, '2020-09-15', 'MF', 'Saint Martin', 'AMRO', '0', '256', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (519788, '2020-09-16', 'MF', 'Saint Martin', 'AMRO', '74', '330', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (519789, '2020-09-17', 'MF', 'Saint Martin', 'AMRO', '0', '330', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (519790, '2020-09-18', 'MF', 'Saint Martin', 'AMRO', '0', '330', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (519791, '2020-09-19', 'MF', 'Saint Martin', 'AMRO', '0', '330', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (519792, '2020-09-20', 'MF', 'Saint Martin', 'AMRO', '0', '330', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (519793, '2020-09-21', 'MF', 'Saint Martin', 'AMRO', '0', '330', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (519794, '2020-09-22', 'MF', 'Saint Martin', 'AMRO', '0', '330', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (519795, '2020-09-23', 'MF', 'Saint Martin', 'AMRO', '0', '330', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (519796, '2020-09-24', 'MF', 'Saint Martin', 'AMRO', '37', '367', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (519797, '2020-09-25', 'MF', 'Saint Martin', 'AMRO', '0', '367', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (519798, '2020-09-26', 'MF', 'Saint Martin', 'AMRO', '0', '367', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (519799, '2020-09-27', 'MF', 'Saint Martin', 'AMRO', '16', '383', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (519800, '2020-09-28', 'MF', 'Saint Martin', 'AMRO', '0', '383', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (519801, '2020-09-29', 'MF', 'Saint Martin', 'AMRO', '0', '383', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (519802, '2020-09-30', 'MF', 'Saint Martin', 'AMRO', '0', '383', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (519803, '2020-10-01', 'MF', 'Saint Martin', 'AMRO', '0', '383', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (519804, '2020-10-02', 'MF', 'Saint Martin', 'AMRO', '0', '383', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (519805, '2020-10-03', 'MF', 'Saint Martin', 'AMRO', '29', '412', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (519806, '2020-10-04', 'MF', 'Saint Martin', 'AMRO', '0', '412', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (519807, '2020-10-05', 'MF', 'Saint Martin', 'AMRO', '0', '412', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (519808, '2020-10-06', 'MF', 'Saint Martin', 'AMRO', '0', '412', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (519809, '2020-10-07', 'MF', 'Saint Martin', 'AMRO', '0', '412', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (519810, '2020-10-08', 'MF', 'Saint Martin', 'AMRO', '0', '412', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (519811, '2020-10-09', 'MF', 'Saint Martin', 'AMRO', '0', '412', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (519812, '2020-10-10', 'MF', 'Saint Martin', 'AMRO', '0', '412', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (519813, '2020-10-11', 'MF', 'Saint Martin', 'AMRO', '54', '466', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (519814, '2020-10-12', 'MF', 'Saint Martin', 'AMRO', '0', '466', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (519815, '2020-10-13', 'MF', 'Saint Martin', 'AMRO', '0', '466', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (519816, '2020-10-14', 'MF', 'Saint Martin', 'AMRO', '0', '466', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (519817, '2020-10-15', 'MF', 'Saint Martin', 'AMRO', '0', '466', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (519818, '2020-10-16', 'MF', 'Saint Martin', 'AMRO', '35', '501', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (519819, '2020-10-17', 'MF', 'Saint Martin', 'AMRO', '30', '531', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (519820, '2020-10-18', 'MF', 'Saint Martin', 'AMRO', '0', '531', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (519821, '2020-10-19', 'MF', 'Saint Martin', 'AMRO', '0', '531', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (519822, '2020-10-20', 'MF', 'Saint Martin', 'AMRO', '0', '531', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (519823, '2020-10-21', 'MF', 'Saint Martin', 'AMRO', '0', '531', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (519824, '2020-10-22', 'MF', 'Saint Martin', 'AMRO', '0', '531', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (519825, '2020-10-23', 'MF', 'Saint Martin', 'AMRO', '7', '538', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (519826, '2020-10-24', 'MF', 'Saint Martin', 'AMRO', '0', '538', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (519827, '2020-10-25', 'MF', 'Saint Martin', 'AMRO', '0', '538', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (519828, '2020-10-26', 'MF', 'Saint Martin', 'AMRO', '4', '542', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (519829, '2020-10-27', 'MF', 'Saint Martin', 'AMRO', '0', '542', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (519830, '2020-10-28', 'MF', 'Saint Martin', 'AMRO', '0', '542', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (519831, '2020-10-29', 'MF', 'Saint Martin', 'AMRO', '24', '566', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (519832, '2020-10-30', 'MF', 'Saint Martin', 'AMRO', '0', '566', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (519833, '2020-10-31', 'MF', 'Saint Martin', 'AMRO', '25', '591', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (519834, '2020-11-01', 'MF', 'Saint Martin', 'AMRO', '0', '591', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (519835, '2020-11-02', 'MF', 'Saint Martin', 'AMRO', '0', '591', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (519836, '2020-11-03', 'MF', 'Saint Martin', 'AMRO', '0', '591', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (519837, '2020-11-04', 'MF', 'Saint Martin', 'AMRO', '0', '591', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (519838, '2020-11-05', 'MF', 'Saint Martin', 'AMRO', '13', '604', '3', '12', false);
INSERT INTO public.who_global_data_import VALUES (519839, '2020-11-06', 'MF', 'Saint Martin', 'AMRO', '0', '604', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519840, '2020-11-07', 'MF', 'Saint Martin', 'AMRO', '0', '604', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519841, '2020-11-08', 'MF', 'Saint Martin', 'AMRO', '0', '604', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519842, '2020-11-09', 'MF', 'Saint Martin', 'AMRO', '0', '604', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519843, '2020-11-10', 'MF', 'Saint Martin', 'AMRO', '0', '604', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519844, '2020-11-11', 'MF', 'Saint Martin', 'AMRO', '0', '604', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519845, '2020-11-12', 'MF', 'Saint Martin', 'AMRO', '0', '604', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519846, '2020-11-13', 'MF', 'Saint Martin', 'AMRO', '51', '655', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519847, '2020-11-14', 'MF', 'Saint Martin', 'AMRO', '0', '655', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519848, '2020-11-15', 'MF', 'Saint Martin', 'AMRO', '0', '655', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519849, '2020-11-16', 'MF', 'Saint Martin', 'AMRO', '0', '655', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519850, '2020-11-17', 'MF', 'Saint Martin', 'AMRO', '0', '655', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519851, '2020-11-18', 'MF', 'Saint Martin', 'AMRO', '0', '655', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519852, '2020-11-19', 'MF', 'Saint Martin', 'AMRO', '35', '690', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519853, '2020-11-20', 'MF', 'Saint Martin', 'AMRO', '0', '690', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519854, '2020-11-21', 'MF', 'Saint Martin', 'AMRO', '0', '690', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519855, '2020-11-22', 'MF', 'Saint Martin', 'AMRO', '0', '690', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519856, '2020-11-23', 'MF', 'Saint Martin', 'AMRO', '0', '690', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519857, '2020-11-24', 'MF', 'Saint Martin', 'AMRO', '0', '690', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519858, '2020-11-25', 'MF', 'Saint Martin', 'AMRO', '0', '690', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519859, '2020-11-26', 'MF', 'Saint Martin', 'AMRO', '0', '690', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519860, '2020-11-27', 'MF', 'Saint Martin', 'AMRO', '0', '690', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519861, '2020-11-28', 'MF', 'Saint Martin', 'AMRO', '0', '690', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519862, '2020-11-29', 'MF', 'Saint Martin', 'AMRO', '0', '690', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519863, '2020-11-30', 'MF', 'Saint Martin', 'AMRO', '0', '690', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519864, '2020-12-01', 'MF', 'Saint Martin', 'AMRO', '54', '744', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519865, '2020-12-02', 'MF', 'Saint Martin', 'AMRO', '0', '744', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519866, '2020-12-03', 'MF', 'Saint Martin', 'AMRO', '0', '744', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519867, '2020-12-04', 'MF', 'Saint Martin', 'AMRO', '0', '744', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519868, '2020-12-05', 'MF', 'Saint Martin', 'AMRO', '0', '744', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519869, '2020-12-06', 'MF', 'Saint Martin', 'AMRO', '0', '744', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519870, '2020-12-07', 'MF', 'Saint Martin', 'AMRO', '0', '744', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519871, '2020-12-08', 'MF', 'Saint Martin', 'AMRO', '94', '838', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519872, '2020-12-09', 'MF', 'Saint Martin', 'AMRO', '0', '838', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519873, '2020-12-10', 'MF', 'Saint Martin', 'AMRO', '0', '838', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519874, '2020-12-11', 'MF', 'Saint Martin', 'AMRO', '0', '838', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519875, '2020-12-12', 'MF', 'Saint Martin', 'AMRO', '0', '838', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519876, '2020-12-13', 'MF', 'Saint Martin', 'AMRO', '0', '838', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519877, '2020-12-14', 'MF', 'Saint Martin', 'AMRO', '0', '838', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519878, '2020-12-15', 'MF', 'Saint Martin', 'AMRO', '61', '899', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519879, '2020-12-16', 'MF', 'Saint Martin', 'AMRO', '0', '899', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519880, '2020-12-17', 'MF', 'Saint Martin', 'AMRO', '0', '899', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519881, '2020-12-18', 'MF', 'Saint Martin', 'AMRO', '0', '899', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519882, '2020-12-19', 'MF', 'Saint Martin', 'AMRO', '0', '899', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519883, '2020-12-20', 'MF', 'Saint Martin', 'AMRO', '49', '948', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519884, '2020-12-21', 'MF', 'Saint Martin', 'AMRO', '0', '948', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519885, '2020-12-22', 'MF', 'Saint Martin', 'AMRO', '0', '948', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519886, '2020-12-23', 'MF', 'Saint Martin', 'AMRO', '0', '948', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519887, '2020-12-24', 'MF', 'Saint Martin', 'AMRO', '0', '948', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519888, '2020-12-25', 'MF', 'Saint Martin', 'AMRO', '0', '948', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519889, '2020-12-26', 'MF', 'Saint Martin', 'AMRO', '0', '948', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519890, '2020-12-27', 'MF', 'Saint Martin', 'AMRO', '38', '986', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519891, '2020-12-28', 'MF', 'Saint Martin', 'AMRO', '0', '986', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519892, '2020-12-29', 'MF', 'Saint Martin', 'AMRO', '0', '986', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519893, '2020-12-30', 'MF', 'Saint Martin', 'AMRO', '0', '986', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519894, '2020-12-31', 'MF', 'Saint Martin', 'AMRO', '0', '986', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519895, '2021-01-01', 'MF', 'Saint Martin', 'AMRO', '9', '995', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519896, '2021-01-02', 'MF', 'Saint Martin', 'AMRO', '0', '995', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519897, '2021-01-03', 'MF', 'Saint Martin', 'AMRO', '0', '995', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519898, '2021-01-04', 'MF', 'Saint Martin', 'AMRO', '0', '995', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519899, '2021-01-05', 'MF', 'Saint Martin', 'AMRO', '7', '1002', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519900, '2021-01-06', 'MF', 'Saint Martin', 'AMRO', '0', '1002', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519901, '2021-01-07', 'MF', 'Saint Martin', 'AMRO', '0', '1002', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519902, '2021-01-08', 'MF', 'Saint Martin', 'AMRO', '0', '1002', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519903, '2021-01-09', 'MF', 'Saint Martin', 'AMRO', '0', '1002', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519904, '2021-01-10', 'MF', 'Saint Martin', 'AMRO', '0', '1002', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519905, '2021-01-11', 'MF', 'Saint Martin', 'AMRO', '0', '1002', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519906, '2021-01-12', 'MF', 'Saint Martin', 'AMRO', '44', '1046', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519907, '2021-01-13', 'MF', 'Saint Martin', 'AMRO', '0', '1046', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519908, '2021-01-14', 'MF', 'Saint Martin', 'AMRO', '0', '1046', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519909, '2021-01-15', 'MF', 'Saint Martin', 'AMRO', '0', '1046', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519910, '2021-01-16', 'MF', 'Saint Martin', 'AMRO', '0', '1046', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (519912, '2020-01-03', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519913, '2020-01-04', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519914, '2020-01-05', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519915, '2020-01-06', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519916, '2020-01-07', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519917, '2020-01-08', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519918, '2020-01-09', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519919, '2020-01-10', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519920, '2020-01-11', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519921, '2020-01-12', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519922, '2020-01-13', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519923, '2020-01-14', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519924, '2020-01-15', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519925, '2020-01-16', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519926, '2020-01-17', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519927, '2020-01-18', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519928, '2020-01-19', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519929, '2020-01-20', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519930, '2020-01-21', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519931, '2020-01-22', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519932, '2020-01-23', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519933, '2020-01-24', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519934, '2020-01-25', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519935, '2020-01-26', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519936, '2020-01-27', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519937, '2020-01-28', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519938, '2020-01-29', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519939, '2020-01-30', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519940, '2020-01-31', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519941, '2020-02-01', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519942, '2020-02-02', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519943, '2020-02-03', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519944, '2020-02-04', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519945, '2020-02-05', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519946, '2020-02-06', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519947, '2020-02-07', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519948, '2020-02-08', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519949, '2020-02-09', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519950, '2020-02-10', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519951, '2020-02-11', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519952, '2020-02-12', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519953, '2020-02-13', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519954, '2020-02-14', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519955, '2020-02-15', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519956, '2020-02-16', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519957, '2020-02-17', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519958, '2020-02-18', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519959, '2020-02-19', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519960, '2020-02-20', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519961, '2020-02-21', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519962, '2020-02-22', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519963, '2020-02-23', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519964, '2020-02-24', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519965, '2020-02-25', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519966, '2020-02-26', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519967, '2020-02-27', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519968, '2020-02-28', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519969, '2020-02-29', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519970, '2020-03-01', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519971, '2020-03-02', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519972, '2020-03-03', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519973, '2020-03-04', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519974, '2020-03-05', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519975, '2020-03-06', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519976, '2020-03-07', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519977, '2020-03-08', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519978, '2020-03-09', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519979, '2020-03-10', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519980, '2020-03-11', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519981, '2020-03-12', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519982, '2020-03-13', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519983, '2020-03-14', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519984, '2020-03-15', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519985, '2020-03-16', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519986, '2020-03-17', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519987, '2020-03-18', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519988, '2020-03-19', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519989, '2020-03-20', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519990, '2020-03-21', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519991, '2020-03-22', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519992, '2020-03-23', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519993, '2020-03-24', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519994, '2020-03-25', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519995, '2020-03-26', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519996, '2020-03-27', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519997, '2020-03-28', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519998, '2020-03-29', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (519999, '2020-03-30', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520000, '2020-03-31', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520001, '2020-04-01', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520002, '2020-04-02', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520003, '2020-04-03', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520004, '2020-04-04', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520005, '2020-04-05', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520006, '2020-04-06', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520007, '2020-04-07', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520008, '2020-04-08', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520009, '2020-04-09', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520010, '2020-04-10', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520011, '2020-04-11', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520012, '2020-04-12', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520013, '2020-04-13', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520014, '2020-04-14', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520015, '2020-04-15', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520016, '2020-04-16', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520017, '2020-04-17', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520018, '2020-04-18', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520019, '2020-04-19', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520020, '2020-04-20', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520021, '2020-04-21', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520022, '2020-04-22', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520023, '2020-04-23', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520024, '2020-04-24', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520025, '2020-04-25', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520026, '2020-04-26', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520027, '2020-04-27', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520028, '2020-04-28', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520029, '2020-04-29', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520030, '2020-04-30', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520031, '2020-05-01', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520032, '2020-05-02', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520033, '2020-05-03', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520034, '2020-05-04', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520035, '2020-05-05', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520036, '2020-05-06', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520037, '2020-05-07', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520038, '2020-05-08', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520039, '2020-05-09', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520040, '2020-05-10', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520041, '2020-05-11', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520042, '2020-05-12', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520043, '2020-05-13', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520044, '2020-05-14', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520045, '2020-05-15', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520046, '2020-05-16', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520047, '2020-05-17', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520048, '2020-05-18', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520049, '2020-05-19', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520050, '2020-05-20', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520051, '2020-05-21', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520052, '2020-05-22', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520053, '2020-05-23', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520054, '2020-05-24', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520055, '2020-05-25', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520056, '2020-05-26', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520057, '2020-05-27', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520058, '2020-05-28', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520059, '2020-05-29', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520060, '2020-05-30', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520061, '2020-05-31', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520062, '2020-06-01', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520063, '2020-06-02', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520064, '2020-06-03', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520065, '2020-06-04', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520066, '2020-06-05', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520067, '2020-06-06', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520068, '2020-06-07', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520069, '2020-06-08', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520070, '2020-06-09', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520071, '2020-06-10', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520072, '2020-06-11', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520073, '2020-06-12', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520074, '2020-06-13', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520075, '2020-06-14', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520076, '2020-06-15', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520077, '2020-06-16', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520078, '2020-06-17', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520079, '2020-06-18', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520080, '2020-06-19', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520081, '2020-06-20', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520082, '2020-06-21', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520083, '2020-06-22', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520084, '2020-06-23', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520085, '2020-06-24', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520086, '2020-06-25', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520087, '2020-06-26', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520088, '2020-06-27', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520089, '2020-06-28', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520090, '2020-06-29', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520091, '2020-06-30', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520092, '2020-07-01', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520093, '2020-07-02', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520094, '2020-07-03', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520095, '2020-07-04', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520096, '2020-07-05', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520097, '2020-07-06', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520098, '2020-07-07', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520099, '2020-07-08', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520100, '2020-07-09', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520101, '2020-07-10', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520102, '2020-07-11', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520103, '2020-07-12', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520104, '2020-07-13', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520105, '2020-07-14', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520106, '2020-07-15', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520107, '2020-07-16', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520108, '2020-07-17', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '2', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520109, '2020-07-18', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520110, '2020-07-19', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520111, '2020-07-20', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520112, '2020-07-21', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520113, '2020-07-22', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520114, '2020-07-23', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520115, '2020-07-24', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520116, '2020-07-25', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520117, '2020-07-26', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520118, '2020-07-27', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520119, '2020-07-28', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520120, '2020-07-29', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520121, '2020-07-30', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520122, '2020-07-31', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520123, '2020-08-01', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520124, '2020-08-02', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520125, '2020-08-03', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520126, '2020-08-04', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520127, '2020-08-05', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520128, '2020-08-06', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520129, '2020-08-07', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520130, '2020-08-08', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520131, '2020-08-09', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520132, '2020-08-10', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520133, '2020-08-11', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520134, '2020-08-12', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520135, '2020-08-13', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520136, '2020-08-14', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520137, '2020-08-15', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520138, '2020-08-16', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520139, '2020-08-17', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '1', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520140, '2020-08-18', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520141, '2020-08-19', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520142, '2020-08-20', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520143, '2020-08-21', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520144, '2020-08-22', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520145, '2020-08-23', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520146, '2020-08-24', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520147, '2020-08-25', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520148, '2020-08-26', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520149, '2020-08-27', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520150, '2020-08-28', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520151, '2020-08-29', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520152, '2020-08-30', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520153, '2020-08-31', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520154, '2020-09-01', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520155, '2020-09-02', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520156, '2020-09-03', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520157, '2020-09-04', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520158, '2020-09-05', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520159, '2020-09-06', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520160, '2020-09-07', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '3', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520161, '2020-09-08', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520162, '2020-09-09', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520163, '2020-09-10', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520164, '2020-09-11', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520165, '2020-09-12', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520166, '2020-09-13', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520167, '2020-09-14', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520168, '2020-09-15', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520169, '2020-09-16', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520170, '2020-09-17', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520171, '2020-09-18', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520172, '2020-09-19', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520173, '2020-09-20', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520174, '2020-09-21', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520175, '2020-09-22', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520176, '2020-09-23', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520177, '2020-09-24', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520178, '2020-09-25', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520179, '2020-09-26', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520180, '2020-09-27', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520181, '2020-09-28', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520182, '2020-09-29', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520183, '2020-09-30', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520184, '2020-10-01', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520185, '2020-10-02', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520186, '2020-10-03', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520187, '2020-10-04', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520188, '2020-10-05', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520189, '2020-10-06', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520190, '2020-10-07', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520191, '2020-10-08', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520192, '2020-10-09', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520193, '2020-10-10', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520194, '2020-10-11', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520195, '2020-10-12', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520196, '2020-10-13', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520197, '2020-10-14', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520198, '2020-10-15', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520199, '2020-10-16', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520200, '2020-10-17', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520201, '2020-10-18', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520202, '2020-10-19', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520203, '2020-10-20', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520204, '2020-10-21', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520205, '2020-10-22', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520206, '2020-10-23', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520207, '2020-10-24', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520208, '2020-10-25', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520209, '2020-10-26', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520210, '2020-10-27', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520211, '2020-10-28', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520212, '2020-10-29', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520213, '2020-10-30', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520214, '2020-10-31', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520215, '2020-11-01', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520216, '2020-11-02', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520217, '2020-11-03', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520218, '2020-11-04', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520219, '2020-11-05', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520220, '2020-11-06', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520221, '2020-11-07', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520222, '2020-11-08', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '1', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520223, '2020-11-09', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520224, '2020-11-10', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520225, '2020-11-11', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520226, '2020-11-12', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520227, '2020-11-13', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520228, '2020-11-14', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520229, '2020-11-15', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520230, '2020-11-16', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520231, '2020-11-17', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520232, '2020-11-18', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520233, '2020-11-19', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520234, '2020-11-20', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520235, '2020-11-21', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520236, '2020-11-22', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520237, '2020-11-23', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520238, '2020-11-24', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520239, '2020-11-25', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520240, '2020-11-26', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520241, '2020-11-27', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520242, '2020-11-28', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520243, '2020-11-29', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520244, '2020-11-30', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520245, '2020-12-01', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520246, '2020-12-02', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520247, '2020-12-03', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520248, '2020-12-04', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520249, '2020-12-05', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520250, '2020-12-06', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520251, '2020-12-07', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520252, '2020-12-08', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520253, '2020-12-09', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520254, '2020-12-10', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520255, '2020-12-11', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520256, '2020-12-12', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520257, '2020-12-13', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520258, '2020-12-14', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520259, '2020-12-15', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520260, '2020-12-16', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520261, '2020-12-17', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520262, '2020-12-18', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520263, '2020-12-19', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520264, '2020-12-20', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520265, '2020-12-21', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520266, '2020-12-22', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520267, '2020-12-23', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520268, '2020-12-24', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520269, '2020-12-25', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520270, '2020-12-26', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520271, '2020-12-27', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520272, '2020-12-28', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520273, '2020-12-29', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520274, '2020-12-30', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520275, '2020-12-31', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520276, '2021-01-01', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520277, '2021-01-02', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520278, '2021-01-03', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520279, '2021-01-04', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520280, '2021-01-05', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520281, '2021-01-06', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520282, '2021-01-07', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520283, '2021-01-08', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520284, '2021-01-09', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520285, '2021-01-10', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520286, '2021-01-11', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520287, '2021-01-12', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520288, '2021-01-13', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520289, '2021-01-14', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520290, '2021-01-15', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520291, '2021-01-16', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520293, '2020-01-03', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520294, '2020-01-04', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520295, '2020-01-05', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520296, '2020-01-06', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520297, '2020-01-07', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520298, '2020-01-08', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520299, '2020-01-09', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520300, '2020-01-10', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520301, '2020-01-11', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520302, '2020-01-12', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520303, '2020-01-13', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520304, '2020-01-14', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520305, '2020-01-15', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520306, '2020-01-16', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520307, '2020-01-17', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520308, '2020-01-18', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520309, '2020-01-19', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520310, '2020-01-20', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520311, '2020-01-21', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520312, '2020-01-22', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520313, '2020-01-23', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520314, '2020-01-24', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520315, '2020-01-25', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520316, '2020-01-26', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520317, '2020-01-27', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520318, '2020-01-28', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520319, '2020-01-29', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520320, '2020-01-30', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520321, '2020-01-31', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520322, '2020-02-01', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520323, '2020-02-02', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520324, '2020-02-03', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520325, '2020-02-04', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520326, '2020-02-05', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520327, '2020-02-06', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520328, '2020-02-07', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520329, '2020-02-08', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520330, '2020-02-09', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520331, '2020-02-10', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520332, '2020-02-11', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520333, '2020-02-12', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520334, '2020-02-13', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520335, '2020-02-14', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520336, '2020-02-15', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520337, '2020-02-16', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520338, '2020-02-17', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520339, '2020-02-18', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520340, '2020-02-19', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520341, '2020-02-20', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520342, '2020-02-21', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520343, '2020-02-22', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520344, '2020-02-23', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520345, '2020-02-24', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520346, '2020-02-25', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520347, '2020-02-26', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520348, '2020-02-27', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520349, '2020-02-28', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520350, '2020-02-29', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520351, '2020-03-01', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520352, '2020-03-02', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520353, '2020-03-03', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520354, '2020-03-04', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520355, '2020-03-05', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520356, '2020-03-06', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520357, '2020-03-07', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520358, '2020-03-08', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520359, '2020-03-09', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520360, '2020-03-10', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520361, '2020-03-11', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520362, '2020-03-12', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520363, '2020-03-13', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520364, '2020-03-14', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520365, '2020-03-15', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520366, '2020-03-16', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520367, '2020-03-17', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520368, '2020-03-18', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520369, '2020-03-19', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520370, '2020-03-20', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520371, '2020-03-21', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520372, '2020-03-22', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520373, '2020-03-23', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520374, '2020-03-24', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520375, '2020-03-25', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520376, '2020-03-26', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520377, '2020-03-27', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520378, '2020-03-28', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520379, '2020-03-29', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520380, '2020-03-30', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520381, '2020-03-31', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520382, '2020-04-01', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520383, '2020-04-02', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520384, '2020-04-03', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520385, '2020-04-04', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520386, '2020-04-05', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520387, '2020-04-06', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520388, '2020-04-07', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '4', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520389, '2020-04-08', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520390, '2020-04-09', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520391, '2020-04-10', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520392, '2020-04-11', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '4', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520393, '2020-04-12', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520394, '2020-04-13', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520395, '2020-04-14', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520396, '2020-04-15', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520397, '2020-04-16', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520398, '2020-04-17', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520399, '2020-04-18', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520400, '2020-04-19', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520401, '2020-04-20', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520402, '2020-04-21', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520403, '2020-04-22', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520404, '2020-04-23', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520405, '2020-04-24', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520406, '2020-04-25', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520407, '2020-04-26', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520408, '2020-04-27', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520409, '2020-04-28', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520410, '2020-04-29', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520411, '2020-04-30', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520412, '2020-05-01', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520413, '2020-05-02', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520414, '2020-05-03', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520415, '2020-05-04', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520416, '2020-05-05', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520417, '2020-05-06', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520418, '2020-05-07', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520419, '2020-05-08', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520420, '2020-05-09', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520421, '2020-05-10', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520422, '2020-05-11', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520423, '2020-05-12', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520424, '2020-05-13', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520425, '2020-05-14', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520426, '2020-05-15', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520427, '2020-05-16', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520428, '2020-05-17', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520429, '2020-05-18', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520430, '2020-05-19', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520431, '2020-05-20', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520432, '2020-05-21', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520433, '2020-05-22', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520434, '2020-05-23', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520435, '2020-05-24', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520436, '2020-05-25', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520437, '2020-05-26', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520438, '2020-05-27', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520439, '2020-05-28', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520440, '2020-05-29', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '7', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520441, '2020-05-30', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520442, '2020-05-31', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520443, '2020-06-01', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520444, '2020-06-02', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520445, '2020-06-03', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520446, '2020-06-04', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520447, '2020-06-05', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520448, '2020-06-06', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520449, '2020-06-07', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520450, '2020-06-08', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520451, '2020-06-09', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520452, '2020-06-10', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520453, '2020-06-11', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520454, '2020-06-12', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520455, '2020-06-13', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520456, '2020-06-14', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520457, '2020-06-15', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520458, '2020-06-16', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520459, '2020-06-17', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520460, '2020-06-18', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '2', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520461, '2020-06-19', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520462, '2020-06-20', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520463, '2020-06-21', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520464, '2020-06-22', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520465, '2020-06-23', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520466, '2020-06-24', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520467, '2020-06-25', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520468, '2020-06-26', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520469, '2020-06-27', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520470, '2020-06-28', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520471, '2020-06-29', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520472, '2020-06-30', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520473, '2020-07-01', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520474, '2020-07-02', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520475, '2020-07-03', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520476, '2020-07-04', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520477, '2020-07-05', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520478, '2020-07-06', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520479, '2020-07-07', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520480, '2020-07-08', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520481, '2020-07-09', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520482, '2020-07-10', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520483, '2020-07-11', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520484, '2020-07-12', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520485, '2020-07-13', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520486, '2020-07-14', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '6', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520487, '2020-07-15', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520488, '2020-07-16', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520489, '2020-07-17', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520490, '2020-07-18', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520491, '2020-07-19', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520492, '2020-07-20', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '3', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520493, '2020-07-21', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '12', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520494, '2020-07-22', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520495, '2020-07-23', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520496, '2020-07-24', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '2', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520497, '2020-07-25', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520498, '2020-07-26', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520499, '2020-07-27', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520500, '2020-07-28', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520501, '2020-07-29', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520502, '2020-07-30', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520503, '2020-07-31', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520504, '2020-08-01', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '2', '54', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520505, '2020-08-02', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '54', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520506, '2020-08-03', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '54', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520507, '2020-08-04', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520508, '2020-08-05', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520509, '2020-08-06', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520510, '2020-08-07', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '56', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520511, '2020-08-08', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '56', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520512, '2020-08-09', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '56', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520513, '2020-08-10', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '56', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520514, '2020-08-11', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520515, '2020-08-12', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520516, '2020-08-13', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520517, '2020-08-14', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520518, '2020-08-15', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520519, '2020-08-16', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520520, '2020-08-17', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520521, '2020-08-18', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520522, '2020-08-19', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520523, '2020-08-20', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520524, '2020-08-21', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520525, '2020-08-22', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520526, '2020-08-23', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520527, '2020-08-24', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520528, '2020-08-25', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520529, '2020-08-26', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520530, '2020-08-27', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520531, '2020-08-28', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '2', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520532, '2020-08-29', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520533, '2020-08-30', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520534, '2020-08-31', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520535, '2020-09-01', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520536, '2020-09-02', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520537, '2020-09-03', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '61', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520538, '2020-09-04', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '61', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520539, '2020-09-05', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '61', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520540, '2020-09-06', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '61', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520541, '2020-09-07', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '61', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520542, '2020-09-08', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '61', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520543, '2020-09-09', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520544, '2020-09-10', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520545, '2020-09-11', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520546, '2020-09-12', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520547, '2020-09-13', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '2', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520548, '2020-09-14', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520549, '2020-09-15', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520550, '2020-09-16', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520551, '2020-09-17', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520552, '2020-09-18', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520553, '2020-09-19', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520554, '2020-09-20', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520555, '2020-09-21', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520556, '2020-09-22', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520557, '2020-09-23', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520558, '2020-09-24', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520559, '2020-09-25', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520560, '2020-09-26', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520561, '2020-09-27', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520562, '2020-09-28', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520563, '2020-09-29', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520564, '2020-09-30', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520565, '2020-10-01', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520566, '2020-10-02', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520567, '2020-10-03', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520568, '2020-10-04', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520569, '2020-10-05', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520570, '2020-10-06', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520571, '2020-10-07', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520572, '2020-10-08', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520573, '2020-10-09', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520574, '2020-10-10', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520575, '2020-10-11', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520576, '2020-10-12', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520577, '2020-10-13', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520578, '2020-10-14', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520579, '2020-10-15', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520580, '2020-10-16', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520581, '2020-10-17', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520582, '2020-10-18', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '2', '67', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520583, '2020-10-19', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '67', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520584, '2020-10-20', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '67', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520585, '2020-10-21', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520586, '2020-10-22', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520587, '2020-10-23', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520588, '2020-10-24', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '5', '73', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520589, '2020-10-25', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '73', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520590, '2020-10-26', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '73', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520591, '2020-10-27', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '73', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520592, '2020-10-28', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '74', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520593, '2020-10-29', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '74', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520594, '2020-10-30', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '74', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520595, '2020-10-31', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '74', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520596, '2020-11-01', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '74', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520597, '2020-11-02', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '75', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520598, '2020-11-03', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '75', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520599, '2020-11-04', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '75', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520600, '2020-11-05', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '75', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520601, '2020-11-06', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '75', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520602, '2020-11-07', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520603, '2020-11-08', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520604, '2020-11-09', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520605, '2020-11-10', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520606, '2020-11-11', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520607, '2020-11-12', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520608, '2020-11-13', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '77', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520609, '2020-11-14', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '78', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520610, '2020-11-15', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '78', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520611, '2020-11-16', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '78', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520612, '2020-11-17', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '78', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520613, '2020-11-18', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '78', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520614, '2020-11-19', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '5', '83', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520615, '2020-11-20', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '83', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520616, '2020-11-21', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520617, '2020-11-22', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520618, '2020-11-23', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520619, '2020-11-24', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520620, '2020-11-25', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520621, '2020-11-26', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520622, '2020-11-27', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520623, '2020-11-28', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520624, '2020-11-29', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520625, '2020-11-30', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520626, '2020-12-01', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520627, '2020-12-02', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520628, '2020-12-03', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520629, '2020-12-04', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520630, '2020-12-05', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '2', '87', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520631, '2020-12-06', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '87', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520632, '2020-12-07', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '87', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520633, '2020-12-08', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '87', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520634, '2020-12-09', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '87', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520635, '2020-12-10', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '3', '90', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520636, '2020-12-11', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '91', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520637, '2020-12-12', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '3', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520638, '2020-12-13', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520639, '2020-12-14', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '4', '98', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520640, '2020-12-15', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '98', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520641, '2020-12-16', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '98', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520642, '2020-12-17', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '98', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520643, '2020-12-18', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '2', '100', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520644, '2020-12-19', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '100', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520645, '2020-12-20', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '100', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520646, '2020-12-21', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '4', '104', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520647, '2020-12-22', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '104', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520648, '2020-12-23', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '3', '107', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520649, '2020-12-24', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '108', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520650, '2020-12-25', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '108', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520651, '2020-12-26', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '108', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520652, '2020-12-27', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '108', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520653, '2020-12-28', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520654, '2020-12-29', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520655, '2020-12-30', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '4', '113', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520656, '2020-12-31', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '2', '115', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520657, '2021-01-01', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '4', '119', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520658, '2021-01-02', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '2', '121', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520659, '2021-01-03', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520660, '2021-01-04', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '2', '124', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520661, '2021-01-05', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '124', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520662, '2021-01-06', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '9', '133', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520663, '2021-01-07', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '16', '149', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520664, '2021-01-08', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '149', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520665, '2021-01-09', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '55', '204', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520666, '2021-01-10', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '204', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520667, '2021-01-11', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '21', '225', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520668, '2021-01-12', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '24', '249', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520669, '2021-01-13', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '4', '253', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520670, '2021-01-14', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '31', '284', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520671, '2021-01-15', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '56', '340', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520672, '2021-01-16', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '48', '388', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520674, '2020-01-03', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520675, '2020-01-04', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520676, '2020-01-05', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520677, '2020-01-06', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520678, '2020-01-07', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520679, '2020-01-08', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520680, '2020-01-09', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520681, '2020-01-10', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520682, '2020-01-11', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520683, '2020-01-12', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520684, '2020-01-13', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520685, '2020-01-14', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520686, '2020-01-15', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520687, '2020-01-16', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520688, '2020-01-17', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520689, '2020-01-18', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520690, '2020-01-19', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520691, '2020-01-20', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520692, '2020-01-21', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520693, '2020-01-22', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520694, '2020-01-23', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520695, '2020-01-24', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520696, '2020-01-25', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520697, '2020-01-26', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520698, '2020-01-27', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520699, '2020-01-28', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520700, '2020-01-29', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520701, '2020-01-30', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520702, '2020-01-31', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520703, '2020-02-01', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520704, '2020-02-02', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520705, '2020-02-03', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520706, '2020-02-04', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520707, '2020-02-05', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520708, '2020-02-06', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520709, '2020-02-07', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520710, '2020-02-08', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520711, '2020-02-09', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520712, '2020-02-10', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520713, '2020-02-11', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520714, '2020-02-12', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520715, '2020-02-13', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520716, '2020-02-14', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520717, '2020-02-15', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520718, '2020-02-16', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520719, '2020-02-17', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520720, '2020-02-18', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520721, '2020-02-19', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520722, '2020-02-20', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520723, '2020-02-21', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520724, '2020-02-22', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520725, '2020-02-23', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520726, '2020-02-24', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520727, '2020-02-25', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520728, '2020-02-26', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520729, '2020-02-27', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520730, '2020-02-28', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520731, '2020-02-29', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520732, '2020-03-01', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520733, '2020-03-02', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520734, '2020-03-03', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520735, '2020-03-04', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520736, '2020-03-05', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520737, '2020-03-06', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520738, '2020-03-07', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520739, '2020-03-08', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520740, '2020-03-09', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520741, '2020-03-10', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520742, '2020-03-11', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520743, '2020-03-12', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520744, '2020-03-13', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520745, '2020-03-14', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520746, '2020-03-15', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520747, '2020-03-16', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520748, '2020-03-17', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520749, '2020-03-18', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520750, '2020-03-19', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520751, '2020-03-20', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520752, '2020-03-21', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520753, '2020-03-22', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520754, '2020-03-23', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520755, '2020-03-24', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520756, '2020-03-25', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520757, '2020-03-26', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520758, '2020-03-27', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520759, '2020-03-28', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520760, '2020-03-29', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520761, '2020-03-30', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520762, '2020-03-31', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520763, '2020-04-01', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520764, '2020-04-02', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520765, '2020-04-03', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520766, '2020-04-04', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520767, '2020-04-05', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520768, '2020-04-06', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520769, '2020-04-07', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520770, '2020-04-08', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520771, '2020-04-09', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520772, '2020-04-10', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520773, '2020-04-11', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520774, '2020-04-12', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520775, '2020-04-13', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520776, '2020-04-14', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520777, '2020-04-15', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520778, '2020-04-16', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520779, '2020-04-17', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520780, '2020-04-18', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520781, '2020-04-19', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520782, '2020-04-20', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520783, '2020-04-21', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520784, '2020-04-22', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520785, '2020-04-23', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520786, '2020-04-24', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520787, '2020-04-25', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520788, '2020-04-26', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520789, '2020-04-27', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520790, '2020-04-28', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520791, '2020-04-29', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520792, '2020-04-30', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520793, '2020-05-01', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520794, '2020-05-02', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520795, '2020-05-03', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520796, '2020-05-04', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520797, '2020-05-05', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520798, '2020-05-06', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520799, '2020-05-07', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520800, '2020-05-08', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520801, '2020-05-09', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520802, '2020-05-10', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520803, '2020-05-11', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520804, '2020-05-12', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520805, '2020-05-13', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520806, '2020-05-14', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520807, '2020-05-15', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520808, '2020-05-16', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520809, '2020-05-17', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520810, '2020-05-18', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520811, '2020-05-19', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520812, '2020-05-20', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520813, '2020-05-21', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520814, '2020-05-22', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520815, '2020-05-23', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520816, '2020-05-24', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520817, '2020-05-25', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520818, '2020-05-26', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520819, '2020-05-27', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520820, '2020-05-28', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520821, '2020-05-29', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520822, '2020-05-30', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520823, '2020-05-31', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520824, '2020-06-01', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520825, '2020-06-02', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520826, '2020-06-03', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520827, '2020-06-04', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520828, '2020-06-05', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520829, '2020-06-06', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520830, '2020-06-07', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520831, '2020-06-08', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520832, '2020-06-09', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520833, '2020-06-10', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520834, '2020-06-11', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520835, '2020-06-12', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520836, '2020-06-13', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520837, '2020-06-14', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520838, '2020-06-15', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520839, '2020-06-16', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520840, '2020-06-17', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520841, '2020-06-18', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520842, '2020-06-19', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520843, '2020-06-20', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520844, '2020-06-21', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520845, '2020-06-22', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520846, '2020-06-23', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520847, '2020-06-24', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520848, '2020-06-25', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520849, '2020-06-26', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520850, '2020-06-27', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520851, '2020-06-28', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520852, '2020-06-29', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520853, '2020-06-30', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520854, '2020-07-01', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520855, '2020-07-02', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520856, '2020-07-03', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520857, '2020-07-04', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520858, '2020-07-05', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520859, '2020-07-06', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520860, '2020-07-07', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520861, '2020-07-08', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520862, '2020-07-09', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520863, '2020-07-10', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520864, '2020-07-11', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520865, '2020-07-12', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520866, '2020-07-13', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520867, '2020-07-14', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520868, '2020-07-15', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520869, '2020-07-16', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520870, '2020-07-17', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520871, '2020-07-18', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520872, '2020-07-19', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520873, '2020-07-20', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520874, '2020-07-21', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520875, '2020-07-22', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520876, '2020-07-23', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520877, '2020-07-24', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520878, '2020-07-25', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520879, '2020-07-26', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520880, '2020-07-27', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520881, '2020-07-28', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520882, '2020-07-29', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520883, '2020-07-30', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520884, '2020-07-31', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520885, '2020-08-01', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520886, '2020-08-02', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520887, '2020-08-03', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520888, '2020-08-04', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520889, '2020-08-05', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520890, '2020-08-06', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520891, '2020-08-07', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520892, '2020-08-08', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520893, '2020-08-09', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520894, '2020-08-10', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520895, '2020-08-11', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520896, '2020-08-12', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520897, '2020-08-13', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520898, '2020-08-14', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520899, '2020-08-15', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520900, '2020-08-16', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520901, '2020-08-17', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520902, '2020-08-18', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520903, '2020-08-19', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520904, '2020-08-20', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520905, '2020-08-21', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520906, '2020-08-22', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520907, '2020-08-23', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520908, '2020-08-24', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520909, '2020-08-25', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520910, '2020-08-26', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520911, '2020-08-27', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520912, '2020-08-28', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520913, '2020-08-29', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520914, '2020-08-30', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520915, '2020-08-31', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520916, '2020-09-01', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520917, '2020-09-02', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520918, '2020-09-03', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520919, '2020-09-04', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520920, '2020-09-05', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520921, '2020-09-06', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520922, '2020-09-07', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520923, '2020-09-08', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520924, '2020-09-09', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520925, '2020-09-10', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520926, '2020-09-11', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520927, '2020-09-12', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520928, '2020-09-13', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520929, '2020-09-14', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520930, '2020-09-15', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520931, '2020-09-16', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520932, '2020-09-17', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520933, '2020-09-18', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520934, '2020-09-19', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520935, '2020-09-20', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520936, '2020-09-21', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520937, '2020-09-22', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520938, '2020-09-23', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520939, '2020-09-24', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520940, '2020-09-25', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520941, '2020-09-26', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520942, '2020-09-27', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520943, '2020-09-28', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520944, '2020-09-29', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520945, '2020-09-30', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520946, '2020-10-01', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520947, '2020-10-02', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520948, '2020-10-03', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520949, '2020-10-04', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520950, '2020-10-05', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520951, '2020-10-06', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520952, '2020-10-07', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520953, '2020-10-08', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520954, '2020-10-09', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520955, '2020-10-10', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520956, '2020-10-11', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520957, '2020-10-12', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520958, '2020-10-13', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520959, '2020-10-14', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520960, '2020-10-15', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520961, '2020-10-16', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520962, '2020-10-17', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520963, '2020-10-18', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520964, '2020-10-19', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520965, '2020-10-20', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520966, '2020-10-21', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520967, '2020-10-22', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520968, '2020-10-23', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520969, '2020-10-24', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520970, '2020-10-25', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520971, '2020-10-26', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520972, '2020-10-27', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520973, '2020-10-28', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520974, '2020-10-29', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520975, '2020-10-30', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520976, '2020-10-31', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520977, '2020-11-01', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520978, '2020-11-02', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520979, '2020-11-03', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520980, '2020-11-04', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520981, '2020-11-05', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520982, '2020-11-06', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520983, '2020-11-07', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520984, '2020-11-08', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520985, '2020-11-09', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520986, '2020-11-10', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520987, '2020-11-11', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520988, '2020-11-12', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520989, '2020-11-13', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520990, '2020-11-14', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520991, '2020-11-15', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520992, '2020-11-16', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520993, '2020-11-17', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520994, '2020-11-18', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520995, '2020-11-19', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520996, '2020-11-20', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520997, '2020-11-21', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520998, '2020-11-22', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (520999, '2020-11-23', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521000, '2020-11-24', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521001, '2020-11-25', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521002, '2020-11-26', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521003, '2020-11-27', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521004, '2020-11-28', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521005, '2020-11-29', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521006, '2020-11-30', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521007, '2020-12-01', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521008, '2020-12-02', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521009, '2020-12-03', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521010, '2020-12-04', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521011, '2020-12-05', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521012, '2020-12-06', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521013, '2020-12-07', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521014, '2020-12-08', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521015, '2020-12-09', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521016, '2020-12-10', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521017, '2020-12-11', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521018, '2020-12-12', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521019, '2020-12-13', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521020, '2020-12-14', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521021, '2020-12-15', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521022, '2020-12-16', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521023, '2020-12-17', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521024, '2020-12-18', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521025, '2020-12-19', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521026, '2020-12-20', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521027, '2020-12-21', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521028, '2020-12-22', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521029, '2020-12-23', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521030, '2020-12-24', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521031, '2020-12-25', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521032, '2020-12-26', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521033, '2020-12-27', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521034, '2020-12-28', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521035, '2020-12-29', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521036, '2020-12-30', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521037, '2020-12-31', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521038, '2021-01-01', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521039, '2021-01-02', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521040, '2021-01-03', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521041, '2021-01-04', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521042, '2021-01-05', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521043, '2021-01-06', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521044, '2021-01-07', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521045, '2021-01-08', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521046, '2021-01-09', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521047, '2021-01-10', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521048, '2021-01-11', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521049, '2021-01-12', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521050, '2021-01-13', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521051, '2021-01-14', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521052, '2021-01-15', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521053, '2021-01-16', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521055, '2020-01-03', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521056, '2020-01-04', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521057, '2020-01-05', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521058, '2020-01-06', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521059, '2020-01-07', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521060, '2020-01-08', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521061, '2020-01-09', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521062, '2020-01-10', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521063, '2020-01-11', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521064, '2020-01-12', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521065, '2020-01-13', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521066, '2020-01-14', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521067, '2020-01-15', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521068, '2020-01-16', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521069, '2020-01-17', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521070, '2020-01-18', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521071, '2020-01-19', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521072, '2020-01-20', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521073, '2020-01-21', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521074, '2020-01-22', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521075, '2020-01-23', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521076, '2020-01-24', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521077, '2020-01-25', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521078, '2020-01-26', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521079, '2020-01-27', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521080, '2020-01-28', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521081, '2020-01-29', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521082, '2020-01-30', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521083, '2020-01-31', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521084, '2020-02-01', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521085, '2020-02-02', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521086, '2020-02-03', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521087, '2020-02-04', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521088, '2020-02-05', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521089, '2020-02-06', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521090, '2020-02-07', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521091, '2020-02-08', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521092, '2020-02-09', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521093, '2020-02-10', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521094, '2020-02-11', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521095, '2020-02-12', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521096, '2020-02-13', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521097, '2020-02-14', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521098, '2020-02-15', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521099, '2020-02-16', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521100, '2020-02-17', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521101, '2020-02-18', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521102, '2020-02-19', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521103, '2020-02-20', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521104, '2020-02-21', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521105, '2020-02-22', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521106, '2020-02-23', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521107, '2020-02-24', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521108, '2020-02-25', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521109, '2020-02-26', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521110, '2020-02-27', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521111, '2020-02-28', 'SM', 'San Marino', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521112, '2020-02-29', 'SM', 'San Marino', 'EURO', '0', '1', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (521113, '2020-03-01', 'SM', 'San Marino', 'EURO', '0', '1', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (521114, '2020-03-02', 'SM', 'San Marino', 'EURO', '0', '1', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (521115, '2020-03-03', 'SM', 'San Marino', 'EURO', '8', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (521116, '2020-03-04', 'SM', 'San Marino', 'EURO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (521117, '2020-03-05', 'SM', 'San Marino', 'EURO', '7', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (521118, '2020-03-06', 'SM', 'San Marino', 'EURO', '6', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (521119, '2020-03-07', 'SM', 'San Marino', 'EURO', '2', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (521120, '2020-03-08', 'SM', 'San Marino', 'EURO', '3', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (521121, '2020-03-09', 'SM', 'San Marino', 'EURO', '10', '37', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (521122, '2020-03-10', 'SM', 'San Marino', 'EURO', '12', '49', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (521123, '2020-03-11', 'SM', 'San Marino', 'EURO', '11', '60', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (521124, '2020-03-12', 'SM', 'San Marino', 'EURO', '0', '60', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (521125, '2020-03-13', 'SM', 'San Marino', 'EURO', '4', '64', '3', '5', false);
INSERT INTO public.who_global_data_import VALUES (521126, '2020-03-14', 'SM', 'San Marino', 'EURO', '13', '77', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (521127, '2020-03-15', 'SM', 'San Marino', 'EURO', '0', '77', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (521128, '2020-03-16', 'SM', 'San Marino', 'EURO', '0', '77', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (521129, '2020-03-17', 'SM', 'San Marino', 'EURO', '25', '102', '4', '9', false);
INSERT INTO public.who_global_data_import VALUES (521130, '2020-03-18', 'SM', 'San Marino', 'EURO', '2', '104', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (521131, '2020-03-19', 'SM', 'San Marino', 'EURO', '5', '109', '3', '14', false);
INSERT INTO public.who_global_data_import VALUES (521132, '2020-03-20', 'SM', 'San Marino', 'EURO', '17', '126', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (521133, '2020-03-21', 'SM', 'San Marino', 'EURO', '25', '151', '6', '20', false);
INSERT INTO public.who_global_data_import VALUES (521134, '2020-03-22', 'SM', 'San Marino', 'EURO', '24', '175', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (521135, '2020-03-23', 'SM', 'San Marino', 'EURO', '12', '187', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (521136, '2020-03-24', 'SM', 'San Marino', 'EURO', '0', '187', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (521137, '2020-03-25', 'SM', 'San Marino', 'EURO', '21', '208', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (521138, '2020-03-26', 'SM', 'San Marino', 'EURO', '10', '218', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (521139, '2020-03-27', 'SM', 'San Marino', 'EURO', '5', '223', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (521140, '2020-03-28', 'SM', 'San Marino', 'EURO', '5', '228', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (521141, '2020-03-29', 'SM', 'San Marino', 'EURO', '0', '228', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (521142, '2020-03-30', 'SM', 'San Marino', 'EURO', '2', '230', '3', '25', false);
INSERT INTO public.who_global_data_import VALUES (521143, '2020-03-31', 'SM', 'San Marino', 'EURO', '6', '236', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (521144, '2020-04-01', 'SM', 'San Marino', 'EURO', '0', '236', '2', '28', false);
INSERT INTO public.who_global_data_import VALUES (521145, '2020-04-02', 'SM', 'San Marino', 'EURO', '0', '236', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (521146, '2020-04-03', 'SM', 'San Marino', 'EURO', '9', '245', '2', '30', false);
INSERT INTO public.who_global_data_import VALUES (521147, '2020-04-04', 'SM', 'San Marino', 'EURO', '7', '252', '2', '32', false);
INSERT INTO public.who_global_data_import VALUES (521148, '2020-04-05', 'SM', 'San Marino', 'EURO', '7', '259', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (521149, '2020-04-06', 'SM', 'San Marino', 'EURO', '7', '266', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (521150, '2020-04-07', 'SM', 'San Marino', 'EURO', '11', '277', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (521151, '2020-04-08', 'SM', 'San Marino', 'EURO', '2', '279', '2', '34', false);
INSERT INTO public.who_global_data_import VALUES (521152, '2020-04-09', 'SM', 'San Marino', 'EURO', '29', '308', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (521153, '2020-04-10', 'SM', 'San Marino', 'EURO', '36', '344', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (521154, '2020-04-11', 'SM', 'San Marino', 'EURO', '0', '344', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (521155, '2020-04-12', 'SM', 'San Marino', 'EURO', '12', '356', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (521156, '2020-04-13', 'SM', 'San Marino', 'EURO', '0', '356', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (521157, '2020-04-14', 'SM', 'San Marino', 'EURO', '15', '371', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (521158, '2020-04-15', 'SM', 'San Marino', 'EURO', '1', '372', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (521159, '2020-04-16', 'SM', 'San Marino', 'EURO', '21', '393', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (521160, '2020-04-17', 'SM', 'San Marino', 'EURO', '33', '426', '2', '38', false);
INSERT INTO public.who_global_data_import VALUES (521161, '2020-04-18', 'SM', 'San Marino', 'EURO', '0', '426', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (521162, '2020-04-19', 'SM', 'San Marino', 'EURO', '29', '455', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (521163, '2020-04-20', 'SM', 'San Marino', 'EURO', '6', '461', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (521164, '2020-04-21', 'SM', 'San Marino', 'EURO', '1', '462', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (521165, '2020-04-22', 'SM', 'San Marino', 'EURO', '14', '476', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (521166, '2020-04-23', 'SM', 'San Marino', 'EURO', '12', '488', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (521167, '2020-04-24', 'SM', 'San Marino', 'EURO', '13', '501', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (521168, '2020-04-25', 'SM', 'San Marino', 'EURO', '12', '513', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (521169, '2020-04-26', 'SM', 'San Marino', 'EURO', '0', '513', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (521170, '2020-04-27', 'SM', 'San Marino', 'EURO', '25', '538', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (521171, '2020-04-28', 'SM', 'San Marino', 'EURO', '0', '538', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (521172, '2020-04-29', 'SM', 'San Marino', 'EURO', '15', '553', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (521173, '2020-04-30', 'SM', 'San Marino', 'EURO', '10', '563', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (521174, '2020-05-01', 'SM', 'San Marino', 'EURO', '6', '569', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (521175, '2020-05-02', 'SM', 'San Marino', 'EURO', '11', '580', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (521176, '2020-05-03', 'SM', 'San Marino', 'EURO', '0', '580', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (521177, '2020-05-04', 'SM', 'San Marino', 'EURO', '2', '582', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (521178, '2020-05-05', 'SM', 'San Marino', 'EURO', '0', '582', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (521179, '2020-05-06', 'SM', 'San Marino', 'EURO', '7', '589', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (521180, '2020-05-07', 'SM', 'San Marino', 'EURO', '19', '608', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (521181, '2020-05-08', 'SM', 'San Marino', 'EURO', '24', '632', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (521182, '2020-05-09', 'SM', 'San Marino', 'EURO', '0', '632', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (521183, '2020-05-10', 'SM', 'San Marino', 'EURO', '0', '632', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (521184, '2020-05-11', 'SM', 'San Marino', 'EURO', '5', '637', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (521185, '2020-05-12', 'SM', 'San Marino', 'EURO', '10', '647', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (521186, '2020-05-13', 'SM', 'San Marino', 'EURO', '0', '647', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (521187, '2020-05-14', 'SM', 'San Marino', 'EURO', '0', '647', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (521188, '2020-05-15', 'SM', 'San Marino', 'EURO', '0', '647', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (521189, '2020-05-16', 'SM', 'San Marino', 'EURO', '5', '652', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (521190, '2020-05-17', 'SM', 'San Marino', 'EURO', '0', '652', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (521191, '2020-05-18', 'SM', 'San Marino', 'EURO', '16', '668', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (521192, '2020-05-19', 'SM', 'San Marino', 'EURO', '0', '668', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (521193, '2020-05-20', 'SM', 'San Marino', 'EURO', '0', '668', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (521194, '2020-05-21', 'SM', 'San Marino', 'EURO', '2', '670', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (521195, '2020-05-22', 'SM', 'San Marino', 'EURO', '2', '672', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (521196, '2020-05-23', 'SM', 'San Marino', 'EURO', '0', '672', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (521197, '2020-05-24', 'SM', 'San Marino', 'EURO', '0', '672', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (521198, '2020-05-25', 'SM', 'San Marino', 'EURO', '0', '672', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521199, '2020-05-26', 'SM', 'San Marino', 'EURO', '0', '672', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521200, '2020-05-27', 'SM', 'San Marino', 'EURO', '0', '672', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521201, '2020-05-28', 'SM', 'San Marino', 'EURO', '0', '672', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521202, '2020-05-29', 'SM', 'San Marino', 'EURO', '15', '687', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521203, '2020-05-30', 'SM', 'San Marino', 'EURO', '0', '687', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521204, '2020-05-31', 'SM', 'San Marino', 'EURO', '0', '687', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521205, '2020-06-01', 'SM', 'San Marino', 'EURO', '0', '687', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521206, '2020-06-02', 'SM', 'San Marino', 'EURO', '0', '687', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521207, '2020-06-03', 'SM', 'San Marino', 'EURO', '0', '687', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521208, '2020-06-04', 'SM', 'San Marino', 'EURO', '0', '687', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521209, '2020-06-05', 'SM', 'San Marino', 'EURO', '8', '695', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521210, '2020-06-06', 'SM', 'San Marino', 'EURO', '0', '695', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521211, '2020-06-07', 'SM', 'San Marino', 'EURO', '0', '695', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521212, '2020-06-08', 'SM', 'San Marino', 'EURO', '0', '695', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521213, '2020-06-09', 'SM', 'San Marino', 'EURO', '0', '695', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521214, '2020-06-10', 'SM', 'San Marino', 'EURO', '0', '695', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521215, '2020-06-11', 'SM', 'San Marino', 'EURO', '0', '695', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521216, '2020-06-12', 'SM', 'San Marino', 'EURO', '0', '695', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521217, '2020-06-13', 'SM', 'San Marino', 'EURO', '0', '695', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521218, '2020-06-14', 'SM', 'San Marino', 'EURO', '0', '695', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521219, '2020-06-15', 'SM', 'San Marino', 'EURO', '0', '695', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521220, '2020-06-16', 'SM', 'San Marino', 'EURO', '0', '695', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521221, '2020-06-17', 'SM', 'San Marino', 'EURO', '0', '695', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521222, '2020-06-18', 'SM', 'San Marino', 'EURO', '14', '709', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521223, '2020-06-19', 'SM', 'San Marino', 'EURO', '0', '709', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521224, '2020-06-20', 'SM', 'San Marino', 'EURO', '4', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521225, '2020-06-21', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521226, '2020-06-22', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521227, '2020-06-23', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521228, '2020-06-24', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521229, '2020-06-25', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521230, '2020-06-26', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521231, '2020-06-27', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521232, '2020-06-28', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521233, '2020-06-29', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521234, '2020-06-30', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521235, '2020-07-01', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521236, '2020-07-02', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521237, '2020-07-03', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521238, '2020-07-04', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521239, '2020-07-05', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521240, '2020-07-06', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521241, '2020-07-07', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521242, '2020-07-08', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521243, '2020-07-09', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521244, '2020-07-10', 'SM', 'San Marino', 'EURO', '3', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521245, '2020-07-11', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521246, '2020-07-12', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521247, '2020-07-13', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521248, '2020-07-14', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521249, '2020-07-15', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521250, '2020-07-16', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521251, '2020-07-17', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521252, '2020-07-18', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521253, '2020-07-19', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521254, '2020-07-20', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521255, '2020-07-21', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521256, '2020-07-22', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521257, '2020-07-23', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521258, '2020-07-24', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521259, '2020-07-25', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521260, '2020-07-26', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521261, '2020-07-27', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521262, '2020-07-28', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521263, '2020-07-29', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521264, '2020-07-30', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521265, '2020-07-31', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521266, '2020-08-01', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521267, '2020-08-02', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521268, '2020-08-03', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521269, '2020-08-04', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521270, '2020-08-05', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521271, '2020-08-06', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521272, '2020-08-07', 'SM', 'San Marino', 'EURO', '1', '717', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521273, '2020-08-08', 'SM', 'San Marino', 'EURO', '0', '717', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521274, '2020-08-09', 'SM', 'San Marino', 'EURO', '0', '717', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521275, '2020-08-10', 'SM', 'San Marino', 'EURO', '0', '717', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521276, '2020-08-11', 'SM', 'San Marino', 'EURO', '0', '717', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521277, '2020-08-12', 'SM', 'San Marino', 'EURO', '2', '719', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521278, '2020-08-13', 'SM', 'San Marino', 'EURO', '0', '719', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521279, '2020-08-14', 'SM', 'San Marino', 'EURO', '0', '719', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521280, '2020-08-15', 'SM', 'San Marino', 'EURO', '0', '719', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521281, '2020-08-16', 'SM', 'San Marino', 'EURO', '0', '719', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521282, '2020-08-17', 'SM', 'San Marino', 'EURO', '0', '719', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521283, '2020-08-18', 'SM', 'San Marino', 'EURO', '0', '719', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521284, '2020-08-19', 'SM', 'San Marino', 'EURO', '0', '719', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521285, '2020-08-20', 'SM', 'San Marino', 'EURO', '0', '719', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521286, '2020-08-21', 'SM', 'San Marino', 'EURO', '7', '726', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521287, '2020-08-22', 'SM', 'San Marino', 'EURO', '0', '726', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521288, '2020-08-23', 'SM', 'San Marino', 'EURO', '0', '726', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521289, '2020-08-24', 'SM', 'San Marino', 'EURO', '0', '726', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521290, '2020-08-25', 'SM', 'San Marino', 'EURO', '0', '726', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521291, '2020-08-26', 'SM', 'San Marino', 'EURO', '4', '730', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521292, '2020-08-27', 'SM', 'San Marino', 'EURO', '0', '730', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521293, '2020-08-28', 'SM', 'San Marino', 'EURO', '2', '732', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521294, '2020-08-29', 'SM', 'San Marino', 'EURO', '1', '733', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521295, '2020-08-30', 'SM', 'San Marino', 'EURO', '0', '733', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521296, '2020-08-31', 'SM', 'San Marino', 'EURO', '2', '735', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521297, '2020-09-01', 'SM', 'San Marino', 'EURO', '0', '735', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521298, '2020-09-02', 'SM', 'San Marino', 'EURO', '0', '735', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521299, '2020-09-03', 'SM', 'San Marino', 'EURO', '0', '735', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521300, '2020-09-04', 'SM', 'San Marino', 'EURO', '0', '735', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521301, '2020-09-05', 'SM', 'San Marino', 'EURO', '0', '735', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521302, '2020-09-06', 'SM', 'San Marino', 'EURO', '0', '735', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521303, '2020-09-07', 'SM', 'San Marino', 'EURO', '0', '735', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521304, '2020-09-08', 'SM', 'San Marino', 'EURO', '0', '735', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521305, '2020-09-09', 'SM', 'San Marino', 'EURO', '0', '735', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521306, '2020-09-10', 'SM', 'San Marino', 'EURO', '0', '735', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521307, '2020-09-11', 'SM', 'San Marino', 'EURO', '6', '741', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521308, '2020-09-12', 'SM', 'San Marino', 'EURO', '0', '741', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521309, '2020-09-13', 'SM', 'San Marino', 'EURO', '0', '741', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521310, '2020-09-14', 'SM', 'San Marino', 'EURO', '0', '741', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521311, '2020-09-15', 'SM', 'San Marino', 'EURO', '0', '741', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521312, '2020-09-16', 'SM', 'San Marino', 'EURO', '0', '741', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521313, '2020-09-17', 'SM', 'San Marino', 'EURO', '1', '742', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521314, '2020-09-18', 'SM', 'San Marino', 'EURO', '0', '742', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521315, '2020-09-19', 'SM', 'San Marino', 'EURO', '0', '742', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521316, '2020-09-20', 'SM', 'San Marino', 'EURO', '0', '742', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521317, '2020-09-21', 'SM', 'San Marino', 'EURO', '0', '742', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521318, '2020-09-22', 'SM', 'San Marino', 'EURO', '0', '742', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521319, '2020-09-23', 'SM', 'San Marino', 'EURO', '0', '742', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521320, '2020-09-24', 'SM', 'San Marino', 'EURO', '4', '746', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521321, '2020-09-25', 'SM', 'San Marino', 'EURO', '0', '746', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521322, '2020-09-26', 'SM', 'San Marino', 'EURO', '0', '746', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521323, '2020-09-27', 'SM', 'San Marino', 'EURO', '0', '746', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521324, '2020-09-28', 'SM', 'San Marino', 'EURO', '0', '746', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521325, '2020-09-29', 'SM', 'San Marino', 'EURO', '3', '749', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521326, '2020-09-30', 'SM', 'San Marino', 'EURO', '0', '749', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521327, '2020-10-01', 'SM', 'San Marino', 'EURO', '1', '750', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521328, '2020-10-02', 'SM', 'San Marino', 'EURO', '0', '750', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521329, '2020-10-03', 'SM', 'San Marino', 'EURO', '0', '750', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521330, '2020-10-04', 'SM', 'San Marino', 'EURO', '0', '750', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521331, '2020-10-05', 'SM', 'San Marino', 'EURO', '0', '750', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521332, '2020-10-06', 'SM', 'San Marino', 'EURO', '1', '751', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521333, '2020-10-07', 'SM', 'San Marino', 'EURO', '0', '751', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521334, '2020-10-08', 'SM', 'San Marino', 'EURO', '1', '752', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521335, '2020-10-09', 'SM', 'San Marino', 'EURO', '0', '752', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521336, '2020-10-10', 'SM', 'San Marino', 'EURO', '14', '766', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521337, '2020-10-11', 'SM', 'San Marino', 'EURO', '0', '766', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521338, '2020-10-12', 'SM', 'San Marino', 'EURO', '0', '766', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521339, '2020-10-13', 'SM', 'San Marino', 'EURO', '0', '766', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521340, '2020-10-14', 'SM', 'San Marino', 'EURO', '6', '772', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521341, '2020-10-15', 'SM', 'San Marino', 'EURO', '0', '772', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521342, '2020-10-16', 'SM', 'San Marino', 'EURO', '9', '781', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521343, '2020-10-17', 'SM', 'San Marino', 'EURO', '3', '784', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521344, '2020-10-18', 'SM', 'San Marino', 'EURO', '0', '784', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521345, '2020-10-19', 'SM', 'San Marino', 'EURO', '0', '784', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521346, '2020-10-20', 'SM', 'San Marino', 'EURO', '5', '789', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521347, '2020-10-21', 'SM', 'San Marino', 'EURO', '5', '794', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521348, '2020-10-22', 'SM', 'San Marino', 'EURO', '2', '796', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521349, '2020-10-23', 'SM', 'San Marino', 'EURO', '6', '802', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521350, '2020-10-24', 'SM', 'San Marino', 'EURO', '17', '819', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521351, '2020-10-25', 'SM', 'San Marino', 'EURO', '25', '844', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521352, '2020-10-26', 'SM', 'San Marino', 'EURO', '0', '844', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521353, '2020-10-27', 'SM', 'San Marino', 'EURO', '8', '852', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521354, '2020-10-28', 'SM', 'San Marino', 'EURO', '31', '883', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521355, '2020-10-29', 'SM', 'San Marino', 'EURO', '20', '903', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521356, '2020-10-30', 'SM', 'San Marino', 'EURO', '26', '929', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521357, '2020-10-31', 'SM', 'San Marino', 'EURO', '29', '958', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521358, '2020-11-01', 'SM', 'San Marino', 'EURO', '0', '958', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521359, '2020-11-02', 'SM', 'San Marino', 'EURO', '0', '958', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521360, '2020-11-03', 'SM', 'San Marino', 'EURO', '0', '958', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521361, '2020-11-04', 'SM', 'San Marino', 'EURO', '36', '994', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521362, '2020-11-05', 'SM', 'San Marino', 'EURO', '8', '1002', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521363, '2020-11-06', 'SM', 'San Marino', 'EURO', '41', '1043', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521364, '2020-11-07', 'SM', 'San Marino', 'EURO', '58', '1101', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521365, '2020-11-08', 'SM', 'San Marino', 'EURO', '0', '1101', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521366, '2020-11-09', 'SM', 'San Marino', 'EURO', '0', '1101', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521367, '2020-11-10', 'SM', 'San Marino', 'EURO', '13', '1114', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521368, '2020-11-11', 'SM', 'San Marino', 'EURO', '41', '1155', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521369, '2020-11-12', 'SM', 'San Marino', 'EURO', '35', '1190', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521370, '2020-11-13', 'SM', 'San Marino', 'EURO', '44', '1234', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521371, '2020-11-14', 'SM', 'San Marino', 'EURO', '19', '1253', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521372, '2020-11-15', 'SM', 'San Marino', 'EURO', '0', '1253', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521373, '2020-11-16', 'SM', 'San Marino', 'EURO', '37', '1290', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521374, '2020-11-17', 'SM', 'San Marino', 'EURO', '0', '1290', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (521375, '2020-11-18', 'SM', 'San Marino', 'EURO', '31', '1321', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (521376, '2020-11-19', 'SM', 'San Marino', 'EURO', '37', '1358', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (521377, '2020-11-20', 'SM', 'San Marino', 'EURO', '15', '1373', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (521378, '2020-11-21', 'SM', 'San Marino', 'EURO', '22', '1395', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (521379, '2020-11-22', 'SM', 'San Marino', 'EURO', '32', '1427', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (521380, '2020-11-23', 'SM', 'San Marino', 'EURO', '1', '1428', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (521381, '2020-11-24', 'SM', 'San Marino', 'EURO', '0', '1428', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (521382, '2020-11-25', 'SM', 'San Marino', 'EURO', '26', '1454', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (521383, '2020-11-26', 'SM', 'San Marino', 'EURO', '38', '1492', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (521384, '2020-11-27', 'SM', 'San Marino', 'EURO', '22', '1514', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (521385, '2020-11-28', 'SM', 'San Marino', 'EURO', '40', '1554', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (521386, '2020-11-29', 'SM', 'San Marino', 'EURO', '32', '1586', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (521387, '2020-11-30', 'SM', 'San Marino', 'EURO', '23', '1609', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (521388, '2020-12-01', 'SM', 'San Marino', 'EURO', '3', '1612', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (521389, '2020-12-02', 'SM', 'San Marino', 'EURO', '38', '1650', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (521390, '2020-12-03', 'SM', 'San Marino', 'EURO', '37', '1687', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (521391, '2020-12-04', 'SM', 'San Marino', 'EURO', '27', '1714', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (521392, '2020-12-05', 'SM', 'San Marino', 'EURO', '42', '1756', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (521393, '2020-12-06', 'SM', 'San Marino', 'EURO', '33', '1789', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (521394, '2020-12-07', 'SM', 'San Marino', 'EURO', '0', '1789', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (521395, '2020-12-08', 'SM', 'San Marino', 'EURO', '11', '1800', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (521396, '2020-12-09', 'SM', 'San Marino', 'EURO', '32', '1832', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (521397, '2020-12-10', 'SM', 'San Marino', 'EURO', '2', '1834', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (521398, '2020-12-11', 'SM', 'San Marino', 'EURO', '34', '1868', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (521399, '2020-12-12', 'SM', 'San Marino', 'EURO', '40', '1908', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (521400, '2020-12-13', 'SM', 'San Marino', 'EURO', '24', '1932', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (521401, '2020-12-14', 'SM', 'San Marino', 'EURO', '15', '1947', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (521402, '2020-12-15', 'SM', 'San Marino', 'EURO', '35', '1982', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (521403, '2020-12-16', 'SM', 'San Marino', 'EURO', '43', '2025', '2', '54', false);
INSERT INTO public.who_global_data_import VALUES (521404, '2020-12-17', 'SM', 'San Marino', 'EURO', '0', '2025', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (521405, '2020-12-18', 'SM', 'San Marino', 'EURO', '24', '2049', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (521406, '2020-12-19', 'SM', 'San Marino', 'EURO', '0', '2049', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (521407, '2020-12-20', 'SM', 'San Marino', 'EURO', '58', '2107', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (521408, '2020-12-21', 'SM', 'San Marino', 'EURO', '0', '2107', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (521409, '2020-12-22', 'SM', 'San Marino', 'EURO', '28', '2135', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (521410, '2020-12-23', 'SM', 'San Marino', 'EURO', '0', '2135', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (521411, '2020-12-24', 'SM', 'San Marino', 'EURO', '71', '2206', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (521412, '2020-12-25', 'SM', 'San Marino', 'EURO', '25', '2231', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (521413, '2020-12-26', 'SM', 'San Marino', 'EURO', '33', '2264', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (521414, '2020-12-27', 'SM', 'San Marino', 'EURO', '0', '2264', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (521415, '2020-12-28', 'SM', 'San Marino', 'EURO', '12', '2276', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (521416, '2020-12-29', 'SM', 'San Marino', 'EURO', '0', '2276', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (521417, '2020-12-30', 'SM', 'San Marino', 'EURO', '57', '2333', '2', '59', false);
INSERT INTO public.who_global_data_import VALUES (521418, '2020-12-31', 'SM', 'San Marino', 'EURO', '0', '2333', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (521419, '2021-01-01', 'SM', 'San Marino', 'EURO', '51', '2384', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (521420, '2021-01-02', 'SM', 'San Marino', 'EURO', '44', '2428', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (521421, '2021-01-03', 'SM', 'San Marino', 'EURO', '35', '2463', '2', '61', false);
INSERT INTO public.who_global_data_import VALUES (521422, '2021-01-04', 'SM', 'San Marino', 'EURO', '0', '2463', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (521423, '2021-01-05', 'SM', 'San Marino', 'EURO', '30', '2493', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (521424, '2021-01-06', 'SM', 'San Marino', 'EURO', '56', '2549', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (521425, '2021-01-07', 'SM', 'San Marino', 'EURO', '0', '2549', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (521426, '2021-01-08', 'SM', 'San Marino', 'EURO', '34', '2583', '2', '64', false);
INSERT INTO public.who_global_data_import VALUES (521427, '2021-01-09', 'SM', 'San Marino', 'EURO', '45', '2628', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (521428, '2021-01-10', 'SM', 'San Marino', 'EURO', '22', '2650', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (521429, '2021-01-11', 'SM', 'San Marino', 'EURO', '0', '2650', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (521430, '2021-01-12', 'SM', 'San Marino', 'EURO', '0', '2650', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (521431, '2021-01-13', 'SM', 'San Marino', 'EURO', '56', '2706', '1', '65', false);
INSERT INTO public.who_global_data_import VALUES (521432, '2021-01-14', 'SM', 'San Marino', 'EURO', '17', '2723', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (521433, '2021-01-15', 'SM', 'San Marino', 'EURO', '0', '2723', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (521434, '2021-01-16', 'SM', 'San Marino', 'EURO', '44', '2767', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (521436, '2020-01-03', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521437, '2020-01-04', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521438, '2020-01-05', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521439, '2020-01-06', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521440, '2020-01-07', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521441, '2020-01-08', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521442, '2020-01-09', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521443, '2020-01-10', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521444, '2020-01-11', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521445, '2020-01-12', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521446, '2020-01-13', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521447, '2020-01-14', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521448, '2020-01-15', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521449, '2020-01-16', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521450, '2020-01-17', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521451, '2020-01-18', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521452, '2020-01-19', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521453, '2020-01-20', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521454, '2020-01-21', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521455, '2020-01-22', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521456, '2020-01-23', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521457, '2020-01-24', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521458, '2020-01-25', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521459, '2020-01-26', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521460, '2020-01-27', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521461, '2020-01-28', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521462, '2020-01-29', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521463, '2020-01-30', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521464, '2020-01-31', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521465, '2020-02-01', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521466, '2020-02-02', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521467, '2020-02-03', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521468, '2020-02-04', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521469, '2020-02-05', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521470, '2020-02-06', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521471, '2020-02-07', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521472, '2020-02-08', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521473, '2020-02-09', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521474, '2020-02-10', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521475, '2020-02-11', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521476, '2020-02-12', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521477, '2020-02-13', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521478, '2020-02-14', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521479, '2020-02-15', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521480, '2020-02-16', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521481, '2020-02-17', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521482, '2020-02-18', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521483, '2020-02-19', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521484, '2020-02-20', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521485, '2020-02-21', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521486, '2020-02-22', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521487, '2020-02-23', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521488, '2020-02-24', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521489, '2020-02-25', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521490, '2020-02-26', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521491, '2020-02-27', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521492, '2020-02-28', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521493, '2020-02-29', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521494, '2020-03-01', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521495, '2020-03-02', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521496, '2020-03-03', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521497, '2020-03-04', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521498, '2020-03-05', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521499, '2020-03-06', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521500, '2020-03-07', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521501, '2020-03-08', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521502, '2020-03-09', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521503, '2020-03-10', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521504, '2020-03-11', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521505, '2020-03-12', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521506, '2020-03-13', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521507, '2020-03-14', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521508, '2020-03-15', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521509, '2020-03-16', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521510, '2020-03-17', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521511, '2020-03-18', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521512, '2020-03-19', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521513, '2020-03-20', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521514, '2020-03-21', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521515, '2020-03-22', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521516, '2020-03-23', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521517, '2020-03-24', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521518, '2020-03-25', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521519, '2020-03-26', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521520, '2020-03-27', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521521, '2020-03-28', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521522, '2020-03-29', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521523, '2020-03-30', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521524, '2020-03-31', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521525, '2020-04-01', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521526, '2020-04-02', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521527, '2020-04-03', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521528, '2020-04-04', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521529, '2020-04-05', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521530, '2020-04-06', 'ST', 'Sao Tome and Principe', 'AFRO', '4', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521531, '2020-04-07', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521532, '2020-04-08', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521533, '2020-04-09', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521534, '2020-04-10', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521535, '2020-04-11', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521536, '2020-04-12', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521537, '2020-04-13', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521538, '2020-04-14', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521539, '2020-04-15', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521540, '2020-04-16', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521541, '2020-04-17', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521542, '2020-04-18', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521543, '2020-04-19', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521544, '2020-04-20', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521545, '2020-04-21', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521546, '2020-04-22', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521547, '2020-04-23', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521548, '2020-04-24', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521549, '2020-04-25', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521550, '2020-04-26', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521551, '2020-04-27', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521552, '2020-04-28', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521553, '2020-04-29', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521554, '2020-04-30', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521555, '2020-05-01', 'ST', 'Sao Tome and Principe', 'AFRO', '5', '16', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (521556, '2020-05-02', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (521557, '2020-05-03', 'ST', 'Sao Tome and Principe', 'AFRO', '7', '23', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (521558, '2020-05-04', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '23', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (521559, '2020-05-05', 'ST', 'Sao Tome and Principe', 'AFRO', '138', '161', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (521560, '2020-05-06', 'ST', 'Sao Tome and Principe', 'AFRO', '10', '171', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (521561, '2020-05-07', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '174', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (521562, '2020-05-08', 'ST', 'Sao Tome and Principe', 'AFRO', '-9', '165', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (521563, '2020-05-09', 'ST', 'Sao Tome and Principe', 'AFRO', '43', '208', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (521564, '2020-05-10', 'ST', 'Sao Tome and Principe', 'AFRO', '-43', '165', '-1', '4', false);
INSERT INTO public.who_global_data_import VALUES (521565, '2020-05-11', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '165', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (521566, '2020-05-12', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '165', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (521567, '2020-05-13', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '165', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (521568, '2020-05-14', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '165', '3', '7', false);
INSERT INTO public.who_global_data_import VALUES (521569, '2020-05-15', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '166', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (521570, '2020-05-16', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '166', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (521571, '2020-05-17', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '169', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (521572, '2020-05-18', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '169', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (521573, '2020-05-19', 'ST', 'Sao Tome and Principe', 'AFRO', '-4', '165', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (521574, '2020-05-20', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '165', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (521575, '2020-05-21', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '165', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (521576, '2020-05-22', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '165', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (521577, '2020-05-23', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '165', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (521578, '2020-05-24', 'ST', 'Sao Tome and Principe', 'AFRO', '9', '174', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (521579, '2020-05-25', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '174', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (521580, '2020-05-26', 'ST', 'Sao Tome and Principe', 'AFRO', '-9', '165', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (521581, '2020-05-27', 'ST', 'Sao Tome and Principe', 'AFRO', '130', '295', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (521582, '2020-05-28', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '295', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (521583, '2020-05-29', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '295', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (521584, '2020-05-30', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '295', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (521585, '2020-05-31', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '295', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (521586, '2020-06-01', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '295', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (521587, '2020-06-02', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '295', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (521588, '2020-06-03', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '295', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (521589, '2020-06-04', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '295', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (521590, '2020-06-05', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '295', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (521591, '2020-06-06', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '295', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (521592, '2020-06-07', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '295', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (521593, '2020-06-08', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '295', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (521594, '2020-06-09', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '295', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (521595, '2020-06-10', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '295', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (521596, '2020-06-11', 'ST', 'Sao Tome and Principe', 'AFRO', '93', '388', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (521597, '2020-06-12', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '388', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (521598, '2020-06-13', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '388', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (521599, '2020-06-14', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '388', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (521600, '2020-06-15', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '388', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (521601, '2020-06-16', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '388', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (521602, '2020-06-17', 'ST', 'Sao Tome and Principe', 'AFRO', '10', '398', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (521603, '2020-06-18', 'ST', 'Sao Tome and Principe', 'AFRO', '-10', '388', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (521604, '2020-06-19', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '388', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (521605, '2020-06-20', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '388', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (521606, '2020-06-21', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '388', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (521607, '2020-06-22', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '388', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (521608, '2020-06-23', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '388', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (521609, '2020-06-24', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '388', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (521610, '2020-06-25', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '388', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (521611, '2020-06-26', 'ST', 'Sao Tome and Principe', 'AFRO', '4', '392', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (521612, '2020-06-27', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '392', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (521613, '2020-06-28', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '393', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (521614, '2020-06-29', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '393', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (521615, '2020-06-30', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '393', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (521616, '2020-07-01', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '394', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (521617, '2020-07-02', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '395', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (521618, '2020-07-03', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '397', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (521619, '2020-07-04', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '399', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (521620, '2020-07-05', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '399', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (521621, '2020-07-06', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '400', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (521622, '2020-07-07', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '401', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (521623, '2020-07-08', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '404', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (521624, '2020-07-09', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '404', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (521625, '2020-07-10', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '406', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (521626, '2020-07-11', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '407', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (521627, '2020-07-12', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '407', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (521628, '2020-07-13', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '409', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (521629, '2020-07-14', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '412', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (521630, '2020-07-15', 'ST', 'Sao Tome and Principe', 'AFRO', '4', '416', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (521631, '2020-07-16', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '417', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (521632, '2020-07-17', 'ST', 'Sao Tome and Principe', 'AFRO', '323', '740', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (521633, '2020-07-18', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '741', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (521634, '2020-07-19', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '743', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (521635, '2020-07-20', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '746', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (521636, '2020-07-21', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '746', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (521637, '2020-07-22', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '746', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (521638, '2020-07-23', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '747', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (521639, '2020-07-24', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '749', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (521640, '2020-07-25', 'ST', 'Sao Tome and Principe', 'AFRO', '111', '860', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (521641, '2020-07-26', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '862', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (521642, '2020-07-27', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '863', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (521643, '2020-07-28', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '865', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (521644, '2020-07-29', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '867', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (521645, '2020-07-30', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '868', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (521646, '2020-07-31', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '870', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521647, '2020-08-01', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '871', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521648, '2020-08-02', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '874', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521649, '2020-08-03', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '874', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521650, '2020-08-04', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '874', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521651, '2020-08-05', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '875', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521652, '2020-08-06', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '878', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521653, '2020-08-07', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '878', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521654, '2020-08-08', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '878', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521655, '2020-08-09', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '878', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521656, '2020-08-10', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '878', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521657, '2020-08-11', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '878', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521658, '2020-08-12', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '881', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521659, '2020-08-13', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '882', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521660, '2020-08-14', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '883', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521661, '2020-08-15', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '885', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521662, '2020-08-16', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '885', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521663, '2020-08-17', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '885', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521664, '2020-08-18', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '885', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521665, '2020-08-19', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '885', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521666, '2020-08-20', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '885', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521667, '2020-08-21', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '888', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521668, '2020-08-22', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '891', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521669, '2020-08-23', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '892', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521670, '2020-08-24', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '892', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521671, '2020-08-25', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '892', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521672, '2020-08-26', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '892', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521673, '2020-08-27', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '892', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521674, '2020-08-28', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '894', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521675, '2020-08-29', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '895', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521676, '2020-08-30', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '895', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521677, '2020-08-31', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '896', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521678, '2020-09-01', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '896', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521679, '2020-09-02', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '896', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521680, '2020-09-03', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '896', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521681, '2020-09-04', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '897', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521682, '2020-09-05', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '897', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521683, '2020-09-06', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '898', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521684, '2020-09-07', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '898', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521685, '2020-09-08', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '898', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521686, '2020-09-09', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '898', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521687, '2020-09-10', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '898', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521688, '2020-09-11', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '901', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521689, '2020-09-12', 'ST', 'Sao Tome and Principe', 'AFRO', '5', '906', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521690, '2020-09-13', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '906', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521691, '2020-09-14', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '906', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521692, '2020-09-15', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '906', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521693, '2020-09-16', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '907', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521694, '2020-09-17', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '907', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521695, '2020-09-18', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '907', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521696, '2020-09-19', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '908', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521697, '2020-09-20', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '908', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521698, '2020-09-21', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '908', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521699, '2020-09-22', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '908', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521700, '2020-09-23', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '908', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521701, '2020-09-24', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '908', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521702, '2020-09-25', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '910', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521703, '2020-09-26', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '911', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521704, '2020-09-27', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '911', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521705, '2020-09-28', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '911', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521706, '2020-09-29', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '911', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521707, '2020-09-30', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '911', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521708, '2020-10-01', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '911', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521709, '2020-10-02', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '911', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521710, '2020-10-03', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '911', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521711, '2020-10-04', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '913', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521712, '2020-10-05', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '913', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521713, '2020-10-06', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '913', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521714, '2020-10-07', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '914', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521715, '2020-10-08', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '914', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521716, '2020-10-09', 'ST', 'Sao Tome and Principe', 'AFRO', '7', '921', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521717, '2020-10-10', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '922', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521718, '2020-10-11', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '922', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521719, '2020-10-12', 'ST', 'Sao Tome and Principe', 'AFRO', '7', '929', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521720, '2020-10-13', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '929', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521721, '2020-10-14', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '929', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521722, '2020-10-15', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '929', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521723, '2020-10-16', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '929', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521724, '2020-10-17', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '932', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521725, '2020-10-18', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '932', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521726, '2020-10-19', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '933', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521727, '2020-10-20', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '933', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521728, '2020-10-21', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '933', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521729, '2020-10-22', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '935', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521730, '2020-10-23', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '935', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521731, '2020-10-24', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '938', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521732, '2020-10-25', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '940', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521733, '2020-10-26', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '940', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521734, '2020-10-27', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '941', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521735, '2020-10-28', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '941', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521736, '2020-10-29', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '943', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (521737, '2020-10-30', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '944', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (521738, '2020-10-31', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '945', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (521739, '2020-11-01', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '945', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (521740, '2020-11-02', 'ST', 'Sao Tome and Principe', 'AFRO', '4', '949', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (521741, '2020-11-03', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '949', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (521742, '2020-11-04', 'ST', 'Sao Tome and Principe', 'AFRO', '5', '954', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (521743, '2020-11-05', 'ST', 'Sao Tome and Principe', 'AFRO', '4', '958', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (521744, '2020-11-06', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '958', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (521745, '2020-11-07', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '960', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (521746, '2020-11-08', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '962', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (521747, '2020-11-09', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '962', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (521748, '2020-11-10', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '962', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (521749, '2020-11-11', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '962', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (521750, '2020-11-12', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '962', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (521751, '2020-11-13', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '963', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (521752, '2020-11-14', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '963', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (521753, '2020-11-15', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '964', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (521754, '2020-11-16', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '965', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (521755, '2020-11-17', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '965', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (521756, '2020-11-18', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '967', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (521757, '2020-11-19', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '967', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (521758, '2020-11-20', 'ST', 'Sao Tome and Principe', 'AFRO', '7', '974', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (521759, '2020-11-21', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '974', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (521760, '2020-11-22', 'ST', 'Sao Tome and Principe', 'AFRO', '5', '979', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (521761, '2020-11-23', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '979', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (521762, '2020-11-24', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '981', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (521763, '2020-11-25', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '981', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (521764, '2020-11-26', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '982', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (521765, '2020-11-27', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '985', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (521766, '2020-11-28', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '985', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (521767, '2020-11-29', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '985', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (521768, '2020-11-30', 'ST', 'Sao Tome and Principe', 'AFRO', '4', '989', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (521769, '2020-12-01', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '991', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (521770, '2020-12-02', 'ST', 'Sao Tome and Principe', 'AFRO', '5', '996', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (521771, '2020-12-03', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '997', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (521772, '2020-12-04', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '997', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (521773, '2020-12-05', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '999', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (521774, '2020-12-06', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '999', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (521775, '2020-12-07', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '999', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (521776, '2020-12-08', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '1002', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (521777, '2020-12-09', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '1005', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (521778, '2020-12-10', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1005', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (521779, '2020-12-11', 'ST', 'Sao Tome and Principe', 'AFRO', '4', '1009', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (521780, '2020-12-12', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1009', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (521781, '2020-12-13', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1009', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (521782, '2020-12-14', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1009', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (521783, '2020-12-15', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '1010', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (521784, '2020-12-16', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1010', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (521785, '2020-12-17', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1010', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (521786, '2020-12-18', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '1011', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (521787, '2020-12-19', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1011', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (521788, '2020-12-20', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '1012', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (521789, '2020-12-21', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1012', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (521790, '2020-12-22', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1012', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (521791, '2020-12-23', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1012', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (521792, '2020-12-24', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1012', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (521793, '2020-12-25', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1012', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (521794, '2020-12-26', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1012', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (521795, '2020-12-27', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '1014', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (521796, '2020-12-28', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1014', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (521797, '2020-12-29', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1014', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (521798, '2020-12-30', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1014', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (521799, '2020-12-31', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1014', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (521800, '2021-01-01', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1014', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (521801, '2021-01-02', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1014', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (521802, '2021-01-03', 'ST', 'Sao Tome and Principe', 'AFRO', '10', '1024', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (521803, '2021-01-04', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1024', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (521804, '2021-01-05', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1024', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (521805, '2021-01-06', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1024', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (521806, '2021-01-07', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1024', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (521807, '2021-01-08', 'ST', 'Sao Tome and Principe', 'AFRO', '11', '1035', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (521808, '2021-01-09', 'ST', 'Sao Tome and Principe', 'AFRO', '19', '1054', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (521809, '2021-01-10', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1054', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (521810, '2021-01-11', 'ST', 'Sao Tome and Principe', 'AFRO', '12', '1066', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (521811, '2021-01-12', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1066', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (521812, '2021-01-13', 'ST', 'Sao Tome and Principe', 'AFRO', '24', '1090', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (521813, '2021-01-14', 'ST', 'Sao Tome and Principe', 'AFRO', '15', '1105', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (521814, '2021-01-15', 'ST', 'Sao Tome and Principe', 'AFRO', '14', '1119', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (521815, '2021-01-16', 'ST', 'Sao Tome and Principe', 'AFRO', '6', '1125', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (521817, '2020-01-03', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521818, '2020-01-04', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521819, '2020-01-05', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521820, '2020-01-06', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521821, '2020-01-07', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521822, '2020-01-08', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521823, '2020-01-09', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521824, '2020-01-10', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521825, '2020-01-11', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521826, '2020-01-12', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521827, '2020-01-13', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521828, '2020-01-14', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521829, '2020-01-15', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521830, '2020-01-16', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521831, '2020-01-17', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521832, '2020-01-18', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521833, '2020-01-19', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521834, '2020-01-20', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521835, '2020-01-21', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521836, '2020-01-22', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521837, '2020-01-23', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521838, '2020-01-24', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521839, '2020-01-25', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521840, '2020-01-26', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521841, '2020-01-27', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521842, '2020-01-28', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521843, '2020-01-29', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521844, '2020-01-30', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521845, '2020-01-31', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521846, '2020-02-01', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521847, '2020-02-02', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521848, '2020-02-03', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521849, '2020-02-04', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521850, '2020-02-05', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521851, '2020-02-06', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521852, '2020-02-07', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521853, '2020-02-08', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521854, '2020-02-09', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521855, '2020-02-10', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521856, '2020-02-11', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521857, '2020-02-12', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521858, '2020-02-13', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521859, '2020-02-14', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521860, '2020-02-15', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521861, '2020-02-16', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521862, '2020-02-17', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521863, '2020-02-18', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521864, '2020-02-19', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521865, '2020-02-20', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521866, '2020-02-21', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521867, '2020-02-22', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521868, '2020-02-23', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521869, '2020-02-24', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521870, '2020-02-25', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521871, '2020-02-26', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521872, '2020-02-27', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521873, '2020-02-28', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521874, '2020-02-29', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521875, '2020-03-01', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521876, '2020-03-02', 'SA', 'Saudi Arabia', 'EMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521877, '2020-03-03', 'SA', 'Saudi Arabia', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521878, '2020-03-04', 'SA', 'Saudi Arabia', 'EMRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521879, '2020-03-05', 'SA', 'Saudi Arabia', 'EMRO', '3', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521880, '2020-03-06', 'SA', 'Saudi Arabia', 'EMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521881, '2020-03-07', 'SA', 'Saudi Arabia', 'EMRO', '2', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521882, '2020-03-08', 'SA', 'Saudi Arabia', 'EMRO', '4', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521883, '2020-03-09', 'SA', 'Saudi Arabia', 'EMRO', '4', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521884, '2020-03-10', 'SA', 'Saudi Arabia', 'EMRO', '5', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521885, '2020-03-11', 'SA', 'Saudi Arabia', 'EMRO', '1', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521886, '2020-03-12', 'SA', 'Saudi Arabia', 'EMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521887, '2020-03-13', 'SA', 'Saudi Arabia', 'EMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521888, '2020-03-14', 'SA', 'Saudi Arabia', 'EMRO', '82', '107', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521889, '2020-03-15', 'SA', 'Saudi Arabia', 'EMRO', '0', '107', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521890, '2020-03-16', 'SA', 'Saudi Arabia', 'EMRO', '30', '137', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521891, '2020-03-17', 'SA', 'Saudi Arabia', 'EMRO', '38', '175', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521892, '2020-03-18', 'SA', 'Saudi Arabia', 'EMRO', '67', '242', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521893, '2020-03-19', 'SA', 'Saudi Arabia', 'EMRO', '0', '242', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521894, '2020-03-20', 'SA', 'Saudi Arabia', 'EMRO', '32', '274', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521895, '2020-03-21', 'SA', 'Saudi Arabia', 'EMRO', '118', '392', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521896, '2020-03-22', 'SA', 'Saudi Arabia', 'EMRO', '119', '511', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521897, '2020-03-23', 'SA', 'Saudi Arabia', 'EMRO', '51', '562', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (521898, '2020-03-24', 'SA', 'Saudi Arabia', 'EMRO', '205', '767', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (521899, '2020-03-25', 'SA', 'Saudi Arabia', 'EMRO', '133', '900', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (521900, '2020-03-26', 'SA', 'Saudi Arabia', 'EMRO', '112', '1012', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (521901, '2020-03-27', 'SA', 'Saudi Arabia', 'EMRO', '92', '1104', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (521902, '2020-03-28', 'SA', 'Saudi Arabia', 'EMRO', '99', '1203', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (521903, '2020-03-29', 'SA', 'Saudi Arabia', 'EMRO', '96', '1299', '4', '8', false);
INSERT INTO public.who_global_data_import VALUES (521904, '2020-03-30', 'SA', 'Saudi Arabia', 'EMRO', '154', '1453', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (521905, '2020-03-31', 'SA', 'Saudi Arabia', 'EMRO', '110', '1563', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (521906, '2020-04-01', 'SA', 'Saudi Arabia', 'EMRO', '157', '1720', '6', '16', false);
INSERT INTO public.who_global_data_import VALUES (521907, '2020-04-02', 'SA', 'Saudi Arabia', 'EMRO', '165', '1885', '5', '21', false);
INSERT INTO public.who_global_data_import VALUES (521908, '2020-04-03', 'SA', 'Saudi Arabia', 'EMRO', '154', '2039', '4', '25', false);
INSERT INTO public.who_global_data_import VALUES (521909, '2020-04-04', 'SA', 'Saudi Arabia', 'EMRO', '140', '2179', '4', '29', false);
INSERT INTO public.who_global_data_import VALUES (521910, '2020-04-05', 'SA', 'Saudi Arabia', 'EMRO', '206', '2385', '5', '34', false);
INSERT INTO public.who_global_data_import VALUES (521911, '2020-04-06', 'SA', 'Saudi Arabia', 'EMRO', '138', '2523', '4', '38', false);
INSERT INTO public.who_global_data_import VALUES (521912, '2020-04-07', 'SA', 'Saudi Arabia', 'EMRO', '272', '2795', '3', '41', false);
INSERT INTO public.who_global_data_import VALUES (521913, '2020-04-08', 'SA', 'Saudi Arabia', 'EMRO', '137', '2932', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (521914, '2020-04-09', 'SA', 'Saudi Arabia', 'EMRO', '355', '3287', '3', '44', false);
INSERT INTO public.who_global_data_import VALUES (521915, '2020-04-10', 'SA', 'Saudi Arabia', 'EMRO', '364', '3651', '3', '47', false);
INSERT INTO public.who_global_data_import VALUES (521916, '2020-04-11', 'SA', 'Saudi Arabia', 'EMRO', '382', '4033', '5', '52', false);
INSERT INTO public.who_global_data_import VALUES (521917, '2020-04-12', 'SA', 'Saudi Arabia', 'EMRO', '429', '4462', '7', '59', false);
INSERT INTO public.who_global_data_import VALUES (521918, '2020-04-13', 'SA', 'Saudi Arabia', 'EMRO', '472', '4934', '6', '65', false);
INSERT INTO public.who_global_data_import VALUES (521919, '2020-04-14', 'SA', 'Saudi Arabia', 'EMRO', '435', '5369', '8', '73', false);
INSERT INTO public.who_global_data_import VALUES (521920, '2020-04-15', 'SA', 'Saudi Arabia', 'EMRO', '493', '5862', '6', '79', false);
INSERT INTO public.who_global_data_import VALUES (521921, '2020-04-16', 'SA', 'Saudi Arabia', 'EMRO', '518', '6380', '4', '83', false);
INSERT INTO public.who_global_data_import VALUES (521922, '2020-04-17', 'SA', 'Saudi Arabia', 'EMRO', '762', '7142', '4', '87', false);
INSERT INTO public.who_global_data_import VALUES (521923, '2020-04-18', 'SA', 'Saudi Arabia', 'EMRO', '1132', '8274', '5', '92', false);
INSERT INTO public.who_global_data_import VALUES (521924, '2020-04-19', 'SA', 'Saudi Arabia', 'EMRO', '1088', '9362', '5', '97', false);
INSERT INTO public.who_global_data_import VALUES (521925, '2020-04-20', 'SA', 'Saudi Arabia', 'EMRO', '1122', '10484', '6', '103', false);
INSERT INTO public.who_global_data_import VALUES (521926, '2020-04-21', 'SA', 'Saudi Arabia', 'EMRO', '1147', '11631', '6', '109', false);
INSERT INTO public.who_global_data_import VALUES (521927, '2020-04-22', 'SA', 'Saudi Arabia', 'EMRO', '1141', '12772', '5', '114', false);
INSERT INTO public.who_global_data_import VALUES (521928, '2020-04-23', 'SA', 'Saudi Arabia', 'EMRO', '1158', '13930', '7', '121', false);
INSERT INTO public.who_global_data_import VALUES (521929, '2020-04-24', 'SA', 'Saudi Arabia', 'EMRO', '1172', '15102', '6', '127', false);
INSERT INTO public.who_global_data_import VALUES (521930, '2020-04-25', 'SA', 'Saudi Arabia', 'EMRO', '1197', '16299', '9', '136', false);
INSERT INTO public.who_global_data_import VALUES (521931, '2020-04-26', 'SA', 'Saudi Arabia', 'EMRO', '1223', '17522', '3', '139', false);
INSERT INTO public.who_global_data_import VALUES (521932, '2020-04-27', 'SA', 'Saudi Arabia', 'EMRO', '1289', '18811', '5', '144', false);
INSERT INTO public.who_global_data_import VALUES (521933, '2020-04-28', 'SA', 'Saudi Arabia', 'EMRO', '1266', '20077', '8', '152', false);
INSERT INTO public.who_global_data_import VALUES (521934, '2020-04-29', 'SA', 'Saudi Arabia', 'EMRO', '1325', '21402', '5', '157', false);
INSERT INTO public.who_global_data_import VALUES (521935, '2020-04-30', 'SA', 'Saudi Arabia', 'EMRO', '1351', '22753', '5', '162', false);
INSERT INTO public.who_global_data_import VALUES (521936, '2020-05-01', 'SA', 'Saudi Arabia', 'EMRO', '1344', '24097', '7', '169', false);
INSERT INTO public.who_global_data_import VALUES (521937, '2020-05-02', 'SA', 'Saudi Arabia', 'EMRO', '1362', '25459', '7', '176', false);
INSERT INTO public.who_global_data_import VALUES (521938, '2020-05-03', 'SA', 'Saudi Arabia', 'EMRO', '1552', '27011', '8', '184', false);
INSERT INTO public.who_global_data_import VALUES (521939, '2020-05-04', 'SA', 'Saudi Arabia', 'EMRO', '1645', '28656', '7', '191', false);
INSERT INTO public.who_global_data_import VALUES (521940, '2020-05-05', 'SA', 'Saudi Arabia', 'EMRO', '1595', '30251', '9', '200', false);
INSERT INTO public.who_global_data_import VALUES (521941, '2020-05-06', 'SA', 'Saudi Arabia', 'EMRO', '1687', '31938', '9', '209', false);
INSERT INTO public.who_global_data_import VALUES (521942, '2020-05-07', 'SA', 'Saudi Arabia', 'EMRO', '1793', '33731', '10', '219', false);
INSERT INTO public.who_global_data_import VALUES (521943, '2020-05-08', 'SA', 'Saudi Arabia', 'EMRO', '1701', '35432', '10', '229', false);
INSERT INTO public.who_global_data_import VALUES (521944, '2020-05-09', 'SA', 'Saudi Arabia', 'EMRO', '1704', '37136', '10', '239', false);
INSERT INTO public.who_global_data_import VALUES (521945, '2020-05-10', 'SA', 'Saudi Arabia', 'EMRO', '1912', '39048', '7', '246', false);
INSERT INTO public.who_global_data_import VALUES (521946, '2020-05-11', 'SA', 'Saudi Arabia', 'EMRO', '1966', '41014', '9', '255', false);
INSERT INTO public.who_global_data_import VALUES (521947, '2020-05-12', 'SA', 'Saudi Arabia', 'EMRO', '1911', '42925', '9', '264', false);
INSERT INTO public.who_global_data_import VALUES (521948, '2020-05-13', 'SA', 'Saudi Arabia', 'EMRO', '1905', '44830', '9', '273', false);
INSERT INTO public.who_global_data_import VALUES (521949, '2020-05-14', 'SA', 'Saudi Arabia', 'EMRO', '2039', '46869', '10', '283', false);
INSERT INTO public.who_global_data_import VALUES (521950, '2020-05-15', 'SA', 'Saudi Arabia', 'EMRO', '2307', '49176', '9', '292', false);
INSERT INTO public.who_global_data_import VALUES (521951, '2020-05-16', 'SA', 'Saudi Arabia', 'EMRO', '2840', '52016', '10', '302', false);
INSERT INTO public.who_global_data_import VALUES (521952, '2020-05-17', 'SA', 'Saudi Arabia', 'EMRO', '2736', '54752', '10', '312', false);
INSERT INTO public.who_global_data_import VALUES (521953, '2020-05-18', 'SA', 'Saudi Arabia', 'EMRO', '2593', '57345', '8', '320', false);
INSERT INTO public.who_global_data_import VALUES (521954, '2020-05-19', 'SA', 'Saudi Arabia', 'EMRO', '2509', '59854', '9', '329', false);
INSERT INTO public.who_global_data_import VALUES (521955, '2020-05-20', 'SA', 'Saudi Arabia', 'EMRO', '2691', '62545', '10', '339', false);
INSERT INTO public.who_global_data_import VALUES (521956, '2020-05-21', 'SA', 'Saudi Arabia', 'EMRO', '2532', '65077', '12', '351', false);
INSERT INTO public.who_global_data_import VALUES (521957, '2020-05-22', 'SA', 'Saudi Arabia', 'EMRO', '0', '65077', '0', '351', false);
INSERT INTO public.who_global_data_import VALUES (521958, '2020-05-23', 'SA', 'Saudi Arabia', 'EMRO', '2642', '67719', '13', '364', false);
INSERT INTO public.who_global_data_import VALUES (521959, '2020-05-24', 'SA', 'Saudi Arabia', 'EMRO', '2442', '70161', '15', '379', false);
INSERT INTO public.who_global_data_import VALUES (521960, '2020-05-25', 'SA', 'Saudi Arabia', 'EMRO', '2399', '72560', '11', '390', false);
INSERT INTO public.who_global_data_import VALUES (521961, '2020-05-26', 'SA', 'Saudi Arabia', 'EMRO', '2235', '74795', '9', '399', false);
INSERT INTO public.who_global_data_import VALUES (521962, '2020-05-27', 'SA', 'Saudi Arabia', 'EMRO', '1931', '76726', '12', '411', false);
INSERT INTO public.who_global_data_import VALUES (521963, '2020-05-28', 'SA', 'Saudi Arabia', 'EMRO', '1815', '78541', '14', '425', false);
INSERT INTO public.who_global_data_import VALUES (521964, '2020-05-29', 'SA', 'Saudi Arabia', 'EMRO', '1644', '80185', '16', '441', false);
INSERT INTO public.who_global_data_import VALUES (521965, '2020-05-30', 'SA', 'Saudi Arabia', 'EMRO', '1581', '81766', '17', '458', false);
INSERT INTO public.who_global_data_import VALUES (521966, '2020-05-31', 'SA', 'Saudi Arabia', 'EMRO', '1618', '83384', '22', '480', false);
INSERT INTO public.who_global_data_import VALUES (521967, '2020-06-01', 'SA', 'Saudi Arabia', 'EMRO', '1877', '85261', '23', '503', false);
INSERT INTO public.who_global_data_import VALUES (521968, '2020-06-02', 'SA', 'Saudi Arabia', 'EMRO', '1881', '87142', '22', '525', false);
INSERT INTO public.who_global_data_import VALUES (521969, '2020-06-03', 'SA', 'Saudi Arabia', 'EMRO', '1869', '89011', '24', '549', false);
INSERT INTO public.who_global_data_import VALUES (521970, '2020-06-04', 'SA', 'Saudi Arabia', 'EMRO', '2171', '91182', '30', '579', false);
INSERT INTO public.who_global_data_import VALUES (521971, '2020-06-05', 'SA', 'Saudi Arabia', 'EMRO', '1975', '93157', '32', '611', false);
INSERT INTO public.who_global_data_import VALUES (521972, '2020-06-06', 'SA', 'Saudi Arabia', 'EMRO', '2591', '95748', '31', '642', false);
INSERT INTO public.who_global_data_import VALUES (521973, '2020-06-07', 'SA', 'Saudi Arabia', 'EMRO', '3121', '98869', '34', '676', false);
INSERT INTO public.who_global_data_import VALUES (521974, '2020-06-08', 'SA', 'Saudi Arabia', 'EMRO', '3045', '101914', '36', '712', false);
INSERT INTO public.who_global_data_import VALUES (521975, '2020-06-09', 'SA', 'Saudi Arabia', 'EMRO', '3369', '105283', '34', '746', false);
INSERT INTO public.who_global_data_import VALUES (521976, '2020-06-10', 'SA', 'Saudi Arabia', 'EMRO', '3288', '108571', '37', '783', false);
INSERT INTO public.who_global_data_import VALUES (521977, '2020-06-11', 'SA', 'Saudi Arabia', 'EMRO', '3717', '112288', '36', '819', false);
INSERT INTO public.who_global_data_import VALUES (521978, '2020-06-12', 'SA', 'Saudi Arabia', 'EMRO', '3733', '116021', '38', '857', false);
INSERT INTO public.who_global_data_import VALUES (521979, '2020-06-13', 'SA', 'Saudi Arabia', 'EMRO', '3921', '119942', '36', '893', false);
INSERT INTO public.who_global_data_import VALUES (521980, '2020-06-14', 'SA', 'Saudi Arabia', 'EMRO', '3366', '123308', '39', '932', false);
INSERT INTO public.who_global_data_import VALUES (521981, '2020-06-15', 'SA', 'Saudi Arabia', 'EMRO', '4233', '127541', '40', '972', false);
INSERT INTO public.who_global_data_import VALUES (521982, '2020-06-16', 'SA', 'Saudi Arabia', 'EMRO', '4507', '132048', '39', '1011', false);
INSERT INTO public.who_global_data_import VALUES (521983, '2020-06-17', 'SA', 'Saudi Arabia', 'EMRO', '4267', '136315', '41', '1052', false);
INSERT INTO public.who_global_data_import VALUES (521984, '2020-06-18', 'SA', 'Saudi Arabia', 'EMRO', '4919', '141234', '39', '1091', false);
INSERT INTO public.who_global_data_import VALUES (521985, '2020-06-19', 'SA', 'Saudi Arabia', 'EMRO', '4757', '145991', '48', '1139', false);
INSERT INTO public.who_global_data_import VALUES (521986, '2020-06-20', 'SA', 'Saudi Arabia', 'EMRO', '4301', '150292', '45', '1184', false);
INSERT INTO public.who_global_data_import VALUES (521987, '2020-06-21', 'SA', 'Saudi Arabia', 'EMRO', '3941', '154233', '46', '1230', false);
INSERT INTO public.who_global_data_import VALUES (521988, '2020-06-22', 'SA', 'Saudi Arabia', 'EMRO', '3379', '157612', '37', '1267', false);
INSERT INTO public.who_global_data_import VALUES (521989, '2020-06-23', 'SA', 'Saudi Arabia', 'EMRO', '3393', '161005', '40', '1307', false);
INSERT INTO public.who_global_data_import VALUES (521990, '2020-06-24', 'SA', 'Saudi Arabia', 'EMRO', '3139', '164144', '39', '1346', false);
INSERT INTO public.who_global_data_import VALUES (521991, '2020-06-25', 'SA', 'Saudi Arabia', 'EMRO', '3123', '167267', '41', '1387', false);
INSERT INTO public.who_global_data_import VALUES (521992, '2020-06-26', 'SA', 'Saudi Arabia', 'EMRO', '3372', '170639', '41', '1428', false);
INSERT INTO public.who_global_data_import VALUES (521993, '2020-06-27', 'SA', 'Saudi Arabia', 'EMRO', '3938', '174577', '46', '1474', false);
INSERT INTO public.who_global_data_import VALUES (521994, '2020-06-28', 'SA', 'Saudi Arabia', 'EMRO', '3927', '178504', '37', '1511', false);
INSERT INTO public.who_global_data_import VALUES (521995, '2020-06-29', 'SA', 'Saudi Arabia', 'EMRO', '3989', '182493', '40', '1551', false);
INSERT INTO public.who_global_data_import VALUES (521996, '2020-06-30', 'SA', 'Saudi Arabia', 'EMRO', '3943', '186436', '48', '1599', false);
INSERT INTO public.who_global_data_import VALUES (521997, '2020-07-01', 'SA', 'Saudi Arabia', 'EMRO', '4387', '190823', '50', '1649', false);
INSERT INTO public.who_global_data_import VALUES (521998, '2020-07-02', 'SA', 'Saudi Arabia', 'EMRO', '3402', '194225', '49', '1698', false);
INSERT INTO public.who_global_data_import VALUES (521999, '2020-07-03', 'SA', 'Saudi Arabia', 'EMRO', '3383', '197608', '54', '1752', false);
INSERT INTO public.who_global_data_import VALUES (522000, '2020-07-04', 'SA', 'Saudi Arabia', 'EMRO', '4193', '201801', '50', '1802', false);
INSERT INTO public.who_global_data_import VALUES (522001, '2020-07-05', 'SA', 'Saudi Arabia', 'EMRO', '4128', '205929', '56', '1858', false);
INSERT INTO public.who_global_data_import VALUES (522002, '2020-07-06', 'SA', 'Saudi Arabia', 'EMRO', '3580', '209509', '58', '1916', false);
INSERT INTO public.who_global_data_import VALUES (522003, '2020-07-07', 'SA', 'Saudi Arabia', 'EMRO', '4207', '213716', '52', '1968', false);
INSERT INTO public.who_global_data_import VALUES (522004, '2020-07-08', 'SA', 'Saudi Arabia', 'EMRO', '3392', '217108', '49', '2017', false);
INSERT INTO public.who_global_data_import VALUES (522005, '2020-07-09', 'SA', 'Saudi Arabia', 'EMRO', '3036', '220144', '42', '2059', false);
INSERT INTO public.who_global_data_import VALUES (522006, '2020-07-10', 'SA', 'Saudi Arabia', 'EMRO', '3183', '223327', '41', '2100', false);
INSERT INTO public.who_global_data_import VALUES (522007, '2020-07-11', 'SA', 'Saudi Arabia', 'EMRO', '3159', '226486', '51', '2151', false);
INSERT INTO public.who_global_data_import VALUES (522008, '2020-07-12', 'SA', 'Saudi Arabia', 'EMRO', '2994', '229480', '30', '2181', false);
INSERT INTO public.who_global_data_import VALUES (522009, '2020-07-13', 'SA', 'Saudi Arabia', 'EMRO', '2779', '232259', '42', '2223', false);
INSERT INTO public.who_global_data_import VALUES (522010, '2020-07-14', 'SA', 'Saudi Arabia', 'EMRO', '2852', '235111', '20', '2243', false);
INSERT INTO public.who_global_data_import VALUES (522011, '2020-07-15', 'SA', 'Saudi Arabia', 'EMRO', '2692', '237803', '40', '2283', false);
INSERT INTO public.who_global_data_import VALUES (522012, '2020-07-16', 'SA', 'Saudi Arabia', 'EMRO', '2671', '240474', '42', '2325', false);
INSERT INTO public.who_global_data_import VALUES (522013, '2020-07-17', 'SA', 'Saudi Arabia', 'EMRO', '2764', '243238', '45', '2370', false);
INSERT INTO public.who_global_data_import VALUES (522014, '2020-07-18', 'SA', 'Saudi Arabia', 'EMRO', '2613', '245851', '37', '2407', false);
INSERT INTO public.who_global_data_import VALUES (522015, '2020-07-19', 'SA', 'Saudi Arabia', 'EMRO', '2565', '248416', '40', '2447', false);
INSERT INTO public.who_global_data_import VALUES (522016, '2020-07-20', 'SA', 'Saudi Arabia', 'EMRO', '2504', '250920', '39', '2486', false);
INSERT INTO public.who_global_data_import VALUES (522017, '2020-07-21', 'SA', 'Saudi Arabia', 'EMRO', '2429', '253349', '37', '2523', false);
INSERT INTO public.who_global_data_import VALUES (522018, '2020-07-22', 'SA', 'Saudi Arabia', 'EMRO', '2476', '255825', '34', '2557', false);
INSERT INTO public.who_global_data_import VALUES (522019, '2020-07-23', 'SA', 'Saudi Arabia', 'EMRO', '2331', '258156', '44', '2601', false);
INSERT INTO public.who_global_data_import VALUES (522020, '2020-07-24', 'SA', 'Saudi Arabia', 'EMRO', '2238', '260394', '34', '2635', false);
INSERT INTO public.who_global_data_import VALUES (522021, '2020-07-25', 'SA', 'Saudi Arabia', 'EMRO', '2378', '262772', '37', '2672', false);
INSERT INTO public.who_global_data_import VALUES (522022, '2020-07-26', 'SA', 'Saudi Arabia', 'EMRO', '2201', '264973', '31', '2703', false);
INSERT INTO public.who_global_data_import VALUES (522023, '2020-07-27', 'SA', 'Saudi Arabia', 'EMRO', '1968', '266941', '30', '2733', false);
INSERT INTO public.who_global_data_import VALUES (522024, '2020-07-28', 'SA', 'Saudi Arabia', 'EMRO', '1993', '268934', '27', '2760', false);
INSERT INTO public.who_global_data_import VALUES (522025, '2020-07-29', 'SA', 'Saudi Arabia', 'EMRO', '1897', '270831', '29', '2789', false);
INSERT INTO public.who_global_data_import VALUES (522026, '2020-07-30', 'SA', 'Saudi Arabia', 'EMRO', '1759', '272590', '27', '2816', false);
INSERT INTO public.who_global_data_import VALUES (522027, '2020-07-31', 'SA', 'Saudi Arabia', 'EMRO', '1629', '274219', '26', '2842', false);
INSERT INTO public.who_global_data_import VALUES (522028, '2020-08-01', 'SA', 'Saudi Arabia', 'EMRO', '1686', '275905', '24', '2866', false);
INSERT INTO public.who_global_data_import VALUES (522029, '2020-08-02', 'SA', 'Saudi Arabia', 'EMRO', '1573', '277478', '21', '2887', false);
INSERT INTO public.who_global_data_import VALUES (522030, '2020-08-03', 'SA', 'Saudi Arabia', 'EMRO', '1357', '278835', '30', '2917', false);
INSERT INTO public.who_global_data_import VALUES (522031, '2020-08-04', 'SA', 'Saudi Arabia', 'EMRO', '1258', '280093', '32', '2949', false);
INSERT INTO public.who_global_data_import VALUES (522032, '2020-08-05', 'SA', 'Saudi Arabia', 'EMRO', '1342', '281435', '35', '2984', false);
INSERT INTO public.who_global_data_import VALUES (522033, '2020-08-06', 'SA', 'Saudi Arabia', 'EMRO', '1389', '282824', '36', '3020', false);
INSERT INTO public.who_global_data_import VALUES (522034, '2020-08-07', 'SA', 'Saudi Arabia', 'EMRO', '1402', '284226', '35', '3055', false);
INSERT INTO public.who_global_data_import VALUES (522035, '2020-08-08', 'SA', 'Saudi Arabia', 'EMRO', '1567', '285793', '38', '3093', false);
INSERT INTO public.who_global_data_import VALUES (522036, '2020-08-09', 'SA', 'Saudi Arabia', 'EMRO', '1469', '287262', '37', '3130', false);
INSERT INTO public.who_global_data_import VALUES (522037, '2020-08-10', 'SA', 'Saudi Arabia', 'EMRO', '1428', '288690', '37', '3167', false);
INSERT INTO public.who_global_data_import VALUES (522038, '2020-08-11', 'SA', 'Saudi Arabia', 'EMRO', '1257', '289947', '32', '3199', false);
INSERT INTO public.who_global_data_import VALUES (522039, '2020-08-12', 'SA', 'Saudi Arabia', 'EMRO', '1521', '291468', '34', '3233', false);
INSERT INTO public.who_global_data_import VALUES (522040, '2020-08-13', 'SA', 'Saudi Arabia', 'EMRO', '1569', '293037', '36', '3269', false);
INSERT INTO public.who_global_data_import VALUES (522041, '2020-08-14', 'SA', 'Saudi Arabia', 'EMRO', '1482', '294519', '34', '3303', false);
INSERT INTO public.who_global_data_import VALUES (522042, '2020-08-15', 'SA', 'Saudi Arabia', 'EMRO', '1383', '295902', '35', '3338', false);
INSERT INTO public.who_global_data_import VALUES (522043, '2020-08-16', 'SA', 'Saudi Arabia', 'EMRO', '1413', '297315', '31', '3369', false);
INSERT INTO public.who_global_data_import VALUES (522044, '2020-08-17', 'SA', 'Saudi Arabia', 'EMRO', '1227', '298542', '39', '3408', false);
INSERT INTO public.who_global_data_import VALUES (522045, '2020-08-18', 'SA', 'Saudi Arabia', 'EMRO', '1372', '299914', '28', '3436', false);
INSERT INTO public.who_global_data_import VALUES (522046, '2020-08-19', 'SA', 'Saudi Arabia', 'EMRO', '1409', '301323', '34', '3470', false);
INSERT INTO public.who_global_data_import VALUES (522047, '2020-08-20', 'SA', 'Saudi Arabia', 'EMRO', '1363', '302686', '36', '3506', false);
INSERT INTO public.who_global_data_import VALUES (522048, '2020-08-21', 'SA', 'Saudi Arabia', 'EMRO', '1287', '303973', '42', '3548', false);
INSERT INTO public.who_global_data_import VALUES (522049, '2020-08-22', 'SA', 'Saudi Arabia', 'EMRO', '1213', '305186', '32', '3580', false);
INSERT INTO public.who_global_data_import VALUES (522050, '2020-08-23', 'SA', 'Saudi Arabia', 'EMRO', '1184', '306370', '39', '3619', false);
INSERT INTO public.who_global_data_import VALUES (522051, '2020-08-24', 'SA', 'Saudi Arabia', 'EMRO', '1109', '307479', '30', '3649', false);
INSERT INTO public.who_global_data_import VALUES (522052, '2020-08-25', 'SA', 'Saudi Arabia', 'EMRO', '1175', '308654', '42', '3691', false);
INSERT INTO public.who_global_data_import VALUES (522053, '2020-08-26', 'SA', 'Saudi Arabia', 'EMRO', '1114', '309768', '31', '3722', false);
INSERT INTO public.who_global_data_import VALUES (522054, '2020-08-27', 'SA', 'Saudi Arabia', 'EMRO', '1068', '310836', '33', '3755', false);
INSERT INTO public.who_global_data_import VALUES (522055, '2020-08-28', 'SA', 'Saudi Arabia', 'EMRO', '1019', '311855', '30', '3785', false);
INSERT INTO public.who_global_data_import VALUES (522056, '2020-08-29', 'SA', 'Saudi Arabia', 'EMRO', '1069', '312924', '28', '3813', false);
INSERT INTO public.who_global_data_import VALUES (522057, '2020-08-30', 'SA', 'Saudi Arabia', 'EMRO', '987', '313911', '27', '3840', false);
INSERT INTO public.who_global_data_import VALUES (522058, '2020-08-31', 'SA', 'Saudi Arabia', 'EMRO', '910', '314821', '30', '3870', false);
INSERT INTO public.who_global_data_import VALUES (522059, '2020-09-01', 'SA', 'Saudi Arabia', 'EMRO', '951', '315772', '27', '3897', false);
INSERT INTO public.who_global_data_import VALUES (522060, '2020-09-02', 'SA', 'Saudi Arabia', 'EMRO', '898', '316670', '32', '3929', false);
INSERT INTO public.who_global_data_import VALUES (522061, '2020-09-03', 'SA', 'Saudi Arabia', 'EMRO', '816', '317486', '27', '3956', false);
INSERT INTO public.who_global_data_import VALUES (522062, '2020-09-04', 'SA', 'Saudi Arabia', 'EMRO', '833', '318319', '26', '3982', false);
INSERT INTO public.who_global_data_import VALUES (522063, '2020-09-05', 'SA', 'Saudi Arabia', 'EMRO', '822', '319141', '33', '4015', false);
INSERT INTO public.who_global_data_import VALUES (522064, '2020-09-06', 'SA', 'Saudi Arabia', 'EMRO', '791', '319932', '34', '4049', false);
INSERT INTO public.who_global_data_import VALUES (522065, '2020-09-07', 'SA', 'Saudi Arabia', 'EMRO', '895', '320827', '32', '4081', false);
INSERT INTO public.who_global_data_import VALUES (522066, '2020-09-08', 'SA', 'Saudi Arabia', 'EMRO', '629', '321456', '26', '4107', false);
INSERT INTO public.who_global_data_import VALUES (522067, '2020-09-09', 'SA', 'Saudi Arabia', 'EMRO', '781', '322237', '30', '4137', false);
INSERT INTO public.who_global_data_import VALUES (522068, '2020-09-10', 'SA', 'Saudi Arabia', 'EMRO', '775', '323012', '28', '4165', false);
INSERT INTO public.who_global_data_import VALUES (522069, '2020-09-11', 'SA', 'Saudi Arabia', 'EMRO', '708', '323720', '24', '4189', false);
INSERT INTO public.who_global_data_import VALUES (522070, '2020-09-12', 'SA', 'Saudi Arabia', 'EMRO', '687', '324407', '24', '4213', false);
INSERT INTO public.who_global_data_import VALUES (522071, '2020-09-13', 'SA', 'Saudi Arabia', 'EMRO', '643', '325050', '27', '4240', false);
INSERT INTO public.who_global_data_import VALUES (522072, '2020-09-14', 'SA', 'Saudi Arabia', 'EMRO', '601', '325651', '28', '4268', false);
INSERT INTO public.who_global_data_import VALUES (522073, '2020-09-15', 'SA', 'Saudi Arabia', 'EMRO', '607', '326258', '37', '4305', false);
INSERT INTO public.who_global_data_import VALUES (522074, '2020-09-16', 'SA', 'Saudi Arabia', 'EMRO', '672', '326930', '33', '4338', false);
INSERT INTO public.who_global_data_import VALUES (522075, '2020-09-17', 'SA', 'Saudi Arabia', 'EMRO', '621', '327551', '31', '4369', false);
INSERT INTO public.who_global_data_import VALUES (522076, '2020-09-18', 'SA', 'Saudi Arabia', 'EMRO', '593', '328144', '30', '4399', false);
INSERT INTO public.who_global_data_import VALUES (522077, '2020-09-19', 'SA', 'Saudi Arabia', 'EMRO', '576', '328720', '31', '4430', false);
INSERT INTO public.who_global_data_import VALUES (522078, '2020-09-20', 'SA', 'Saudi Arabia', 'EMRO', '551', '329271', '28', '4458', false);
INSERT INTO public.who_global_data_import VALUES (522079, '2020-09-21', 'SA', 'Saudi Arabia', 'EMRO', '483', '329754', '27', '4485', false);
INSERT INTO public.who_global_data_import VALUES (522080, '2020-09-22', 'SA', 'Saudi Arabia', 'EMRO', '492', '330246', '27', '4512', false);
INSERT INTO public.who_global_data_import VALUES (522081, '2020-09-23', 'SA', 'Saudi Arabia', 'EMRO', '552', '330798', '30', '4542', false);
INSERT INTO public.who_global_data_import VALUES (522082, '2020-09-24', 'SA', 'Saudi Arabia', 'EMRO', '561', '331359', '27', '4569', false);
INSERT INTO public.who_global_data_import VALUES (522083, '2020-09-25', 'SA', 'Saudi Arabia', 'EMRO', '498', '331857', '30', '4599', false);
INSERT INTO public.who_global_data_import VALUES (522084, '2020-09-26', 'SA', 'Saudi Arabia', 'EMRO', '472', '332329', '26', '4625', false);
INSERT INTO public.who_global_data_import VALUES (522085, '2020-09-27', 'SA', 'Saudi Arabia', 'EMRO', '461', '332790', '30', '4655', false);
INSERT INTO public.who_global_data_import VALUES (522086, '2020-09-28', 'SA', 'Saudi Arabia', 'EMRO', '403', '333193', '28', '4683', false);
INSERT INTO public.who_global_data_import VALUES (522087, '2020-09-29', 'SA', 'Saudi Arabia', 'EMRO', '455', '333648', '29', '4712', false);
INSERT INTO public.who_global_data_import VALUES (522088, '2020-09-30', 'SA', 'Saudi Arabia', 'EMRO', '539', '334187', '27', '4739', false);
INSERT INTO public.who_global_data_import VALUES (522089, '2020-10-01', 'SA', 'Saudi Arabia', 'EMRO', '418', '334605', '29', '4768', false);
INSERT INTO public.who_global_data_import VALUES (522090, '2020-10-02', 'SA', 'Saudi Arabia', 'EMRO', '492', '335097', '26', '4794', false);
INSERT INTO public.who_global_data_import VALUES (522091, '2020-10-03', 'SA', 'Saudi Arabia', 'EMRO', '481', '335578', '29', '4823', false);
INSERT INTO public.who_global_data_import VALUES (522092, '2020-10-04', 'SA', 'Saudi Arabia', 'EMRO', '419', '335997', '27', '4850', false);
INSERT INTO public.who_global_data_import VALUES (522093, '2020-10-05', 'SA', 'Saudi Arabia', 'EMRO', '390', '336387', '25', '4875', false);
INSERT INTO public.who_global_data_import VALUES (522094, '2020-10-06', 'SA', 'Saudi Arabia', 'EMRO', '379', '336766', '23', '4898', false);
INSERT INTO public.who_global_data_import VALUES (522095, '2020-10-07', 'SA', 'Saudi Arabia', 'EMRO', '477', '337243', '25', '4923', false);
INSERT INTO public.who_global_data_import VALUES (522096, '2020-10-08', 'SA', 'Saudi Arabia', 'EMRO', '468', '337711', '24', '4947', false);
INSERT INTO public.who_global_data_import VALUES (522097, '2020-10-09', 'SA', 'Saudi Arabia', 'EMRO', '421', '338132', '25', '4972', false);
INSERT INTO public.who_global_data_import VALUES (522098, '2020-10-10', 'SA', 'Saudi Arabia', 'EMRO', '407', '338539', '24', '4996', false);
INSERT INTO public.who_global_data_import VALUES (522099, '2020-10-11', 'SA', 'Saudi Arabia', 'EMRO', '405', '338944', '22', '5018', false);
INSERT INTO public.who_global_data_import VALUES (522100, '2020-10-12', 'SA', 'Saudi Arabia', 'EMRO', '323', '339267', '25', '5043', false);
INSERT INTO public.who_global_data_import VALUES (522101, '2020-10-13', 'SA', 'Saudi Arabia', 'EMRO', '348', '339615', '25', '5068', false);
INSERT INTO public.who_global_data_import VALUES (522102, '2020-10-14', 'SA', 'Saudi Arabia', 'EMRO', '474', '340089', '19', '5087', false);
INSERT INTO public.who_global_data_import VALUES (522103, '2020-10-15', 'SA', 'Saudi Arabia', 'EMRO', '501', '340590', '21', '5108', false);
INSERT INTO public.who_global_data_import VALUES (522104, '2020-10-16', 'SA', 'Saudi Arabia', 'EMRO', '472', '341062', '19', '5127', false);
INSERT INTO public.who_global_data_import VALUES (522105, '2020-10-17', 'SA', 'Saudi Arabia', 'EMRO', '433', '341495', '17', '5144', false);
INSERT INTO public.who_global_data_import VALUES (522106, '2020-10-18', 'SA', 'Saudi Arabia', 'EMRO', '359', '341854', '21', '5165', false);
INSERT INTO public.who_global_data_import VALUES (522107, '2020-10-19', 'SA', 'Saudi Arabia', 'EMRO', '348', '342202', '20', '5185', false);
INSERT INTO public.who_global_data_import VALUES (522108, '2020-10-20', 'SA', 'Saudi Arabia', 'EMRO', '381', '342583', '16', '5201', false);
INSERT INTO public.who_global_data_import VALUES (522109, '2020-10-21', 'SA', 'Saudi Arabia', 'EMRO', '385', '342968', '16', '5217', false);
INSERT INTO public.who_global_data_import VALUES (522110, '2020-10-22', 'SA', 'Saudi Arabia', 'EMRO', '405', '343373', '18', '5235', false);
INSERT INTO public.who_global_data_import VALUES (522111, '2020-10-23', 'SA', 'Saudi Arabia', 'EMRO', '401', '343774', '15', '5250', false);
INSERT INTO public.who_global_data_import VALUES (522112, '2020-10-24', 'SA', 'Saudi Arabia', 'EMRO', '383', '344157', '14', '5264', false);
INSERT INTO public.who_global_data_import VALUES (522113, '2020-10-25', 'SA', 'Saudi Arabia', 'EMRO', '395', '344552', '17', '5281', false);
INSERT INTO public.who_global_data_import VALUES (522114, '2020-10-26', 'SA', 'Saudi Arabia', 'EMRO', '323', '344875', '15', '5296', false);
INSERT INTO public.who_global_data_import VALUES (522115, '2020-10-27', 'SA', 'Saudi Arabia', 'EMRO', '357', '345232', '17', '5313', false);
INSERT INTO public.who_global_data_import VALUES (522116, '2020-10-28', 'SA', 'Saudi Arabia', 'EMRO', '399', '345631', '16', '5329', false);
INSERT INTO public.who_global_data_import VALUES (522117, '2020-10-29', 'SA', 'Saudi Arabia', 'EMRO', '416', '346047', '19', '5348', false);
INSERT INTO public.who_global_data_import VALUES (522118, '2020-10-30', 'SA', 'Saudi Arabia', 'EMRO', '435', '346482', '15', '5363', false);
INSERT INTO public.who_global_data_import VALUES (522119, '2020-10-31', 'SA', 'Saudi Arabia', 'EMRO', '398', '346880', '20', '5383', false);
INSERT INTO public.who_global_data_import VALUES (522120, '2020-11-01', 'SA', 'Saudi Arabia', 'EMRO', '402', '347282', '19', '5402', false);
INSERT INTO public.who_global_data_import VALUES (522121, '2020-11-02', 'SA', 'Saudi Arabia', 'EMRO', '374', '347656', '18', '5420', false);
INSERT INTO public.who_global_data_import VALUES (522122, '2020-11-03', 'SA', 'Saudi Arabia', 'EMRO', '381', '348037', '17', '5437', false);
INSERT INTO public.who_global_data_import VALUES (522123, '2020-11-04', 'SA', 'Saudi Arabia', 'EMRO', '473', '348510', '19', '5456', false);
INSERT INTO public.who_global_data_import VALUES (522124, '2020-11-05', 'SA', 'Saudi Arabia', 'EMRO', '426', '348936', '15', '5471', false);
INSERT INTO public.who_global_data_import VALUES (522125, '2020-11-06', 'SA', 'Saudi Arabia', 'EMRO', '450', '349386', '18', '5489', false);
INSERT INTO public.who_global_data_import VALUES (522126, '2020-11-07', 'SA', 'Saudi Arabia', 'EMRO', '436', '349822', '17', '5506', false);
INSERT INTO public.who_global_data_import VALUES (522127, '2020-11-08', 'SA', 'Saudi Arabia', 'EMRO', '407', '350229', '19', '5525', false);
INSERT INTO public.who_global_data_import VALUES (522128, '2020-11-09', 'SA', 'Saudi Arabia', 'EMRO', '363', '350592', '15', '5540', false);
INSERT INTO public.who_global_data_import VALUES (522129, '2020-11-10', 'SA', 'Saudi Arabia', 'EMRO', '392', '350984', '19', '5559', false);
INSERT INTO public.who_global_data_import VALUES (522130, '2020-11-11', 'SA', 'Saudi Arabia', 'EMRO', '471', '351455', '17', '5576', false);
INSERT INTO public.who_global_data_import VALUES (522131, '2020-11-12', 'SA', 'Saudi Arabia', 'EMRO', '394', '351849', '14', '5590', false);
INSERT INTO public.who_global_data_import VALUES (522132, '2020-11-13', 'SA', 'Saudi Arabia', 'EMRO', '311', '352160', '15', '5605', false);
INSERT INTO public.who_global_data_import VALUES (522133, '2020-11-14', 'SA', 'Saudi Arabia', 'EMRO', '441', '352601', '20', '5625', false);
INSERT INTO public.who_global_data_import VALUES (522134, '2020-11-15', 'SA', 'Saudi Arabia', 'EMRO', '349', '352950', '16', '5641', false);
INSERT INTO public.who_global_data_import VALUES (522135, '2020-11-16', 'SA', 'Saudi Arabia', 'EMRO', '305', '353255', '16', '5657', false);
INSERT INTO public.who_global_data_import VALUES (522136, '2020-11-17', 'SA', 'Saudi Arabia', 'EMRO', '301', '353556', '19', '5676', false);
INSERT INTO public.who_global_data_import VALUES (522137, '2020-11-18', 'SA', 'Saudi Arabia', 'EMRO', '362', '353918', '16', '5692', false);
INSERT INTO public.who_global_data_import VALUES (522138, '2020-11-19', 'SA', 'Saudi Arabia', 'EMRO', '290', '354208', '18', '5710', false);
INSERT INTO public.who_global_data_import VALUES (522139, '2020-11-20', 'SA', 'Saudi Arabia', 'EMRO', '319', '354527', '19', '5729', false);
INSERT INTO public.who_global_data_import VALUES (522140, '2020-11-21', 'SA', 'Saudi Arabia', 'EMRO', '286', '354813', '16', '5745', false);
INSERT INTO public.who_global_data_import VALUES (522141, '2020-11-22', 'SA', 'Saudi Arabia', 'EMRO', '221', '355034', '16', '5761', false);
INSERT INTO public.who_global_data_import VALUES (522142, '2020-11-23', 'SA', 'Saudi Arabia', 'EMRO', '224', '355258', '19', '5780', false);
INSERT INTO public.who_global_data_import VALUES (522143, '2020-11-24', 'SA', 'Saudi Arabia', 'EMRO', '231', '355489', '16', '5796', false);
INSERT INTO public.who_global_data_import VALUES (522144, '2020-11-25', 'SA', 'Saudi Arabia', 'EMRO', '252', '355741', '15', '5811', false);
INSERT INTO public.who_global_data_import VALUES (522145, '2020-11-26', 'SA', 'Saudi Arabia', 'EMRO', '326', '356067', '14', '5825', false);
INSERT INTO public.who_global_data_import VALUES (522146, '2020-11-27', 'SA', 'Saudi Arabia', 'EMRO', '322', '356389', '15', '5840', false);
INSERT INTO public.who_global_data_import VALUES (522147, '2020-11-28', 'SA', 'Saudi Arabia', 'EMRO', '302', '356691', '17', '5857', false);
INSERT INTO public.who_global_data_import VALUES (522148, '2020-11-29', 'SA', 'Saudi Arabia', 'EMRO', '220', '356911', '13', '5870', false);
INSERT INTO public.who_global_data_import VALUES (522149, '2020-11-30', 'SA', 'Saudi Arabia', 'EMRO', '217', '357128', '14', '5884', false);
INSERT INTO public.who_global_data_import VALUES (522150, '2020-12-01', 'SA', 'Saudi Arabia', 'EMRO', '232', '357360', '12', '5896', false);
INSERT INTO public.who_global_data_import VALUES (522151, '2020-12-02', 'SA', 'Saudi Arabia', 'EMRO', '263', '357623', '11', '5907', false);
INSERT INTO public.who_global_data_import VALUES (522152, '2020-12-03', 'SA', 'Saudi Arabia', 'EMRO', '249', '357872', '12', '5919', false);
INSERT INTO public.who_global_data_import VALUES (522153, '2020-12-04', 'SA', 'Saudi Arabia', 'EMRO', '230', '358102', '11', '5930', false);
INSERT INTO public.who_global_data_import VALUES (522154, '2020-12-05', 'SA', 'Saudi Arabia', 'EMRO', '234', '358336', '10', '5940', false);
INSERT INTO public.who_global_data_import VALUES (522155, '2020-12-06', 'SA', 'Saudi Arabia', 'EMRO', '190', '358526', '14', '5954', false);
INSERT INTO public.who_global_data_import VALUES (522156, '2020-12-07', 'SA', 'Saudi Arabia', 'EMRO', '187', '358713', '11', '5965', false);
INSERT INTO public.who_global_data_import VALUES (522157, '2020-12-08', 'SA', 'Saudi Arabia', 'EMRO', '209', '358922', '12', '5977', false);
INSERT INTO public.who_global_data_import VALUES (522158, '2020-12-09', 'SA', 'Saudi Arabia', 'EMRO', '193', '359115', '12', '5989', false);
INSERT INTO public.who_global_data_import VALUES (522159, '2020-12-10', 'SA', 'Saudi Arabia', 'EMRO', '159', '359274', '13', '6002', false);
INSERT INTO public.who_global_data_import VALUES (522160, '2020-12-11', 'SA', 'Saudi Arabia', 'EMRO', '141', '359415', '10', '6012', false);
INSERT INTO public.who_global_data_import VALUES (522161, '2020-12-12', 'SA', 'Saudi Arabia', 'EMRO', '168', '359583', '11', '6023', false);
INSERT INTO public.who_global_data_import VALUES (522162, '2020-12-13', 'SA', 'Saudi Arabia', 'EMRO', '166', '359749', '13', '6036', false);
INSERT INTO public.who_global_data_import VALUES (522163, '2020-12-14', 'SA', 'Saudi Arabia', 'EMRO', '139', '359888', '12', '6048', false);
INSERT INTO public.who_global_data_import VALUES (522164, '2020-12-15', 'SA', 'Saudi Arabia', 'EMRO', '125', '360013', '11', '6059', false);
INSERT INTO public.who_global_data_import VALUES (522165, '2020-12-16', 'SA', 'Saudi Arabia', 'EMRO', '142', '360155', '10', '6069', false);
INSERT INTO public.who_global_data_import VALUES (522166, '2020-12-17', 'SA', 'Saudi Arabia', 'EMRO', '180', '360335', '11', '6080', false);
INSERT INTO public.who_global_data_import VALUES (522167, '2020-12-18', 'SA', 'Saudi Arabia', 'EMRO', '181', '360516', '11', '6091', false);
INSERT INTO public.who_global_data_import VALUES (522168, '2020-12-19', 'SA', 'Saudi Arabia', 'EMRO', '174', '360690', '10', '6101', false);
INSERT INTO public.who_global_data_import VALUES (522169, '2020-12-20', 'SA', 'Saudi Arabia', 'EMRO', '158', '360848', '11', '6112', false);
INSERT INTO public.who_global_data_import VALUES (522170, '2020-12-21', 'SA', 'Saudi Arabia', 'EMRO', '162', '361010', '10', '6122', false);
INSERT INTO public.who_global_data_import VALUES (522171, '2020-12-22', 'SA', 'Saudi Arabia', 'EMRO', '168', '361178', '9', '6131', false);
INSERT INTO public.who_global_data_import VALUES (522172, '2020-12-23', 'SA', 'Saudi Arabia', 'EMRO', '181', '361359', '8', '6139', false);
INSERT INTO public.who_global_data_import VALUES (522173, '2020-12-24', 'SA', 'Saudi Arabia', 'EMRO', '177', '361536', '9', '6148', false);
INSERT INTO public.who_global_data_import VALUES (522174, '2020-12-25', 'SA', 'Saudi Arabia', 'EMRO', '189', '361725', '11', '6159', false);
INSERT INTO public.who_global_data_import VALUES (522175, '2020-12-26', 'SA', 'Saudi Arabia', 'EMRO', '178', '361903', '9', '6168', false);
INSERT INTO public.who_global_data_import VALUES (522176, '2020-12-27', 'SA', 'Saudi Arabia', 'EMRO', '163', '362066', '8', '6176', false);
INSERT INTO public.who_global_data_import VALUES (522177, '2020-12-28', 'SA', 'Saudi Arabia', 'EMRO', '154', '362220', '9', '6185', false);
INSERT INTO public.who_global_data_import VALUES (522178, '2020-12-29', 'SA', 'Saudi Arabia', 'EMRO', '119', '362339', '11', '6196', false);
INSERT INTO public.who_global_data_import VALUES (522179, '2020-12-30', 'SA', 'Saudi Arabia', 'EMRO', '149', '362488', '8', '6204', false);
INSERT INTO public.who_global_data_import VALUES (522180, '2020-12-31', 'SA', 'Saudi Arabia', 'EMRO', '113', '362601', '10', '6214', false);
INSERT INTO public.who_global_data_import VALUES (522181, '2021-01-01', 'SA', 'Saudi Arabia', 'EMRO', '140', '362741', '9', '6223', false);
INSERT INTO public.who_global_data_import VALUES (522182, '2021-01-02', 'SA', 'Saudi Arabia', 'EMRO', '137', '362878', '7', '6230', false);
INSERT INTO public.who_global_data_import VALUES (522183, '2021-01-03', 'SA', 'Saudi Arabia', 'EMRO', '101', '362979', '9', '6239', false);
INSERT INTO public.who_global_data_import VALUES (522184, '2021-01-04', 'SA', 'Saudi Arabia', 'EMRO', '82', '363061', '7', '6246', false);
INSERT INTO public.who_global_data_import VALUES (522185, '2021-01-05', 'SA', 'Saudi Arabia', 'EMRO', '94', '363155', '10', '6256', false);
INSERT INTO public.who_global_data_import VALUES (522186, '2021-01-06', 'SA', 'Saudi Arabia', 'EMRO', '104', '363259', '9', '6265', false);
INSERT INTO public.who_global_data_import VALUES (522187, '2021-01-07', 'SA', 'Saudi Arabia', 'EMRO', '118', '363377', '7', '6272', false);
INSERT INTO public.who_global_data_import VALUES (522188, '2021-01-08', 'SA', 'Saudi Arabia', 'EMRO', '108', '363485', '6', '6278', false);
INSERT INTO public.who_global_data_import VALUES (522189, '2021-01-09', 'SA', 'Saudi Arabia', 'EMRO', '97', '363582', '4', '6282', false);
INSERT INTO public.who_global_data_import VALUES (522190, '2021-01-10', 'SA', 'Saudi Arabia', 'EMRO', '110', '363692', '4', '6286', false);
INSERT INTO public.who_global_data_import VALUES (522191, '2021-01-11', 'SA', 'Saudi Arabia', 'EMRO', '117', '363809', '5', '6291', false);
INSERT INTO public.who_global_data_import VALUES (522192, '2021-01-12', 'SA', 'Saudi Arabia', 'EMRO', '140', '363949', '4', '6295', false);
INSERT INTO public.who_global_data_import VALUES (522193, '2021-01-13', 'SA', 'Saudi Arabia', 'EMRO', '147', '364096', '5', '6300', false);
INSERT INTO public.who_global_data_import VALUES (522194, '2021-01-14', 'SA', 'Saudi Arabia', 'EMRO', '175', '364271', '4', '6304', false);
INSERT INTO public.who_global_data_import VALUES (522195, '2021-01-15', 'SA', 'Saudi Arabia', 'EMRO', '169', '364440', '6', '6310', false);
INSERT INTO public.who_global_data_import VALUES (522196, '2021-01-16', 'SA', 'Saudi Arabia', 'EMRO', '173', '364613', '3', '6313', false);
INSERT INTO public.who_global_data_import VALUES (522198, '2020-01-03', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522199, '2020-01-04', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522200, '2020-01-05', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522201, '2020-01-06', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522202, '2020-01-07', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522203, '2020-01-08', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522204, '2020-01-09', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522205, '2020-01-10', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522206, '2020-01-11', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522207, '2020-01-12', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522208, '2020-01-13', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522209, '2020-01-14', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522210, '2020-01-15', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522211, '2020-01-16', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522212, '2020-01-17', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522213, '2020-01-18', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522214, '2020-01-19', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522215, '2020-01-20', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522216, '2020-01-21', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522217, '2020-01-22', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522218, '2020-01-23', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522219, '2020-01-24', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522220, '2020-01-25', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522221, '2020-01-26', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522222, '2020-01-27', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522223, '2020-01-28', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522224, '2020-01-29', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522225, '2020-01-30', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522226, '2020-01-31', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522227, '2020-02-01', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522228, '2020-02-02', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522229, '2020-02-03', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522230, '2020-02-04', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522231, '2020-02-05', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522232, '2020-02-06', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522233, '2020-02-07', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522234, '2020-02-08', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522235, '2020-02-09', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522236, '2020-02-10', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522237, '2020-02-11', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522238, '2020-02-12', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522239, '2020-02-13', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522240, '2020-02-14', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522241, '2020-02-15', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522242, '2020-02-16', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522243, '2020-02-17', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522244, '2020-02-18', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522245, '2020-02-19', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522246, '2020-02-20', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522247, '2020-02-21', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522248, '2020-02-22', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522249, '2020-02-23', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522250, '2020-02-24', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522251, '2020-02-25', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522252, '2020-02-26', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522253, '2020-02-27', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522254, '2020-02-28', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522255, '2020-02-29', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522256, '2020-03-01', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522257, '2020-03-02', 'SN', 'Senegal', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522258, '2020-03-03', 'SN', 'Senegal', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522259, '2020-03-04', 'SN', 'Senegal', 'AFRO', '3', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522260, '2020-03-05', 'SN', 'Senegal', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522261, '2020-03-06', 'SN', 'Senegal', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522262, '2020-03-07', 'SN', 'Senegal', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522263, '2020-03-08', 'SN', 'Senegal', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522264, '2020-03-09', 'SN', 'Senegal', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522265, '2020-03-10', 'SN', 'Senegal', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522266, '2020-03-11', 'SN', 'Senegal', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522267, '2020-03-12', 'SN', 'Senegal', 'AFRO', '6', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522268, '2020-03-13', 'SN', 'Senegal', 'AFRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522269, '2020-03-14', 'SN', 'Senegal', 'AFRO', '11', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522270, '2020-03-15', 'SN', 'Senegal', 'AFRO', '5', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522271, '2020-03-16', 'SN', 'Senegal', 'AFRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522272, '2020-03-17', 'SN', 'Senegal', 'AFRO', '1', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522273, '2020-03-18', 'SN', 'Senegal', 'AFRO', '9', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522274, '2020-03-19', 'SN', 'Senegal', 'AFRO', '2', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522275, '2020-03-20', 'SN', 'Senegal', 'AFRO', '0', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522276, '2020-03-21', 'SN', 'Senegal', 'AFRO', '14', '56', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522277, '2020-03-22', 'SN', 'Senegal', 'AFRO', '0', '56', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522278, '2020-03-23', 'SN', 'Senegal', 'AFRO', '11', '67', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522279, '2020-03-24', 'SN', 'Senegal', 'AFRO', '12', '79', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522280, '2020-03-25', 'SN', 'Senegal', 'AFRO', '7', '86', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522281, '2020-03-26', 'SN', 'Senegal', 'AFRO', '13', '99', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522282, '2020-03-27', 'SN', 'Senegal', 'AFRO', '6', '105', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522283, '2020-03-28', 'SN', 'Senegal', 'AFRO', '14', '119', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522284, '2020-03-29', 'SN', 'Senegal', 'AFRO', '11', '130', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522285, '2020-03-30', 'SN', 'Senegal', 'AFRO', '12', '142', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522286, '2020-03-31', 'SN', 'Senegal', 'AFRO', '20', '162', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522287, '2020-04-01', 'SN', 'Senegal', 'AFRO', '13', '175', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522288, '2020-04-02', 'SN', 'Senegal', 'AFRO', '15', '190', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (522289, '2020-04-03', 'SN', 'Senegal', 'AFRO', '5', '195', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (522290, '2020-04-04', 'SN', 'Senegal', 'AFRO', '24', '219', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (522291, '2020-04-05', 'SN', 'Senegal', 'AFRO', '0', '219', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (522292, '2020-04-06', 'SN', 'Senegal', 'AFRO', '7', '226', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (522293, '2020-04-07', 'SN', 'Senegal', 'AFRO', '0', '226', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (522294, '2020-04-08', 'SN', 'Senegal', 'AFRO', '11', '237', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (522295, '2020-04-09', 'SN', 'Senegal', 'AFRO', '7', '244', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (522296, '2020-04-10', 'SN', 'Senegal', 'AFRO', '6', '250', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (522297, '2020-04-11', 'SN', 'Senegal', 'AFRO', '15', '265', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (522298, '2020-04-12', 'SN', 'Senegal', 'AFRO', '13', '278', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (522299, '2020-04-13', 'SN', 'Senegal', 'AFRO', '2', '280', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (522300, '2020-04-14', 'SN', 'Senegal', 'AFRO', '11', '291', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (522301, '2020-04-15', 'SN', 'Senegal', 'AFRO', '8', '299', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (522302, '2020-04-16', 'SN', 'Senegal', 'AFRO', '15', '314', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (522303, '2020-04-17', 'SN', 'Senegal', 'AFRO', '21', '335', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (522304, '2020-04-18', 'SN', 'Senegal', 'AFRO', '7', '342', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (522305, '2020-04-19', 'SN', 'Senegal', 'AFRO', '8', '350', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (522306, '2020-04-20', 'SN', 'Senegal', 'AFRO', '17', '367', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (522307, '2020-04-21', 'SN', 'Senegal', 'AFRO', '10', '377', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (522308, '2020-04-22', 'SN', 'Senegal', 'AFRO', '35', '412', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (522309, '2020-04-23', 'SN', 'Senegal', 'AFRO', '30', '442', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (522310, '2020-04-24', 'SN', 'Senegal', 'AFRO', '37', '479', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (522311, '2020-04-25', 'SN', 'Senegal', 'AFRO', '66', '545', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (522312, '2020-04-26', 'SN', 'Senegal', 'AFRO', '69', '614', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (522313, '2020-04-27', 'SN', 'Senegal', 'AFRO', '57', '671', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (522314, '2020-04-28', 'SN', 'Senegal', 'AFRO', '64', '735', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (522315, '2020-04-29', 'SN', 'Senegal', 'AFRO', '88', '823', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (522316, '2020-04-30', 'SN', 'Senegal', 'AFRO', '59', '882', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (522317, '2020-05-01', 'SN', 'Senegal', 'AFRO', '51', '933', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (522318, '2020-05-02', 'SN', 'Senegal', 'AFRO', '91', '1024', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (522319, '2020-05-03', 'SN', 'Senegal', 'AFRO', '89', '1113', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (522320, '2020-05-04', 'SN', 'Senegal', 'AFRO', '158', '1271', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (522321, '2020-05-05', 'SN', 'Senegal', 'AFRO', '0', '1271', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (522322, '2020-05-06', 'SN', 'Senegal', 'AFRO', '58', '1329', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (522323, '2020-05-07', 'SN', 'Senegal', 'AFRO', '104', '1433', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (522324, '2020-05-08', 'SN', 'Senegal', 'AFRO', '59', '1492', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (522325, '2020-05-09', 'SN', 'Senegal', 'AFRO', '59', '1551', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (522326, '2020-05-10', 'SN', 'Senegal', 'AFRO', '83', '1634', '4', '17', false);
INSERT INTO public.who_global_data_import VALUES (522327, '2020-05-11', 'SN', 'Senegal', 'AFRO', '75', '1709', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (522328, '2020-05-12', 'SN', 'Senegal', 'AFRO', '177', '1886', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (522329, '2020-05-13', 'SN', 'Senegal', 'AFRO', '109', '1995', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (522330, '2020-05-14', 'SN', 'Senegal', 'AFRO', '110', '2105', '3', '22', false);
INSERT INTO public.who_global_data_import VALUES (522331, '2020-05-15', 'SN', 'Senegal', 'AFRO', '84', '2189', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (522332, '2020-05-16', 'SN', 'Senegal', 'AFRO', '121', '2310', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (522333, '2020-05-17', 'SN', 'Senegal', 'AFRO', '119', '2429', '2', '25', false);
INSERT INTO public.who_global_data_import VALUES (522334, '2020-05-18', 'SN', 'Senegal', 'AFRO', '51', '2480', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (522335, '2020-05-19', 'SN', 'Senegal', 'AFRO', '64', '2544', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (522336, '2020-05-20', 'SN', 'Senegal', 'AFRO', '73', '2617', '4', '30', false);
INSERT INTO public.who_global_data_import VALUES (522337, '2020-05-21', 'SN', 'Senegal', 'AFRO', '97', '2714', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (522338, '2020-05-22', 'SN', 'Senegal', 'AFRO', '101', '2815', '3', '33', false);
INSERT INTO public.who_global_data_import VALUES (522339, '2020-05-23', 'SN', 'Senegal', 'AFRO', '94', '2909', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (522340, '2020-05-24', 'SN', 'Senegal', 'AFRO', '67', '2976', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (522341, '2020-05-25', 'SN', 'Senegal', 'AFRO', '71', '3047', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (522342, '2020-05-26', 'SN', 'Senegal', 'AFRO', '83', '3130', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (522343, '2020-05-27', 'SN', 'Senegal', 'AFRO', '31', '3161', '2', '37', false);
INSERT INTO public.who_global_data_import VALUES (522344, '2020-05-28', 'SN', 'Senegal', 'AFRO', '92', '3253', '2', '39', false);
INSERT INTO public.who_global_data_import VALUES (522345, '2020-05-29', 'SN', 'Senegal', 'AFRO', '95', '3348', '2', '41', false);
INSERT INTO public.who_global_data_import VALUES (522346, '2020-05-30', 'SN', 'Senegal', 'AFRO', '81', '3429', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (522347, '2020-05-31', 'SN', 'Senegal', 'AFRO', '106', '3535', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (522348, '2020-06-01', 'SN', 'Senegal', 'AFRO', '110', '3645', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (522349, '2020-06-02', 'SN', 'Senegal', 'AFRO', '94', '3739', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (522350, '2020-06-03', 'SN', 'Senegal', 'AFRO', '97', '3836', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (522351, '2020-06-04', 'SN', 'Senegal', 'AFRO', '96', '3932', '2', '45', false);
INSERT INTO public.who_global_data_import VALUES (522352, '2020-06-05', 'SN', 'Senegal', 'AFRO', '89', '4021', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (522353, '2020-06-06', 'SN', 'Senegal', 'AFRO', '134', '4155', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (522354, '2020-06-07', 'SN', 'Senegal', 'AFRO', '94', '4249', '2', '47', false);
INSERT INTO public.who_global_data_import VALUES (522355, '2020-06-08', 'SN', 'Senegal', 'AFRO', '79', '4328', '2', '49', false);
INSERT INTO public.who_global_data_import VALUES (522356, '2020-06-09', 'SN', 'Senegal', 'AFRO', '102', '4430', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (522357, '2020-06-10', 'SN', 'Senegal', 'AFRO', '86', '4516', '3', '52', false);
INSERT INTO public.who_global_data_import VALUES (522358, '2020-06-11', 'SN', 'Senegal', 'AFRO', '124', '4640', '2', '54', false);
INSERT INTO public.who_global_data_import VALUES (522359, '2020-06-12', 'SN', 'Senegal', 'AFRO', '119', '4759', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (522360, '2020-06-13', 'SN', 'Senegal', 'AFRO', '92', '4851', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (522361, '2020-06-14', 'SN', 'Senegal', 'AFRO', '145', '4996', '4', '60', false);
INSERT INTO public.who_global_data_import VALUES (522362, '2020-06-15', 'SN', 'Senegal', 'AFRO', '94', '5090', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (522363, '2020-06-16', 'SN', 'Senegal', 'AFRO', '0', '5090', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (522364, '2020-06-17', 'SN', 'Senegal', 'AFRO', '157', '5247', '10', '70', false);
INSERT INTO public.who_global_data_import VALUES (522365, '2020-06-18', 'SN', 'Senegal', 'AFRO', '122', '5369', '3', '73', false);
INSERT INTO public.who_global_data_import VALUES (522366, '2020-06-19', 'SN', 'Senegal', 'AFRO', '106', '5475', '3', '76', false);
INSERT INTO public.who_global_data_import VALUES (522367, '2020-06-20', 'SN', 'Senegal', 'AFRO', '164', '5639', '3', '79', false);
INSERT INTO public.who_global_data_import VALUES (522368, '2020-06-21', 'SN', 'Senegal', 'AFRO', '144', '5783', '3', '82', false);
INSERT INTO public.who_global_data_import VALUES (522369, '2020-06-22', 'SN', 'Senegal', 'AFRO', '105', '5888', '2', '84', false);
INSERT INTO public.who_global_data_import VALUES (522370, '2020-06-23', 'SN', 'Senegal', 'AFRO', '82', '5970', '2', '86', false);
INSERT INTO public.who_global_data_import VALUES (522371, '2020-06-24', 'SN', 'Senegal', 'AFRO', '64', '6034', '3', '89', false);
INSERT INTO public.who_global_data_import VALUES (522372, '2020-06-25', 'SN', 'Senegal', 'AFRO', '95', '6129', '4', '93', false);
INSERT INTO public.who_global_data_import VALUES (522373, '2020-06-26', 'SN', 'Senegal', 'AFRO', '104', '6233', '1', '94', false);
INSERT INTO public.who_global_data_import VALUES (522374, '2020-06-27', 'SN', 'Senegal', 'AFRO', '121', '6354', '4', '98', false);
INSERT INTO public.who_global_data_import VALUES (522375, '2020-06-28', 'SN', 'Senegal', 'AFRO', '105', '6459', '4', '102', false);
INSERT INTO public.who_global_data_import VALUES (522376, '2020-06-29', 'SN', 'Senegal', 'AFRO', '127', '6586', '3', '105', false);
INSERT INTO public.who_global_data_import VALUES (522377, '2020-06-30', 'SN', 'Senegal', 'AFRO', '112', '6698', '3', '108', false);
INSERT INTO public.who_global_data_import VALUES (522378, '2020-07-01', 'SN', 'Senegal', 'AFRO', '95', '6793', '4', '112', false);
INSERT INTO public.who_global_data_import VALUES (522379, '2020-07-02', 'SN', 'Senegal', 'AFRO', '132', '6925', '4', '116', false);
INSERT INTO public.who_global_data_import VALUES (522380, '2020-07-03', 'SN', 'Senegal', 'AFRO', '129', '7054', '5', '121', false);
INSERT INTO public.who_global_data_import VALUES (522381, '2020-07-04', 'SN', 'Senegal', 'AFRO', '110', '7164', '4', '125', false);
INSERT INTO public.who_global_data_import VALUES (522382, '2020-07-05', 'SN', 'Senegal', 'AFRO', '108', '7272', '4', '129', false);
INSERT INTO public.who_global_data_import VALUES (522383, '2020-07-06', 'SN', 'Senegal', 'AFRO', '128', '7400', '4', '133', false);
INSERT INTO public.who_global_data_import VALUES (522384, '2020-07-07', 'SN', 'Senegal', 'AFRO', '78', '7478', '3', '136', false);
INSERT INTO public.who_global_data_import VALUES (522385, '2020-07-08', 'SN', 'Senegal', 'AFRO', '69', '7547', '1', '137', false);
INSERT INTO public.who_global_data_import VALUES (522386, '2020-07-09', 'SN', 'Senegal', 'AFRO', '110', '7657', '4', '141', false);
INSERT INTO public.who_global_data_import VALUES (522387, '2020-07-10', 'SN', 'Senegal', 'AFRO', '127', '7784', '2', '143', false);
INSERT INTO public.who_global_data_import VALUES (522388, '2020-07-11', 'SN', 'Senegal', 'AFRO', '98', '7882', '2', '145', false);
INSERT INTO public.who_global_data_import VALUES (522389, '2020-07-12', 'SN', 'Senegal', 'AFRO', '132', '8014', '0', '145', false);
INSERT INTO public.who_global_data_import VALUES (522390, '2020-07-13', 'SN', 'Senegal', 'AFRO', '121', '8135', '3', '148', false);
INSERT INTO public.who_global_data_import VALUES (522391, '2020-07-14', 'SN', 'Senegal', 'AFRO', '63', '8198', '2', '150', false);
INSERT INTO public.who_global_data_import VALUES (522392, '2020-07-15', 'SN', 'Senegal', 'AFRO', '45', '8243', '0', '150', false);
INSERT INTO public.who_global_data_import VALUES (522393, '2020-07-16', 'SN', 'Senegal', 'AFRO', '126', '8369', '3', '153', false);
INSERT INTO public.who_global_data_import VALUES (522394, '2020-07-17', 'SN', 'Senegal', 'AFRO', '112', '8481', '3', '156', false);
INSERT INTO public.who_global_data_import VALUES (522395, '2020-07-18', 'SN', 'Senegal', 'AFRO', '63', '8544', '4', '160', false);
INSERT INTO public.who_global_data_import VALUES (522396, '2020-07-19', 'SN', 'Senegal', 'AFRO', '125', '8669', '3', '163', false);
INSERT INTO public.who_global_data_import VALUES (522397, '2020-07-20', 'SN', 'Senegal', 'AFRO', '141', '8810', '4', '167', false);
INSERT INTO public.who_global_data_import VALUES (522398, '2020-07-21', 'SN', 'Senegal', 'AFRO', '138', '8948', '3', '170', false);
INSERT INTO public.who_global_data_import VALUES (522399, '2020-07-22', 'SN', 'Senegal', 'AFRO', '37', '8985', '4', '174', false);
INSERT INTO public.who_global_data_import VALUES (522400, '2020-07-23', 'SN', 'Senegal', 'AFRO', '136', '9121', '3', '177', false);
INSERT INTO public.who_global_data_import VALUES (522401, '2020-07-24', 'SN', 'Senegal', 'AFRO', '145', '9266', '1', '178', false);
INSERT INTO public.who_global_data_import VALUES (522402, '2020-07-25', 'SN', 'Senegal', 'AFRO', '156', '9422', '4', '182', false);
INSERT INTO public.who_global_data_import VALUES (522403, '2020-07-26', 'SN', 'Senegal', 'AFRO', '130', '9552', '5', '187', false);
INSERT INTO public.who_global_data_import VALUES (522404, '2020-07-27', 'SN', 'Senegal', 'AFRO', '129', '9681', '4', '191', false);
INSERT INTO public.who_global_data_import VALUES (522405, '2020-07-28', 'SN', 'Senegal', 'AFRO', '83', '9764', '3', '194', false);
INSERT INTO public.who_global_data_import VALUES (522406, '2020-07-29', 'SN', 'Senegal', 'AFRO', '41', '9805', '4', '198', false);
INSERT INTO public.who_global_data_import VALUES (522407, '2020-07-30', 'SN', 'Senegal', 'AFRO', '156', '9961', '2', '200', false);
INSERT INTO public.who_global_data_import VALUES (522408, '2020-07-31', 'SN', 'Senegal', 'AFRO', '145', '10106', '4', '204', false);
INSERT INTO public.who_global_data_import VALUES (522409, '2020-08-01', 'SN', 'Senegal', 'AFRO', '126', '10232', '1', '205', false);
INSERT INTO public.who_global_data_import VALUES (522410, '2020-08-02', 'SN', 'Senegal', 'AFRO', '52', '10284', '4', '209', false);
INSERT INTO public.who_global_data_import VALUES (522411, '2020-08-03', 'SN', 'Senegal', 'AFRO', '60', '10344', '0', '209', false);
INSERT INTO public.who_global_data_import VALUES (522412, '2020-08-04', 'SN', 'Senegal', 'AFRO', '42', '10386', '2', '211', false);
INSERT INTO public.who_global_data_import VALUES (522413, '2020-08-05', 'SN', 'Senegal', 'AFRO', '46', '10432', '3', '214', false);
INSERT INTO public.who_global_data_import VALUES (522414, '2020-08-06', 'SN', 'Senegal', 'AFRO', '106', '10538', '4', '218', false);
INSERT INTO public.who_global_data_import VALUES (522415, '2020-08-07', 'SN', 'Senegal', 'AFRO', '177', '10715', '5', '223', false);
INSERT INTO public.who_global_data_import VALUES (522416, '2020-08-08', 'SN', 'Senegal', 'AFRO', '172', '10887', '2', '225', false);
INSERT INTO public.who_global_data_import VALUES (522417, '2020-08-09', 'SN', 'Senegal', 'AFRO', '116', '11003', '4', '229', false);
INSERT INTO public.who_global_data_import VALUES (522418, '2020-08-10', 'SN', 'Senegal', 'AFRO', '172', '11175', '3', '232', false);
INSERT INTO public.who_global_data_import VALUES (522419, '2020-08-11', 'SN', 'Senegal', 'AFRO', '137', '11312', '4', '236', false);
INSERT INTO public.who_global_data_import VALUES (522420, '2020-08-12', 'SN', 'Senegal', 'AFRO', '68', '11380', '2', '238', false);
INSERT INTO public.who_global_data_import VALUES (522421, '2020-08-13', 'SN', 'Senegal', 'AFRO', '207', '11587', '4', '242', false);
INSERT INTO public.who_global_data_import VALUES (522422, '2020-08-14', 'SN', 'Senegal', 'AFRO', '153', '11740', '2', '244', false);
INSERT INTO public.who_global_data_import VALUES (522423, '2020-08-15', 'SN', 'Senegal', 'AFRO', '132', '11872', '5', '249', false);
INSERT INTO public.who_global_data_import VALUES (522424, '2020-08-16', 'SN', 'Senegal', 'AFRO', '160', '12032', '2', '251', false);
INSERT INTO public.who_global_data_import VALUES (522425, '2020-08-17', 'SN', 'Senegal', 'AFRO', '130', '12162', '2', '253', false);
INSERT INTO public.who_global_data_import VALUES (522426, '2020-08-18', 'SN', 'Senegal', 'AFRO', '75', '12237', '3', '256', false);
INSERT INTO public.who_global_data_import VALUES (522427, '2020-08-19', 'SN', 'Senegal', 'AFRO', '68', '12305', '0', '256', false);
INSERT INTO public.who_global_data_import VALUES (522428, '2020-08-20', 'SN', 'Senegal', 'AFRO', '141', '12446', '2', '258', false);
INSERT INTO public.who_global_data_import VALUES (522429, '2020-08-21', 'SN', 'Senegal', 'AFRO', '113', '12559', '3', '261', false);
INSERT INTO public.who_global_data_import VALUES (522430, '2020-08-22', 'SN', 'Senegal', 'AFRO', '130', '12689', '1', '262', false);
INSERT INTO public.who_global_data_import VALUES (522431, '2020-08-23', 'SN', 'Senegal', 'AFRO', '161', '12850', '4', '266', false);
INSERT INTO public.who_global_data_import VALUES (522432, '2020-08-24', 'SN', 'Senegal', 'AFRO', '99', '12949', '3', '269', false);
INSERT INTO public.who_global_data_import VALUES (522433, '2020-08-25', 'SN', 'Senegal', 'AFRO', '64', '13013', '3', '272', false);
INSERT INTO public.who_global_data_import VALUES (522434, '2020-08-26', 'SN', 'Senegal', 'AFRO', '43', '13056', '2', '274', false);
INSERT INTO public.who_global_data_import VALUES (522435, '2020-08-27', 'SN', 'Senegal', 'AFRO', '130', '13186', '1', '275', false);
INSERT INTO public.who_global_data_import VALUES (522436, '2020-08-28', 'SN', 'Senegal', 'AFRO', '108', '13294', '2', '277', false);
INSERT INTO public.who_global_data_import VALUES (522437, '2020-08-29', 'SN', 'Senegal', 'AFRO', '90', '13384', '2', '279', false);
INSERT INTO public.who_global_data_import VALUES (522438, '2020-08-30', 'SN', 'Senegal', 'AFRO', '72', '13456', '3', '282', false);
INSERT INTO public.who_global_data_import VALUES (522439, '2020-08-31', 'SN', 'Senegal', 'AFRO', '100', '13556', '2', '284', false);
INSERT INTO public.who_global_data_import VALUES (522440, '2020-09-01', 'SN', 'Senegal', 'AFRO', '55', '13611', '0', '284', false);
INSERT INTO public.who_global_data_import VALUES (522441, '2020-09-02', 'SN', 'Senegal', 'AFRO', '44', '13655', '0', '284', false);
INSERT INTO public.who_global_data_import VALUES (522442, '2020-09-03', 'SN', 'Senegal', 'AFRO', '88', '13743', '3', '287', false);
INSERT INTO public.who_global_data_import VALUES (522443, '2020-09-04', 'SN', 'Senegal', 'AFRO', '83', '13826', '0', '287', false);
INSERT INTO public.who_global_data_import VALUES (522444, '2020-09-05', 'SN', 'Senegal', 'AFRO', '55', '13881', '2', '289', false);
INSERT INTO public.who_global_data_import VALUES (522445, '2020-09-06', 'SN', 'Senegal', 'AFRO', '0', '13881', '0', '289', false);
INSERT INTO public.who_global_data_import VALUES (522446, '2020-09-07', 'SN', 'Senegal', 'AFRO', '106', '13987', '1', '290', false);
INSERT INTO public.who_global_data_import VALUES (522447, '2020-09-08', 'SN', 'Senegal', 'AFRO', '0', '13987', '0', '290', false);
INSERT INTO public.who_global_data_import VALUES (522448, '2020-09-09', 'SN', 'Senegal', 'AFRO', '27', '14014', '1', '291', false);
INSERT INTO public.who_global_data_import VALUES (522449, '2020-09-10', 'SN', 'Senegal', 'AFRO', '88', '14102', '2', '293', false);
INSERT INTO public.who_global_data_import VALUES (522450, '2020-09-11', 'SN', 'Senegal', 'AFRO', '48', '14150', '0', '293', false);
INSERT INTO public.who_global_data_import VALUES (522451, '2020-09-12', 'SN', 'Senegal', 'AFRO', '43', '14193', '0', '293', false);
INSERT INTO public.who_global_data_import VALUES (522452, '2020-09-13', 'SN', 'Senegal', 'AFRO', '0', '14193', '0', '293', false);
INSERT INTO public.who_global_data_import VALUES (522453, '2020-09-14', 'SN', 'Senegal', 'AFRO', '0', '14193', '0', '293', false);
INSERT INTO public.who_global_data_import VALUES (522454, '2020-09-15', 'SN', 'Senegal', 'AFRO', '113', '14306', '4', '297', false);
INSERT INTO public.who_global_data_import VALUES (522455, '2020-09-16', 'SN', 'Senegal', 'AFRO', '223', '14529', '1', '298', false);
INSERT INTO public.who_global_data_import VALUES (522456, '2020-09-17', 'SN', 'Senegal', 'AFRO', '39', '14568', '1', '299', false);
INSERT INTO public.who_global_data_import VALUES (522457, '2020-09-18', 'SN', 'Senegal', 'AFRO', '50', '14618', '1', '300', false);
INSERT INTO public.who_global_data_import VALUES (522458, '2020-09-19', 'SN', 'Senegal', 'AFRO', '27', '14645', '1', '301', false);
INSERT INTO public.who_global_data_import VALUES (522459, '2020-09-20', 'SN', 'Senegal', 'AFRO', '43', '14688', '1', '302', false);
INSERT INTO public.who_global_data_import VALUES (522460, '2020-09-21', 'SN', 'Senegal', 'AFRO', '26', '14714', '0', '302', false);
INSERT INTO public.who_global_data_import VALUES (522461, '2020-09-22', 'SN', 'Senegal', 'AFRO', '24', '14738', '0', '302', false);
INSERT INTO public.who_global_data_import VALUES (522462, '2020-09-23', 'SN', 'Senegal', 'AFRO', '21', '14759', '0', '302', false);
INSERT INTO public.who_global_data_import VALUES (522463, '2020-09-24', 'SN', 'Senegal', 'AFRO', '36', '14795', '1', '303', false);
INSERT INTO public.who_global_data_import VALUES (522464, '2020-09-25', 'SN', 'Senegal', 'AFRO', '21', '14816', '1', '304', false);
INSERT INTO public.who_global_data_import VALUES (522465, '2020-09-26', 'SN', 'Senegal', 'AFRO', '0', '14816', '0', '304', false);
INSERT INTO public.who_global_data_import VALUES (522466, '2020-09-27', 'SN', 'Senegal', 'AFRO', '53', '14869', '2', '306', false);
INSERT INTO public.who_global_data_import VALUES (522467, '2020-09-28', 'SN', 'Senegal', 'AFRO', '40', '14909', '2', '308', false);
INSERT INTO public.who_global_data_import VALUES (522468, '2020-09-29', 'SN', 'Senegal', 'AFRO', '10', '14919', '1', '309', false);
INSERT INTO public.who_global_data_import VALUES (522469, '2020-09-30', 'SN', 'Senegal', 'AFRO', '0', '14919', '0', '309', false);
INSERT INTO public.who_global_data_import VALUES (522470, '2020-10-01', 'SN', 'Senegal', 'AFRO', '63', '14982', '2', '311', false);
INSERT INTO public.who_global_data_import VALUES (522471, '2020-10-02', 'SN', 'Senegal', 'AFRO', '37', '15019', '0', '311', false);
INSERT INTO public.who_global_data_import VALUES (522472, '2020-10-03', 'SN', 'Senegal', 'AFRO', '0', '15019', '0', '311', false);
INSERT INTO public.who_global_data_import VALUES (522473, '2020-10-04', 'SN', 'Senegal', 'AFRO', '32', '15051', '1', '312', false);
INSERT INTO public.who_global_data_import VALUES (522474, '2020-10-05', 'SN', 'Senegal', 'AFRO', '43', '15094', '0', '312', false);
INSERT INTO public.who_global_data_import VALUES (522475, '2020-10-06', 'SN', 'Senegal', 'AFRO', '28', '15122', '0', '312', false);
INSERT INTO public.who_global_data_import VALUES (522476, '2020-10-07', 'SN', 'Senegal', 'AFRO', '19', '15141', '0', '312', false);
INSERT INTO public.who_global_data_import VALUES (522477, '2020-10-08', 'SN', 'Senegal', 'AFRO', '0', '15141', '0', '312', false);
INSERT INTO public.who_global_data_import VALUES (522478, '2020-10-09', 'SN', 'Senegal', 'AFRO', '49', '15190', '1', '313', false);
INSERT INTO public.who_global_data_import VALUES (522479, '2020-10-10', 'SN', 'Senegal', 'AFRO', '23', '15213', '0', '313', false);
INSERT INTO public.who_global_data_import VALUES (522480, '2020-10-11', 'SN', 'Senegal', 'AFRO', '0', '15213', '0', '313', false);
INSERT INTO public.who_global_data_import VALUES (522481, '2020-10-12', 'SN', 'Senegal', 'AFRO', '0', '15213', '0', '313', false);
INSERT INTO public.who_global_data_import VALUES (522482, '2020-10-13', 'SN', 'Senegal', 'AFRO', '79', '15292', '2', '315', false);
INSERT INTO public.who_global_data_import VALUES (522483, '2020-10-14', 'SN', 'Senegal', 'AFRO', '15', '15307', '0', '315', false);
INSERT INTO public.who_global_data_import VALUES (522484, '2020-10-15', 'SN', 'Senegal', 'AFRO', '24', '15331', '1', '316', false);
INSERT INTO public.who_global_data_import VALUES (522485, '2020-10-16', 'SN', 'Senegal', 'AFRO', '17', '15348', '0', '316', false);
INSERT INTO public.who_global_data_import VALUES (522486, '2020-10-17', 'SN', 'Senegal', 'AFRO', '20', '15368', '1', '317', false);
INSERT INTO public.who_global_data_import VALUES (522487, '2020-10-18', 'SN', 'Senegal', 'AFRO', '0', '15368', '0', '317', false);
INSERT INTO public.who_global_data_import VALUES (522488, '2020-10-19', 'SN', 'Senegal', 'AFRO', '50', '15418', '0', '317', false);
INSERT INTO public.who_global_data_import VALUES (522489, '2020-10-20', 'SN', 'Senegal', 'AFRO', '14', '15432', '2', '319', false);
INSERT INTO public.who_global_data_import VALUES (522490, '2020-10-21', 'SN', 'Senegal', 'AFRO', '27', '15459', '1', '320', false);
INSERT INTO public.who_global_data_import VALUES (522491, '2020-10-22', 'SN', 'Senegal', 'AFRO', '25', '15484', '1', '321', false);
INSERT INTO public.who_global_data_import VALUES (522492, '2020-10-23', 'SN', 'Senegal', 'AFRO', '24', '15508', '0', '321', false);
INSERT INTO public.who_global_data_import VALUES (522493, '2020-10-24', 'SN', 'Senegal', 'AFRO', '17', '15525', '0', '321', false);
INSERT INTO public.who_global_data_import VALUES (522494, '2020-10-25', 'SN', 'Senegal', 'AFRO', '18', '15543', '0', '321', false);
INSERT INTO public.who_global_data_import VALUES (522495, '2020-10-26', 'SN', 'Senegal', 'AFRO', '8', '15551', '0', '321', false);
INSERT INTO public.who_global_data_import VALUES (522496, '2020-10-27', 'SN', 'Senegal', 'AFRO', '14', '15565', '1', '322', false);
INSERT INTO public.who_global_data_import VALUES (522497, '2020-10-28', 'SN', 'Senegal', 'AFRO', '6', '15571', '0', '322', false);
INSERT INTO public.who_global_data_import VALUES (522498, '2020-10-29', 'SN', 'Senegal', 'AFRO', '11', '15582', '0', '322', false);
INSERT INTO public.who_global_data_import VALUES (522499, '2020-10-30', 'SN', 'Senegal', 'AFRO', '11', '15593', '1', '323', false);
INSERT INTO public.who_global_data_import VALUES (522500, '2020-10-31', 'SN', 'Senegal', 'AFRO', '0', '15593', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (522501, '2020-11-01', 'SN', 'Senegal', 'AFRO', '23', '15616', '1', '324', false);
INSERT INTO public.who_global_data_import VALUES (522502, '2020-11-02', 'SN', 'Senegal', 'AFRO', '0', '15616', '0', '324', false);
INSERT INTO public.who_global_data_import VALUES (522503, '2020-11-03', 'SN', 'Senegal', 'AFRO', '14', '15630', '1', '325', false);
INSERT INTO public.who_global_data_import VALUES (522504, '2020-11-04', 'SN', 'Senegal', 'AFRO', '10', '15640', '1', '326', false);
INSERT INTO public.who_global_data_import VALUES (522505, '2020-11-05', 'SN', 'Senegal', 'AFRO', '10', '15650', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (522506, '2020-11-06', 'SN', 'Senegal', 'AFRO', '18', '15668', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (522507, '2020-11-07', 'SN', 'Senegal', 'AFRO', '0', '15668', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (522508, '2020-11-08', 'SN', 'Senegal', 'AFRO', '0', '15668', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (522509, '2020-11-09', 'SN', 'Senegal', 'AFRO', '40', '15708', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (522510, '2020-11-10', 'SN', 'Senegal', 'AFRO', '3', '15711', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (522511, '2020-11-11', 'SN', 'Senegal', 'AFRO', '9', '15720', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (522512, '2020-11-12', 'SN', 'Senegal', 'AFRO', '15', '15735', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (522513, '2020-11-13', 'SN', 'Senegal', 'AFRO', '9', '15744', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (522514, '2020-11-14', 'SN', 'Senegal', 'AFRO', '11', '15755', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (522515, '2020-11-15', 'SN', 'Senegal', 'AFRO', '24', '15779', '1', '327', false);
INSERT INTO public.who_global_data_import VALUES (522516, '2020-11-16', 'SN', 'Senegal', 'AFRO', '14', '15793', '1', '328', false);
INSERT INTO public.who_global_data_import VALUES (522517, '2020-11-17', 'SN', 'Senegal', 'AFRO', '0', '15793', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (522518, '2020-11-18', 'SN', 'Senegal', 'AFRO', '13', '15806', '1', '329', false);
INSERT INTO public.who_global_data_import VALUES (522519, '2020-11-19', 'SN', 'Senegal', 'AFRO', '17', '15823', '0', '329', false);
INSERT INTO public.who_global_data_import VALUES (522520, '2020-11-20', 'SN', 'Senegal', 'AFRO', '12', '15835', '0', '329', false);
INSERT INTO public.who_global_data_import VALUES (522521, '2020-11-21', 'SN', 'Senegal', 'AFRO', '13', '15848', '1', '330', false);
INSERT INTO public.who_global_data_import VALUES (522522, '2020-11-22', 'SN', 'Senegal', 'AFRO', '17', '15865', '0', '330', false);
INSERT INTO public.who_global_data_import VALUES (522523, '2020-11-23', 'SN', 'Senegal', 'AFRO', '17', '15882', '0', '330', false);
INSERT INTO public.who_global_data_import VALUES (522524, '2020-11-24', 'SN', 'Senegal', 'AFRO', '15', '15897', '0', '330', false);
INSERT INTO public.who_global_data_import VALUES (522525, '2020-11-25', 'SN', 'Senegal', 'AFRO', '11', '15908', '1', '331', false);
INSERT INTO public.who_global_data_import VALUES (522526, '2020-11-26', 'SN', 'Senegal', 'AFRO', '19', '15927', '0', '331', false);
INSERT INTO public.who_global_data_import VALUES (522527, '2020-11-27', 'SN', 'Senegal', 'AFRO', '33', '15960', '0', '331', false);
INSERT INTO public.who_global_data_import VALUES (522528, '2020-11-28', 'SN', 'Senegal', 'AFRO', '21', '15981', '1', '332', false);
INSERT INTO public.who_global_data_import VALUES (522529, '2020-11-29', 'SN', 'Senegal', 'AFRO', '46', '16027', '0', '332', false);
INSERT INTO public.who_global_data_import VALUES (522530, '2020-11-30', 'SN', 'Senegal', 'AFRO', '48', '16075', '1', '333', false);
INSERT INTO public.who_global_data_import VALUES (522531, '2020-12-01', 'SN', 'Senegal', 'AFRO', '14', '16089', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (522532, '2020-12-02', 'SN', 'Senegal', 'AFRO', '18', '16107', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (522533, '2020-12-03', 'SN', 'Senegal', 'AFRO', '66', '16173', '1', '334', false);
INSERT INTO public.who_global_data_import VALUES (522534, '2020-12-04', 'SN', 'Senegal', 'AFRO', '44', '16217', '1', '335', false);
INSERT INTO public.who_global_data_import VALUES (522535, '2020-12-05', 'SN', 'Senegal', 'AFRO', '80', '16297', '1', '336', false);
INSERT INTO public.who_global_data_import VALUES (522536, '2020-12-06', 'SN', 'Senegal', 'AFRO', '100', '16397', '1', '337', false);
INSERT INTO public.who_global_data_import VALUES (522537, '2020-12-07', 'SN', 'Senegal', 'AFRO', '80', '16477', '1', '338', false);
INSERT INTO public.who_global_data_import VALUES (522538, '2020-12-08', 'SN', 'Senegal', 'AFRO', '76', '16553', '2', '340', false);
INSERT INTO public.who_global_data_import VALUES (522539, '2020-12-09', 'SN', 'Senegal', 'AFRO', '43', '16596', '0', '340', false);
INSERT INTO public.who_global_data_import VALUES (522540, '2020-12-10', 'SN', 'Senegal', 'AFRO', '69', '16665', '1', '341', false);
INSERT INTO public.who_global_data_import VALUES (522541, '2020-12-11', 'SN', 'Senegal', 'AFRO', '101', '16766', '2', '343', false);
INSERT INTO public.who_global_data_import VALUES (522542, '2020-12-12', 'SN', 'Senegal', 'AFRO', '127', '16893', '2', '345', false);
INSERT INTO public.who_global_data_import VALUES (522543, '2020-12-13', 'SN', 'Senegal', 'AFRO', '168', '17061', '4', '349', false);
INSERT INTO public.who_global_data_import VALUES (522544, '2020-12-14', 'SN', 'Senegal', 'AFRO', '14', '17075', '0', '349', false);
INSERT INTO public.who_global_data_import VALUES (522545, '2020-12-15', 'SN', 'Senegal', 'AFRO', '71', '17146', '1', '350', false);
INSERT INTO public.who_global_data_import VALUES (522546, '2020-12-16', 'SN', 'Senegal', 'AFRO', '70', '17216', '0', '350', false);
INSERT INTO public.who_global_data_import VALUES (522547, '2020-12-17', 'SN', 'Senegal', 'AFRO', '120', '17336', '2', '352', false);
INSERT INTO public.who_global_data_import VALUES (522548, '2020-12-18', 'SN', 'Senegal', 'AFRO', '115', '17451', '3', '355', false);
INSERT INTO public.who_global_data_import VALUES (522549, '2020-12-19', 'SN', 'Senegal', 'AFRO', '108', '17559', '2', '357', false);
INSERT INTO public.who_global_data_import VALUES (522550, '2020-12-20', 'SN', 'Senegal', 'AFRO', '111', '17670', '4', '361', false);
INSERT INTO public.who_global_data_import VALUES (522551, '2020-12-21', 'SN', 'Senegal', 'AFRO', '88', '17758', '4', '365', false);
INSERT INTO public.who_global_data_import VALUES (522552, '2020-12-22', 'SN', 'Senegal', 'AFRO', '121', '17879', '6', '371', false);
INSERT INTO public.who_global_data_import VALUES (522553, '2020-12-23', 'SN', 'Senegal', 'AFRO', '66', '17945', '1', '372', false);
INSERT INTO public.who_global_data_import VALUES (522554, '2020-12-24', 'SN', 'Senegal', 'AFRO', '98', '18043', '6', '378', false);
INSERT INTO public.who_global_data_import VALUES (522555, '2020-12-25', 'SN', 'Senegal', 'AFRO', '157', '18200', '3', '381', false);
INSERT INTO public.who_global_data_import VALUES (522556, '2020-12-26', 'SN', 'Senegal', 'AFRO', '169', '18369', '5', '386', false);
INSERT INTO public.who_global_data_import VALUES (522557, '2020-12-27', 'SN', 'Senegal', 'AFRO', '154', '18523', '1', '387', false);
INSERT INTO public.who_global_data_import VALUES (522558, '2020-12-28', 'SN', 'Senegal', 'AFRO', '86', '18609', '1', '388', false);
INSERT INTO public.who_global_data_import VALUES (522559, '2020-12-29', 'SN', 'Senegal', 'AFRO', '119', '18728', '2', '390', false);
INSERT INTO public.who_global_data_import VALUES (522560, '2020-12-30', 'SN', 'Senegal', 'AFRO', '78', '18806', '5', '395', false);
INSERT INTO public.who_global_data_import VALUES (522561, '2020-12-31', 'SN', 'Senegal', 'AFRO', '139', '18945', '7', '402', false);
INSERT INTO public.who_global_data_import VALUES (522562, '2021-01-01', 'SN', 'Senegal', 'AFRO', '195', '19140', '8', '410', false);
INSERT INTO public.who_global_data_import VALUES (522563, '2021-01-02', 'SN', 'Senegal', 'AFRO', '0', '19140', '0', '410', false);
INSERT INTO public.who_global_data_import VALUES (522564, '2021-01-03', 'SN', 'Senegal', 'AFRO', '371', '19511', '6', '416', false);
INSERT INTO public.who_global_data_import VALUES (522565, '2021-01-04', 'SN', 'Senegal', 'AFRO', '186', '19697', '5', '421', false);
INSERT INTO public.who_global_data_import VALUES (522566, '2021-01-05', 'SN', 'Senegal', 'AFRO', '106', '19803', '3', '424', false);
INSERT INTO public.who_global_data_import VALUES (522567, '2021-01-06', 'SN', 'Senegal', 'AFRO', '161', '19964', '4', '428', false);
INSERT INTO public.who_global_data_import VALUES (522568, '2021-01-07', 'SN', 'Senegal', 'AFRO', '192', '20156', '5', '433', false);
INSERT INTO public.who_global_data_import VALUES (522569, '2021-01-08', 'SN', 'Senegal', 'AFRO', '220', '20376', '5', '438', false);
INSERT INTO public.who_global_data_import VALUES (522570, '2021-01-09', 'SN', 'Senegal', 'AFRO', '296', '20672', '8', '446', false);
INSERT INTO public.who_global_data_import VALUES (522571, '2021-01-10', 'SN', 'Senegal', 'AFRO', '328', '21000', '13', '459', false);
INSERT INTO public.who_global_data_import VALUES (522572, '2021-01-11', 'SN', 'Senegal', 'AFRO', '245', '21245', '6', '465', false);
INSERT INTO public.who_global_data_import VALUES (522573, '2021-01-12', 'SN', 'Senegal', 'AFRO', '288', '21533', '4', '469', false);
INSERT INTO public.who_global_data_import VALUES (522574, '2021-01-13', 'SN', 'Senegal', 'AFRO', '152', '21685', '11', '480', false);
INSERT INTO public.who_global_data_import VALUES (522575, '2021-01-14', 'SN', 'Senegal', 'AFRO', '198', '21883', '9', '489', false);
INSERT INTO public.who_global_data_import VALUES (522576, '2021-01-15', 'SN', 'Senegal', 'AFRO', '295', '22178', '7', '496', false);
INSERT INTO public.who_global_data_import VALUES (522577, '2021-01-16', 'SN', 'Senegal', 'AFRO', '218', '22396', '10', '506', false);
INSERT INTO public.who_global_data_import VALUES (522579, '2020-01-03', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522580, '2020-01-04', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522581, '2020-01-05', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522582, '2020-01-06', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522583, '2020-01-07', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522584, '2020-01-08', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522585, '2020-01-09', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522586, '2020-01-10', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522587, '2020-01-11', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522588, '2020-01-12', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522589, '2020-01-13', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522590, '2020-01-14', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522591, '2020-01-15', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522592, '2020-01-16', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522593, '2020-01-17', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522594, '2020-01-18', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522595, '2020-01-19', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522596, '2020-01-20', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522597, '2020-01-21', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522598, '2020-01-22', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522599, '2020-01-23', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522600, '2020-01-24', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522601, '2020-01-25', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522602, '2020-01-26', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522603, '2020-01-27', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522604, '2020-01-28', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522605, '2020-01-29', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522606, '2020-01-30', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522607, '2020-01-31', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522608, '2020-02-01', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522609, '2020-02-02', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522610, '2020-02-03', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522611, '2020-02-04', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522612, '2020-02-05', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522613, '2020-02-06', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522614, '2020-02-07', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522615, '2020-02-08', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522616, '2020-02-09', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522617, '2020-02-10', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522618, '2020-02-11', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522619, '2020-02-12', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522620, '2020-02-13', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522621, '2020-02-14', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522622, '2020-02-15', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522623, '2020-02-16', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522624, '2020-02-17', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522625, '2020-02-18', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522626, '2020-02-19', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522627, '2020-02-20', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522628, '2020-02-21', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522629, '2020-02-22', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522630, '2020-02-23', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522631, '2020-02-24', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522632, '2020-02-25', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522633, '2020-02-26', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522634, '2020-02-27', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522635, '2020-02-28', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522636, '2020-02-29', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522637, '2020-03-01', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522638, '2020-03-02', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522639, '2020-03-03', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522640, '2020-03-04', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522641, '2020-03-05', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522642, '2020-03-06', 'RS', 'Serbia', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522643, '2020-03-07', 'RS', 'Serbia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522644, '2020-03-08', 'RS', 'Serbia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522645, '2020-03-09', 'RS', 'Serbia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522646, '2020-03-10', 'RS', 'Serbia', 'EURO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522647, '2020-03-11', 'RS', 'Serbia', 'EURO', '2', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522648, '2020-03-12', 'RS', 'Serbia', 'EURO', '8', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522649, '2020-03-13', 'RS', 'Serbia', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522650, '2020-03-14', 'RS', 'Serbia', 'EURO', '2', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522651, '2020-03-15', 'RS', 'Serbia', 'EURO', '32', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522652, '2020-03-16', 'RS', 'Serbia', 'EURO', '0', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522653, '2020-03-17', 'RS', 'Serbia', 'EURO', '0', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522654, '2020-03-18', 'RS', 'Serbia', 'EURO', '26', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522655, '2020-03-19', 'RS', 'Serbia', 'EURO', '22', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522656, '2020-03-20', 'RS', 'Serbia', 'EURO', '29', '123', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522657, '2020-03-21', 'RS', 'Serbia', 'EURO', '50', '173', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (522658, '2020-03-22', 'RS', 'Serbia', 'EURO', '46', '219', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (522659, '2020-03-23', 'RS', 'Serbia', 'EURO', '3', '222', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (522660, '2020-03-24', 'RS', 'Serbia', 'EURO', '27', '249', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (522661, '2020-03-25', 'RS', 'Serbia', 'EURO', '135', '384', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (522662, '2020-03-26', 'RS', 'Serbia', 'EURO', '0', '384', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (522663, '2020-03-27', 'RS', 'Serbia', 'EURO', '73', '457', '3', '7', false);
INSERT INTO public.who_global_data_import VALUES (522664, '2020-03-28', 'RS', 'Serbia', 'EURO', '71', '528', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (522665, '2020-03-29', 'RS', 'Serbia', 'EURO', '131', '659', '3', '10', false);
INSERT INTO public.who_global_data_import VALUES (522666, '2020-03-30', 'RS', 'Serbia', 'EURO', '82', '741', '3', '13', false);
INSERT INTO public.who_global_data_import VALUES (522667, '2020-03-31', 'RS', 'Serbia', 'EURO', '44', '785', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (522668, '2020-04-01', 'RS', 'Serbia', 'EURO', '115', '900', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (522669, '2020-04-02', 'RS', 'Serbia', 'EURO', '160', '1060', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (522670, '2020-04-03', 'RS', 'Serbia', 'EURO', '111', '1171', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (522671, '2020-04-04', 'RS', 'Serbia', 'EURO', '305', '1476', '26', '39', false);
INSERT INTO public.who_global_data_import VALUES (522672, '2020-04-05', 'RS', 'Serbia', 'EURO', '148', '1624', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (522673, '2020-04-06', 'RS', 'Serbia', 'EURO', '284', '1908', '12', '51', false);
INSERT INTO public.who_global_data_import VALUES (522674, '2020-04-07', 'RS', 'Serbia', 'EURO', '292', '2200', '7', '58', false);
INSERT INTO public.who_global_data_import VALUES (522675, '2020-04-08', 'RS', 'Serbia', 'EURO', '247', '2447', '3', '61', false);
INSERT INTO public.who_global_data_import VALUES (522676, '2020-04-09', 'RS', 'Serbia', 'EURO', '219', '2666', '4', '65', false);
INSERT INTO public.who_global_data_import VALUES (522677, '2020-04-10', 'RS', 'Serbia', 'EURO', '201', '2867', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (522678, '2020-04-11', 'RS', 'Serbia', 'EURO', '238', '3105', '6', '71', false);
INSERT INTO public.who_global_data_import VALUES (522679, '2020-04-12', 'RS', 'Serbia', 'EURO', '275', '3380', '3', '74', false);
INSERT INTO public.who_global_data_import VALUES (522680, '2020-04-13', 'RS', 'Serbia', 'EURO', '250', '3630', '6', '80', false);
INSERT INTO public.who_global_data_import VALUES (522681, '2020-04-14', 'RS', 'Serbia', 'EURO', '424', '4054', '5', '85', false);
INSERT INTO public.who_global_data_import VALUES (522682, '2020-04-15', 'RS', 'Serbia', 'EURO', '411', '4465', '9', '94', false);
INSERT INTO public.who_global_data_import VALUES (522683, '2020-04-16', 'RS', 'Serbia', 'EURO', '408', '4873', '5', '99', false);
INSERT INTO public.who_global_data_import VALUES (522684, '2020-04-17', 'RS', 'Serbia', 'EURO', '445', '5318', '4', '103', false);
INSERT INTO public.who_global_data_import VALUES (522685, '2020-04-18', 'RS', 'Serbia', 'EURO', '372', '5690', '7', '110', false);
INSERT INTO public.who_global_data_import VALUES (522686, '2020-04-19', 'RS', 'Serbia', 'EURO', '304', '5994', '7', '117', false);
INSERT INTO public.who_global_data_import VALUES (522687, '2020-04-20', 'RS', 'Serbia', 'EURO', '324', '6318', '5', '122', false);
INSERT INTO public.who_global_data_import VALUES (522688, '2020-04-21', 'RS', 'Serbia', 'EURO', '312', '6630', '3', '125', false);
INSERT INTO public.who_global_data_import VALUES (522689, '2020-04-22', 'RS', 'Serbia', 'EURO', '260', '6890', '5', '130', false);
INSERT INTO public.who_global_data_import VALUES (522690, '2020-04-23', 'RS', 'Serbia', 'EURO', '224', '7114', '4', '134', false);
INSERT INTO public.who_global_data_import VALUES (522691, '2020-04-24', 'RS', 'Serbia', 'EURO', '162', '7276', '5', '139', false);
INSERT INTO public.who_global_data_import VALUES (522692, '2020-04-25', 'RS', 'Serbia', 'EURO', '207', '7483', '5', '144', false);
INSERT INTO public.who_global_data_import VALUES (522693, '2020-04-26', 'RS', 'Serbia', 'EURO', '296', '7779', '7', '151', false);
INSERT INTO public.who_global_data_import VALUES (522694, '2020-04-27', 'RS', 'Serbia', 'EURO', '263', '8042', '5', '156', false);
INSERT INTO public.who_global_data_import VALUES (522695, '2020-04-28', 'RS', 'Serbia', 'EURO', '233', '8275', '6', '162', false);
INSERT INTO public.who_global_data_import VALUES (522696, '2020-04-29', 'RS', 'Serbia', 'EURO', '222', '8497', '6', '168', false);
INSERT INTO public.who_global_data_import VALUES (522697, '2020-04-30', 'RS', 'Serbia', 'EURO', '227', '8724', '5', '173', false);
INSERT INTO public.who_global_data_import VALUES (522698, '2020-05-01', 'RS', 'Serbia', 'EURO', '285', '9009', '6', '179', false);
INSERT INTO public.who_global_data_import VALUES (522699, '2020-05-02', 'RS', 'Serbia', 'EURO', '196', '9205', '6', '185', false);
INSERT INTO public.who_global_data_import VALUES (522700, '2020-05-03', 'RS', 'Serbia', 'EURO', '157', '9362', '4', '189', false);
INSERT INTO public.who_global_data_import VALUES (522701, '2020-05-04', 'RS', 'Serbia', 'EURO', '102', '9464', '4', '193', false);
INSERT INTO public.who_global_data_import VALUES (522702, '2020-05-05', 'RS', 'Serbia', 'EURO', '93', '9557', '4', '197', false);
INSERT INTO public.who_global_data_import VALUES (522703, '2020-05-06', 'RS', 'Serbia', 'EURO', '120', '9677', '3', '200', false);
INSERT INTO public.who_global_data_import VALUES (522704, '2020-05-07', 'RS', 'Serbia', 'EURO', '114', '9791', '3', '203', false);
INSERT INTO public.who_global_data_import VALUES (522705, '2020-05-08', 'RS', 'Serbia', 'EURO', '57', '9848', '3', '206', false);
INSERT INTO public.who_global_data_import VALUES (522706, '2020-05-09', 'RS', 'Serbia', 'EURO', '95', '9943', '3', '209', false);
INSERT INTO public.who_global_data_import VALUES (522707, '2020-05-10', 'RS', 'Serbia', 'EURO', '89', '10032', '4', '213', false);
INSERT INTO public.who_global_data_import VALUES (522708, '2020-05-11', 'RS', 'Serbia', 'EURO', '82', '10114', '2', '215', false);
INSERT INTO public.who_global_data_import VALUES (522709, '2020-05-12', 'RS', 'Serbia', 'EURO', '62', '10176', '3', '218', false);
INSERT INTO public.who_global_data_import VALUES (522710, '2020-05-13', 'RS', 'Serbia', 'EURO', '67', '10243', '2', '220', false);
INSERT INTO public.who_global_data_import VALUES (522711, '2020-05-14', 'RS', 'Serbia', 'EURO', '52', '10295', '2', '222', false);
INSERT INTO public.who_global_data_import VALUES (522712, '2020-05-15', 'RS', 'Serbia', 'EURO', '79', '10374', '2', '224', false);
INSERT INTO public.who_global_data_import VALUES (522713, '2020-05-16', 'RS', 'Serbia', 'EURO', '64', '10438', '1', '225', false);
INSERT INTO public.who_global_data_import VALUES (522714, '2020-05-17', 'RS', 'Serbia', 'EURO', '58', '10496', '3', '228', false);
INSERT INTO public.who_global_data_import VALUES (522715, '2020-05-18', 'RS', 'Serbia', 'EURO', '114', '10610', '2', '230', false);
INSERT INTO public.who_global_data_import VALUES (522716, '2020-05-19', 'RS', 'Serbia', 'EURO', '89', '10699', '1', '231', false);
INSERT INTO public.who_global_data_import VALUES (522717, '2020-05-20', 'RS', 'Serbia', 'EURO', '34', '10733', '3', '234', false);
INSERT INTO public.who_global_data_import VALUES (522718, '2020-05-21', 'RS', 'Serbia', 'EURO', '100', '10833', '1', '235', false);
INSERT INTO public.who_global_data_import VALUES (522719, '2020-05-22', 'RS', 'Serbia', 'EURO', '86', '10919', '2', '237', false);
INSERT INTO public.who_global_data_import VALUES (522720, '2020-05-23', 'RS', 'Serbia', 'EURO', '105', '11024', '0', '237', false);
INSERT INTO public.who_global_data_import VALUES (522721, '2020-05-24', 'RS', 'Serbia', 'EURO', '68', '11092', '1', '238', false);
INSERT INTO public.who_global_data_import VALUES (522722, '2020-05-25', 'RS', 'Serbia', 'EURO', '67', '11159', '0', '238', false);
INSERT INTO public.who_global_data_import VALUES (522723, '2020-05-26', 'RS', 'Serbia', 'EURO', '34', '11193', '1', '239', false);
INSERT INTO public.who_global_data_import VALUES (522724, '2020-05-27', 'RS', 'Serbia', 'EURO', '34', '11227', '0', '239', false);
INSERT INTO public.who_global_data_import VALUES (522725, '2020-05-28', 'RS', 'Serbia', 'EURO', '48', '11275', '1', '240', false);
INSERT INTO public.who_global_data_import VALUES (522726, '2020-05-29', 'RS', 'Serbia', 'EURO', '25', '11300', '1', '241', false);
INSERT INTO public.who_global_data_import VALUES (522727, '2020-05-30', 'RS', 'Serbia', 'EURO', '54', '11354', '1', '242', false);
INSERT INTO public.who_global_data_import VALUES (522728, '2020-05-31', 'RS', 'Serbia', 'EURO', '27', '11381', '0', '242', false);
INSERT INTO public.who_global_data_import VALUES (522729, '2020-06-01', 'RS', 'Serbia', 'EURO', '31', '11412', '1', '243', false);
INSERT INTO public.who_global_data_import VALUES (522730, '2020-06-02', 'RS', 'Serbia', 'EURO', '18', '11430', '1', '244', false);
INSERT INTO public.who_global_data_import VALUES (522731, '2020-06-03', 'RS', 'Serbia', 'EURO', '24', '11454', '1', '245', false);
INSERT INTO public.who_global_data_import VALUES (522732, '2020-06-04', 'RS', 'Serbia', 'EURO', '69', '11523', '0', '245', false);
INSERT INTO public.who_global_data_import VALUES (522733, '2020-06-05', 'RS', 'Serbia', 'EURO', '48', '11571', '1', '246', false);
INSERT INTO public.who_global_data_import VALUES (522734, '2020-06-06', 'RS', 'Serbia', 'EURO', '96', '11667', '1', '247', false);
INSERT INTO public.who_global_data_import VALUES (522735, '2020-06-07', 'RS', 'Serbia', 'EURO', '74', '11741', '1', '248', false);
INSERT INTO public.who_global_data_import VALUES (522736, '2020-06-08', 'RS', 'Serbia', 'EURO', '82', '11823', '1', '249', false);
INSERT INTO public.who_global_data_import VALUES (522737, '2020-06-09', 'RS', 'Serbia', 'EURO', '73', '11896', '1', '250', false);
INSERT INTO public.who_global_data_import VALUES (522738, '2020-06-10', 'RS', 'Serbia', 'EURO', '69', '11965', '0', '250', false);
INSERT INTO public.who_global_data_import VALUES (522739, '2020-06-11', 'RS', 'Serbia', 'EURO', '66', '12031', '1', '251', false);
INSERT INTO public.who_global_data_import VALUES (522740, '2020-06-12', 'RS', 'Serbia', 'EURO', '71', '12102', '1', '252', false);
INSERT INTO public.who_global_data_import VALUES (522741, '2020-06-13', 'RS', 'Serbia', 'EURO', '73', '12175', '0', '252', false);
INSERT INTO public.who_global_data_import VALUES (522742, '2020-06-14', 'RS', 'Serbia', 'EURO', '76', '12251', '1', '253', false);
INSERT INTO public.who_global_data_import VALUES (522743, '2020-06-15', 'RS', 'Serbia', 'EURO', '59', '12310', '1', '254', false);
INSERT INTO public.who_global_data_import VALUES (522744, '2020-06-16', 'RS', 'Serbia', 'EURO', '57', '12367', '1', '255', false);
INSERT INTO public.who_global_data_import VALUES (522745, '2020-06-17', 'RS', 'Serbia', 'EURO', '59', '12426', '1', '256', false);
INSERT INTO public.who_global_data_import VALUES (522746, '2020-06-18', 'RS', 'Serbia', 'EURO', '96', '12522', '1', '257', false);
INSERT INTO public.who_global_data_import VALUES (522747, '2020-06-19', 'RS', 'Serbia', 'EURO', '94', '12616', '1', '258', false);
INSERT INTO public.who_global_data_import VALUES (522748, '2020-06-20', 'RS', 'Serbia', 'EURO', '93', '12709', '1', '259', false);
INSERT INTO public.who_global_data_import VALUES (522749, '2020-06-21', 'RS', 'Serbia', 'EURO', '94', '12803', '1', '260', false);
INSERT INTO public.who_global_data_import VALUES (522750, '2020-06-22', 'RS', 'Serbia', 'EURO', '91', '12894', '1', '261', false);
INSERT INTO public.who_global_data_import VALUES (522751, '2020-06-23', 'RS', 'Serbia', 'EURO', '96', '12990', '1', '262', false);
INSERT INTO public.who_global_data_import VALUES (522752, '2020-06-24', 'RS', 'Serbia', 'EURO', '102', '13092', '1', '263', false);
INSERT INTO public.who_global_data_import VALUES (522753, '2020-06-25', 'RS', 'Serbia', 'EURO', '143', '13235', '0', '263', false);
INSERT INTO public.who_global_data_import VALUES (522754, '2020-06-26', 'RS', 'Serbia', 'EURO', '137', '13372', '1', '264', false);
INSERT INTO public.who_global_data_import VALUES (522755, '2020-06-27', 'RS', 'Serbia', 'EURO', '193', '13565', '1', '265', false);
INSERT INTO public.who_global_data_import VALUES (522756, '2020-06-28', 'RS', 'Serbia', 'EURO', '227', '13792', '2', '267', false);
INSERT INTO public.who_global_data_import VALUES (522757, '2020-06-29', 'RS', 'Serbia', 'EURO', '254', '14046', '3', '270', false);
INSERT INTO public.who_global_data_import VALUES (522758, '2020-06-30', 'RS', 'Serbia', 'EURO', '242', '14288', '4', '274', false);
INSERT INTO public.who_global_data_import VALUES (522759, '2020-07-01', 'RS', 'Serbia', 'EURO', '276', '14564', '3', '277', false);
INSERT INTO public.who_global_data_import VALUES (522760, '2020-07-02', 'RS', 'Serbia', 'EURO', '272', '14836', '4', '281', false);
INSERT INTO public.who_global_data_import VALUES (522761, '2020-07-03', 'RS', 'Serbia', 'EURO', '359', '15195', '6', '287', false);
INSERT INTO public.who_global_data_import VALUES (522762, '2020-07-04', 'RS', 'Serbia', 'EURO', '309', '15504', '11', '298', false);
INSERT INTO public.who_global_data_import VALUES (522763, '2020-07-05', 'RS', 'Serbia', 'EURO', '325', '15829', '8', '306', false);
INSERT INTO public.who_global_data_import VALUES (522764, '2020-07-06', 'RS', 'Serbia', 'EURO', '302', '16131', '5', '311', false);
INSERT INTO public.who_global_data_import VALUES (522765, '2020-07-07', 'RS', 'Serbia', 'EURO', '289', '16420', '6', '317', false);
INSERT INTO public.who_global_data_import VALUES (522766, '2020-07-08', 'RS', 'Serbia', 'EURO', '299', '16719', '13', '330', false);
INSERT INTO public.who_global_data_import VALUES (522767, '2020-07-09', 'RS', 'Serbia', 'EURO', '357', '17076', '11', '341', false);
INSERT INTO public.who_global_data_import VALUES (522768, '2020-07-10', 'RS', 'Serbia', 'EURO', '266', '17342', '11', '352', false);
INSERT INTO public.who_global_data_import VALUES (522769, '2020-07-11', 'RS', 'Serbia', 'EURO', '386', '17728', '18', '370', false);
INSERT INTO public.who_global_data_import VALUES (522770, '2020-07-12', 'RS', 'Serbia', 'EURO', '345', '18073', '12', '382', false);
INSERT INTO public.who_global_data_import VALUES (522771, '2020-07-13', 'RS', 'Serbia', 'EURO', '287', '18360', '11', '393', false);
INSERT INTO public.who_global_data_import VALUES (522772, '2020-07-14', 'RS', 'Serbia', 'EURO', '279', '18639', '12', '405', false);
INSERT INTO public.who_global_data_import VALUES (522773, '2020-07-15', 'RS', 'Serbia', 'EURO', '344', '18983', '13', '418', false);
INSERT INTO public.who_global_data_import VALUES (522774, '2020-07-16', 'RS', 'Serbia', 'EURO', '351', '19334', '11', '429', false);
INSERT INTO public.who_global_data_import VALUES (522775, '2020-07-17', 'RS', 'Serbia', 'EURO', '383', '19717', '13', '442', false);
INSERT INTO public.who_global_data_import VALUES (522776, '2020-07-18', 'RS', 'Serbia', 'EURO', '392', '20109', '10', '452', false);
INSERT INTO public.who_global_data_import VALUES (522777, '2020-07-19', 'RS', 'Serbia', 'EURO', '389', '20498', '9', '461', false);
INSERT INTO public.who_global_data_import VALUES (522778, '2020-07-20', 'RS', 'Serbia', 'EURO', '396', '20894', '11', '472', false);
INSERT INTO public.who_global_data_import VALUES (522779, '2020-07-21', 'RS', 'Serbia', 'EURO', '359', '21253', '10', '482', false);
INSERT INTO public.who_global_data_import VALUES (522780, '2020-07-22', 'RS', 'Serbia', 'EURO', '352', '21605', '9', '491', false);
INSERT INTO public.who_global_data_import VALUES (522781, '2020-07-23', 'RS', 'Serbia', 'EURO', '426', '22031', '8', '499', false);
INSERT INTO public.who_global_data_import VALUES (522782, '2020-07-24', 'RS', 'Serbia', 'EURO', '412', '22443', '9', '508', false);
INSERT INTO public.who_global_data_import VALUES (522783, '2020-07-25', 'RS', 'Serbia', 'EURO', '409', '22852', '10', '518', false);
INSERT INTO public.who_global_data_import VALUES (522784, '2020-07-26', 'RS', 'Serbia', 'EURO', '411', '23263', '8', '526', false);
INSERT INTO public.who_global_data_import VALUES (522785, '2020-07-27', 'RS', 'Serbia', 'EURO', '467', '23730', '8', '534', false);
INSERT INTO public.who_global_data_import VALUES (522786, '2020-07-28', 'RS', 'Serbia', 'EURO', '411', '24141', '9', '543', false);
INSERT INTO public.who_global_data_import VALUES (522787, '2020-07-29', 'RS', 'Serbia', 'EURO', '379', '24520', '8', '551', false);
INSERT INTO public.who_global_data_import VALUES (522788, '2020-07-30', 'RS', 'Serbia', 'EURO', '372', '24892', '7', '558', false);
INSERT INTO public.who_global_data_import VALUES (522789, '2020-07-31', 'RS', 'Serbia', 'EURO', '321', '25213', '7', '565', false);
INSERT INTO public.who_global_data_import VALUES (522790, '2020-08-01', 'RS', 'Serbia', 'EURO', '339', '25552', '8', '573', false);
INSERT INTO public.who_global_data_import VALUES (522791, '2020-08-02', 'RS', 'Serbia', 'EURO', '330', '25882', '9', '582', false);
INSERT INTO public.who_global_data_import VALUES (522792, '2020-08-03', 'RS', 'Serbia', 'EURO', '311', '26193', '8', '590', false);
INSERT INTO public.who_global_data_import VALUES (522793, '2020-08-04', 'RS', 'Serbia', 'EURO', '258', '26451', '8', '598', false);
INSERT INTO public.who_global_data_import VALUES (522794, '2020-08-05', 'RS', 'Serbia', 'EURO', '287', '26738', '7', '605', false);
INSERT INTO public.who_global_data_import VALUES (522795, '2020-08-06', 'RS', 'Serbia', 'EURO', '295', '27033', '9', '614', false);
INSERT INTO public.who_global_data_import VALUES (522796, '2020-08-07', 'RS', 'Serbia', 'EURO', '299', '27332', '7', '621', false);
INSERT INTO public.who_global_data_import VALUES (522797, '2020-08-08', 'RS', 'Serbia', 'EURO', '276', '27608', '5', '626', false);
INSERT INTO public.who_global_data_import VALUES (522798, '2020-08-09', 'RS', 'Serbia', 'EURO', '255', '27863', '6', '632', false);
INSERT INTO public.who_global_data_import VALUES (522799, '2020-08-10', 'RS', 'Serbia', 'EURO', '236', '28099', '9', '641', false);
INSERT INTO public.who_global_data_import VALUES (522800, '2020-08-11', 'RS', 'Serbia', 'EURO', '163', '28262', '5', '646', false);
INSERT INTO public.who_global_data_import VALUES (522801, '2020-08-12', 'RS', 'Serbia', 'EURO', '235', '28497', '6', '652', false);
INSERT INTO public.who_global_data_import VALUES (522802, '2020-08-13', 'RS', 'Serbia', 'EURO', '254', '28751', '6', '658', false);
INSERT INTO public.who_global_data_import VALUES (522803, '2020-08-14', 'RS', 'Serbia', 'EURO', '247', '28998', '3', '661', false);
INSERT INTO public.who_global_data_import VALUES (522804, '2020-08-15', 'RS', 'Serbia', 'EURO', '235', '29233', '4', '665', false);
INSERT INTO public.who_global_data_import VALUES (522805, '2020-08-16', 'RS', 'Serbia', 'EURO', '238', '29471', '5', '670', false);
INSERT INTO public.who_global_data_import VALUES (522806, '2020-08-17', 'RS', 'Serbia', 'EURO', '211', '29682', '4', '674', false);
INSERT INTO public.who_global_data_import VALUES (522807, '2020-08-18', 'RS', 'Serbia', 'EURO', '100', '29782', '3', '677', false);
INSERT INTO public.who_global_data_import VALUES (522808, '2020-08-19', 'RS', 'Serbia', 'EURO', '108', '29890', '4', '681', false);
INSERT INTO public.who_global_data_import VALUES (522809, '2020-08-20', 'RS', 'Serbia', 'EURO', '158', '30048', '3', '684', false);
INSERT INTO public.who_global_data_import VALUES (522810, '2020-08-21', 'RS', 'Serbia', 'EURO', '161', '30209', '5', '689', false);
INSERT INTO public.who_global_data_import VALUES (522811, '2020-08-22', 'RS', 'Serbia', 'EURO', '169', '30378', '3', '692', false);
INSERT INTO public.who_global_data_import VALUES (522812, '2020-08-23', 'RS', 'Serbia', 'EURO', '170', '30548', '3', '695', false);
INSERT INTO public.who_global_data_import VALUES (522813, '2020-08-24', 'RS', 'Serbia', 'EURO', '109', '30657', '3', '698', false);
INSERT INTO public.who_global_data_import VALUES (522814, '2020-08-25', 'RS', 'Serbia', 'EURO', '57', '30714', '3', '701', false);
INSERT INTO public.who_global_data_import VALUES (522815, '2020-08-26', 'RS', 'Serbia', 'EURO', '106', '30820', '4', '705', false);
INSERT INTO public.who_global_data_import VALUES (522816, '2020-08-27', 'RS', 'Serbia', 'EURO', '154', '30974', '2', '707', false);
INSERT INTO public.who_global_data_import VALUES (522817, '2020-08-28', 'RS', 'Serbia', 'EURO', '125', '31099', '0', '707', false);
INSERT INTO public.who_global_data_import VALUES (522818, '2020-08-29', 'RS', 'Serbia', 'EURO', '108', '31207', '2', '709', false);
INSERT INTO public.who_global_data_import VALUES (522819, '2020-08-30', 'RS', 'Serbia', 'EURO', '75', '31282', '1', '710', false);
INSERT INTO public.who_global_data_import VALUES (522820, '2020-08-31', 'RS', 'Serbia', 'EURO', '83', '31365', '1', '711', false);
INSERT INTO public.who_global_data_import VALUES (522821, '2020-09-01', 'RS', 'Serbia', 'EURO', '41', '31406', '2', '713', false);
INSERT INTO public.who_global_data_import VALUES (522822, '2020-09-02', 'RS', 'Serbia', 'EURO', '76', '31482', '2', '715', false);
INSERT INTO public.who_global_data_import VALUES (522823, '2020-09-03', 'RS', 'Serbia', 'EURO', '99', '31581', '1', '716', false);
INSERT INTO public.who_global_data_import VALUES (522824, '2020-09-04', 'RS', 'Serbia', 'EURO', '95', '31676', '2', '718', false);
INSERT INTO public.who_global_data_import VALUES (522825, '2020-09-05', 'RS', 'Serbia', 'EURO', '96', '31772', '3', '721', false);
INSERT INTO public.who_global_data_import VALUES (522826, '2020-09-06', 'RS', 'Serbia', 'EURO', '77', '31849', '2', '723', false);
INSERT INTO public.who_global_data_import VALUES (522827, '2020-09-07', 'RS', 'Serbia', 'EURO', '56', '31905', '1', '724', false);
INSERT INTO public.who_global_data_import VALUES (522828, '2020-09-08', 'RS', 'Serbia', 'EURO', '36', '31941', '1', '725', false);
INSERT INTO public.who_global_data_import VALUES (522829, '2020-09-09', 'RS', 'Serbia', 'EURO', '53', '31994', '2', '727', false);
INSERT INTO public.who_global_data_import VALUES (522830, '2020-09-10', 'RS', 'Serbia', 'EURO', '84', '32078', '1', '728', false);
INSERT INTO public.who_global_data_import VALUES (522831, '2020-09-11', 'RS', 'Serbia', 'EURO', '58', '32136', '1', '729', false);
INSERT INTO public.who_global_data_import VALUES (522832, '2020-09-12', 'RS', 'Serbia', 'EURO', '92', '32228', '1', '730', false);
INSERT INTO public.who_global_data_import VALUES (522833, '2020-09-13', 'RS', 'Serbia', 'EURO', '72', '32300', '1', '731', false);
INSERT INTO public.who_global_data_import VALUES (522834, '2020-09-14', 'RS', 'Serbia', 'EURO', '108', '32408', '2', '733', false);
INSERT INTO public.who_global_data_import VALUES (522835, '2020-09-15', 'RS', 'Serbia', 'EURO', '29', '32437', '0', '733', false);
INSERT INTO public.who_global_data_import VALUES (522836, '2020-09-16', 'RS', 'Serbia', 'EURO', '74', '32511', '2', '735', false);
INSERT INTO public.who_global_data_import VALUES (522837, '2020-09-17', 'RS', 'Serbia', 'EURO', '102', '32613', '1', '736', false);
INSERT INTO public.who_global_data_import VALUES (522838, '2020-09-18', 'RS', 'Serbia', 'EURO', '82', '32695', '2', '738', false);
INSERT INTO public.who_global_data_import VALUES (522839, '2020-09-19', 'RS', 'Serbia', 'EURO', '62', '32757', '1', '739', false);
INSERT INTO public.who_global_data_import VALUES (522840, '2020-09-20', 'RS', 'Serbia', 'EURO', '83', '32840', '1', '740', false);
INSERT INTO public.who_global_data_import VALUES (522841, '2020-09-21', 'RS', 'Serbia', 'EURO', '68', '32908', '1', '741', false);
INSERT INTO public.who_global_data_import VALUES (522842, '2020-09-22', 'RS', 'Serbia', 'EURO', '30', '32938', '2', '743', false);
INSERT INTO public.who_global_data_import VALUES (522843, '2020-09-23', 'RS', 'Serbia', 'EURO', '61', '32999', '0', '743', false);
INSERT INTO public.who_global_data_import VALUES (522844, '2020-09-24', 'RS', 'Serbia', 'EURO', '81', '33080', '1', '744', false);
INSERT INTO public.who_global_data_import VALUES (522845, '2020-09-25', 'RS', 'Serbia', 'EURO', '83', '33163', '1', '745', false);
INSERT INTO public.who_global_data_import VALUES (522846, '2020-09-26', 'RS', 'Serbia', 'EURO', '75', '33238', '1', '746', false);
INSERT INTO public.who_global_data_import VALUES (522847, '2020-09-27', 'RS', 'Serbia', 'EURO', '74', '33312', '0', '746', false);
INSERT INTO public.who_global_data_import VALUES (522848, '2020-09-28', 'RS', 'Serbia', 'EURO', '72', '33384', '1', '747', false);
INSERT INTO public.who_global_data_import VALUES (522849, '2020-09-29', 'RS', 'Serbia', 'EURO', '30', '33414', '1', '748', false);
INSERT INTO public.who_global_data_import VALUES (522850, '2020-09-30', 'RS', 'Serbia', 'EURO', '65', '33479', '1', '749', false);
INSERT INTO public.who_global_data_import VALUES (522851, '2020-10-01', 'RS', 'Serbia', 'EURO', '72', '33551', '0', '749', false);
INSERT INTO public.who_global_data_import VALUES (522852, '2020-10-02', 'RS', 'Serbia', 'EURO', '111', '33662', '1', '750', false);
INSERT INTO public.who_global_data_import VALUES (522853, '2020-10-03', 'RS', 'Serbia', 'EURO', '73', '33735', '1', '751', false);
INSERT INTO public.who_global_data_import VALUES (522854, '2020-10-04', 'RS', 'Serbia', 'EURO', '107', '33842', '2', '753', false);
INSERT INTO public.who_global_data_import VALUES (522855, '2020-10-05', 'RS', 'Serbia', 'EURO', '59', '33901', '1', '754', false);
INSERT INTO public.who_global_data_import VALUES (522856, '2020-10-06', 'RS', 'Serbia', 'EURO', '51', '33952', '2', '756', false);
INSERT INTO public.who_global_data_import VALUES (522857, '2020-10-07', 'RS', 'Serbia', 'EURO', '120', '34072', '1', '757', false);
INSERT INTO public.who_global_data_import VALUES (522858, '2020-10-08', 'RS', 'Serbia', 'EURO', '121', '34193', '1', '758', false);
INSERT INTO public.who_global_data_import VALUES (522859, '2020-10-09', 'RS', 'Serbia', 'EURO', '151', '34344', '2', '760', false);
INSERT INTO public.who_global_data_import VALUES (522860, '2020-10-10', 'RS', 'Serbia', 'EURO', '173', '34517', '1', '761', false);
INSERT INTO public.who_global_data_import VALUES (522861, '2020-10-11', 'RS', 'Serbia', 'EURO', '168', '34685', '1', '762', false);
INSERT INTO public.who_global_data_import VALUES (522862, '2020-10-12', 'RS', 'Serbia', 'EURO', '102', '34787', '1', '763', false);
INSERT INTO public.who_global_data_import VALUES (522863, '2020-10-13', 'RS', 'Serbia', 'EURO', '67', '34854', '2', '765', false);
INSERT INTO public.who_global_data_import VALUES (522864, '2020-10-14', 'RS', 'Serbia', 'EURO', '152', '35006', '2', '767', false);
INSERT INTO public.who_global_data_import VALUES (522865, '2020-10-15', 'RS', 'Serbia', 'EURO', '245', '35251', '1', '768', false);
INSERT INTO public.who_global_data_import VALUES (522866, '2020-10-16', 'RS', 'Serbia', 'EURO', '203', '35454', '2', '770', false);
INSERT INTO public.who_global_data_import VALUES (522867, '2020-10-17', 'RS', 'Serbia', 'EURO', '265', '35719', '2', '772', false);
INSERT INTO public.who_global_data_import VALUES (522868, '2020-10-18', 'RS', 'Serbia', 'EURO', '227', '35946', '2', '774', false);
INSERT INTO public.who_global_data_import VALUES (522869, '2020-10-19', 'RS', 'Serbia', 'EURO', '214', '36160', '2', '776', false);
INSERT INTO public.who_global_data_import VALUES (522870, '2020-10-20', 'RS', 'Serbia', 'EURO', '122', '36282', '2', '778', false);
INSERT INTO public.who_global_data_import VALUES (522871, '2020-10-21', 'RS', 'Serbia', 'EURO', '326', '36608', '2', '780', false);
INSERT INTO public.who_global_data_import VALUES (522872, '2020-10-22', 'RS', 'Serbia', 'EURO', '512', '37120', '1', '781', false);
INSERT INTO public.who_global_data_import VALUES (522873, '2020-10-23', 'RS', 'Serbia', 'EURO', '416', '37536', '2', '783', false);
INSERT INTO public.who_global_data_import VALUES (522874, '2020-10-24', 'RS', 'Serbia', 'EURO', '579', '38115', '3', '786', false);
INSERT INTO public.who_global_data_import VALUES (522875, '2020-10-25', 'RS', 'Serbia', 'EURO', '757', '38872', '3', '789', false);
INSERT INTO public.who_global_data_import VALUES (522876, '2020-10-26', 'RS', 'Serbia', 'EURO', '614', '39486', '3', '792', false);
INSERT INTO public.who_global_data_import VALUES (522877, '2020-10-27', 'RS', 'Serbia', 'EURO', '341', '39827', '1', '793', false);
INSERT INTO public.who_global_data_import VALUES (522878, '2020-10-28', 'RS', 'Serbia', 'EURO', '1053', '40880', '5', '798', false);
INSERT INTO public.who_global_data_import VALUES (522879, '2020-10-29', 'RS', 'Serbia', 'EURO', '1328', '42208', '5', '803', false);
INSERT INTO public.who_global_data_import VALUES (522880, '2020-10-30', 'RS', 'Serbia', 'EURO', '1384', '43592', '6', '809', false);
INSERT INTO public.who_global_data_import VALUES (522881, '2020-10-31', 'RS', 'Serbia', 'EURO', '1545', '45137', '5', '814', false);
INSERT INTO public.who_global_data_import VALUES (522882, '2020-11-01', 'RS', 'Serbia', 'EURO', '1817', '46954', '6', '820', false);
INSERT INTO public.who_global_data_import VALUES (522883, '2020-11-02', 'RS', 'Serbia', 'EURO', '1449', '48403', '6', '826', false);
INSERT INTO public.who_global_data_import VALUES (522884, '2020-11-03', 'RS', 'Serbia', 'EURO', '802', '49205', '7', '833', false);
INSERT INTO public.who_global_data_import VALUES (522885, '2020-11-04', 'RS', 'Serbia', 'EURO', '1878', '51083', '11', '844', false);
INSERT INTO public.who_global_data_import VALUES (522886, '2020-11-05', 'RS', 'Serbia', 'EURO', '2412', '53495', '6', '850', false);
INSERT INTO public.who_global_data_import VALUES (522887, '2020-11-06', 'RS', 'Serbia', 'EURO', '2181', '55676', '11', '861', false);
INSERT INTO public.who_global_data_import VALUES (522888, '2020-11-07', 'RS', 'Serbia', 'EURO', '2282', '57958', '10', '871', false);
INSERT INTO public.who_global_data_import VALUES (522889, '2020-11-08', 'RS', 'Serbia', 'EURO', '2677', '60635', '9', '880', false);
INSERT INTO public.who_global_data_import VALUES (522890, '2020-11-09', 'RS', 'Serbia', 'EURO', '2112', '62747', '10', '890', false);
INSERT INTO public.who_global_data_import VALUES (522891, '2020-11-10', 'RS', 'Serbia', 'EURO', '1318', '64065', '11', '901', false);
INSERT INTO public.who_global_data_import VALUES (522892, '2020-11-11', 'RS', 'Serbia', 'EURO', '2823', '66888', '14', '915', false);
INSERT INTO public.who_global_data_import VALUES (522893, '2020-11-12', 'RS', 'Serbia', 'EURO', '3536', '70424', '21', '936', false);
INSERT INTO public.who_global_data_import VALUES (522894, '2020-11-13', 'RS', 'Serbia', 'EURO', '3341', '73765', '19', '955', false);
INSERT INTO public.who_global_data_import VALUES (522895, '2020-11-14', 'RS', 'Serbia', 'EURO', '3499', '77264', '17', '972', false);
INSERT INTO public.who_global_data_import VALUES (522896, '2020-11-15', 'RS', 'Serbia', 'EURO', '3822', '81086', '17', '989', false);
INSERT INTO public.who_global_data_import VALUES (522897, '2020-11-16', 'RS', 'Serbia', 'EURO', '3482', '84568', '20', '1009', false);
INSERT INTO public.who_global_data_import VALUES (522898, '2020-11-17', 'RS', 'Serbia', 'EURO', '2813', '87381', '21', '1030', false);
INSERT INTO public.who_global_data_import VALUES (522899, '2020-11-18', 'RS', 'Serbia', 'EURO', '4994', '92375', '24', '1054', false);
INSERT INTO public.who_global_data_import VALUES (522900, '2020-11-19', 'RS', 'Serbia', 'EURO', '5613', '97988', '27', '1081', false);
INSERT INTO public.who_global_data_import VALUES (522901, '2020-11-20', 'RS', 'Serbia', 'EURO', '6109', '104097', '29', '1110', false);
INSERT INTO public.who_global_data_import VALUES (522902, '2020-11-21', 'RS', 'Serbia', 'EURO', '6254', '110351', '30', '1140', false);
INSERT INTO public.who_global_data_import VALUES (522903, '2020-11-22', 'RS', 'Serbia', 'EURO', '5774', '116125', '28', '1168', false);
INSERT INTO public.who_global_data_import VALUES (522904, '2020-11-23', 'RS', 'Serbia', 'EURO', '4995', '121120', '31', '1199', false);
INSERT INTO public.who_global_data_import VALUES (522905, '2020-11-24', 'RS', 'Serbia', 'EURO', '5067', '126187', '38', '1237', false);
INSERT INTO public.who_global_data_import VALUES (522906, '2020-11-25', 'RS', 'Serbia', 'EURO', '6842', '133029', '37', '1274', false);
INSERT INTO public.who_global_data_import VALUES (522907, '2020-11-26', 'RS', 'Serbia', 'EURO', '7579', '140608', '41', '1315', false);
INSERT INTO public.who_global_data_import VALUES (522908, '2020-11-27', 'RS', 'Serbia', 'EURO', '7606', '148214', '51', '1366', false);
INSERT INTO public.who_global_data_import VALUES (522909, '2020-11-28', 'RS', 'Serbia', 'EURO', '7780', '155994', '57', '1423', false);
INSERT INTO public.who_global_data_import VALUES (522910, '2020-11-29', 'RS', 'Serbia', 'EURO', '7041', '163035', '61', '1484', false);
INSERT INTO public.who_global_data_import VALUES (522911, '2020-11-30', 'RS', 'Serbia', 'EURO', '6179', '169214', '65', '1549', false);
INSERT INTO public.who_global_data_import VALUES (522912, '2020-12-01', 'RS', 'Serbia', 'EURO', '6224', '175438', '55', '1604', false);
INSERT INTO public.who_global_data_import VALUES (522913, '2020-12-02', 'RS', 'Serbia', 'EURO', '7999', '183437', '48', '1652', false);
INSERT INTO public.who_global_data_import VALUES (522914, '2020-12-03', 'RS', 'Serbia', 'EURO', '7919', '191356', '52', '1704', false);
INSERT INTO public.who_global_data_import VALUES (522915, '2020-12-04', 'RS', 'Serbia', 'EURO', '7802', '199158', '61', '1765', false);
INSERT INTO public.who_global_data_import VALUES (522916, '2020-12-05', 'RS', 'Serbia', 'EURO', '7782', '206940', '69', '1834', false);
INSERT INTO public.who_global_data_import VALUES (522917, '2020-12-06', 'RS', 'Serbia', 'EURO', '6903', '213843', '57', '1891', false);
INSERT INTO public.who_global_data_import VALUES (522918, '2020-12-07', 'RS', 'Serbia', 'EURO', '5809', '219652', '58', '1949', false);
INSERT INTO public.who_global_data_import VALUES (522919, '2020-12-08', 'RS', 'Serbia', 'EURO', '6557', '226209', '56', '2005', false);
INSERT INTO public.who_global_data_import VALUES (522920, '2020-12-09', 'RS', 'Serbia', 'EURO', '7818', '234027', '57', '2062', false);
INSERT INTO public.who_global_data_import VALUES (522921, '2020-12-10', 'RS', 'Serbia', 'EURO', '7804', '241831', '54', '2116', false);
INSERT INTO public.who_global_data_import VALUES (522922, '2020-12-11', 'RS', 'Serbia', 'EURO', '7393', '249224', '56', '2172', false);
INSERT INTO public.who_global_data_import VALUES (522923, '2020-12-12', 'RS', 'Serbia', 'EURO', '6534', '255758', '55', '2227', false);
INSERT INTO public.who_global_data_import VALUES (522924, '2020-12-13', 'RS', 'Serbia', 'EURO', '5679', '261437', '48', '2275', false);
INSERT INTO public.who_global_data_import VALUES (522925, '2020-12-14', 'RS', 'Serbia', 'EURO', '4995', '266432', '56', '2331', false);
INSERT INTO public.who_global_data_import VALUES (522926, '2020-12-15', 'RS', 'Serbia', 'EURO', '4932', '271364', '49', '2380', false);
INSERT INTO public.who_global_data_import VALUES (522927, '2020-12-16', 'RS', 'Serbia', 'EURO', '5884', '277248', '53', '2433', false);
INSERT INTO public.who_global_data_import VALUES (522928, '2020-12-17', 'RS', 'Serbia', 'EURO', '5353', '282601', '49', '2482', false);
INSERT INTO public.who_global_data_import VALUES (522929, '2020-12-18', 'RS', 'Serbia', 'EURO', '5129', '287730', '47', '2529', false);
INSERT INTO public.who_global_data_import VALUES (522930, '2020-12-19', 'RS', 'Serbia', 'EURO', '4910', '292640', '51', '2580', false);
INSERT INTO public.who_global_data_import VALUES (522931, '2020-12-20', 'RS', 'Serbia', 'EURO', '3888', '296528', '52', '2632', false);
INSERT INTO public.who_global_data_import VALUES (522932, '2020-12-21', 'RS', 'Serbia', 'EURO', '3534', '300062', '54', '2686', false);
INSERT INTO public.who_global_data_import VALUES (522933, '2020-12-22', 'RS', 'Serbia', 'EURO', '3685', '303747', '47', '2733', false);
INSERT INTO public.who_global_data_import VALUES (522934, '2020-12-23', 'RS', 'Serbia', 'EURO', '4080', '307827', '49', '2782', false);
INSERT INTO public.who_global_data_import VALUES (522935, '2020-12-24', 'RS', 'Serbia', 'EURO', '4426', '312253', '51', '2833', false);
INSERT INTO public.who_global_data_import VALUES (522936, '2020-12-25', 'RS', 'Serbia', 'EURO', '4091', '316344', '49', '2882', false);
INSERT INTO public.who_global_data_import VALUES (522937, '2020-12-26', 'RS', 'Serbia', 'EURO', '3823', '320167', '49', '2931', false);
INSERT INTO public.who_global_data_import VALUES (522938, '2020-12-27', 'RS', 'Serbia', 'EURO', '3200', '323367', '52', '2983', false);
INSERT INTO public.who_global_data_import VALUES (522939, '2020-12-28', 'RS', 'Serbia', 'EURO', '2693', '326060', '47', '3030', false);
INSERT INTO public.who_global_data_import VALUES (522940, '2020-12-29', 'RS', 'Serbia', 'EURO', '2559', '328619', '43', '3073', false);
INSERT INTO public.who_global_data_import VALUES (522941, '2020-12-30', 'RS', 'Serbia', 'EURO', '3136', '331755', '46', '3119', false);
INSERT INTO public.who_global_data_import VALUES (522942, '2020-12-31', 'RS', 'Serbia', 'EURO', '3236', '334991', '44', '3163', false);
INSERT INTO public.who_global_data_import VALUES (522943, '2021-01-01', 'RS', 'Serbia', 'EURO', '2932', '337923', '48', '3211', false);
INSERT INTO public.who_global_data_import VALUES (522944, '2021-01-02', 'RS', 'Serbia', 'EURO', '2074', '339997', '39', '3250', false);
INSERT INTO public.who_global_data_import VALUES (522945, '2021-01-03', 'RS', 'Serbia', 'EURO', '1907', '341904', '38', '3288', false);
INSERT INTO public.who_global_data_import VALUES (522946, '2021-01-04', 'RS', 'Serbia', 'EURO', '1966', '343870', '37', '3325', false);
INSERT INTO public.who_global_data_import VALUES (522947, '2021-01-05', 'RS', 'Serbia', 'EURO', '2715', '346585', '39', '3364', false);
INSERT INTO public.who_global_data_import VALUES (522948, '2021-01-06', 'RS', 'Serbia', 'EURO', '2653', '349238', '41', '3405', false);
INSERT INTO public.who_global_data_import VALUES (522949, '2021-01-07', 'RS', 'Serbia', 'EURO', '2882', '352120', '39', '3444', false);
INSERT INTO public.who_global_data_import VALUES (522950, '2021-01-08', 'RS', 'Serbia', 'EURO', '1787', '353907', '35', '3479', false);
INSERT INTO public.who_global_data_import VALUES (522951, '2021-01-09', 'RS', 'Serbia', 'EURO', '2218', '356125', '34', '3513', false);
INSERT INTO public.who_global_data_import VALUES (522952, '2021-01-10', 'RS', 'Serbia', 'EURO', '1769', '357894', '35', '3548', false);
INSERT INTO public.who_global_data_import VALUES (522953, '2021-01-11', 'RS', 'Serbia', 'EURO', '1795', '359689', '34', '3582', false);
INSERT INTO public.who_global_data_import VALUES (522954, '2021-01-12', 'RS', 'Serbia', 'EURO', '2093', '361782', '28', '3610', false);
INSERT INTO public.who_global_data_import VALUES (522955, '2021-01-13', 'RS', 'Serbia', 'EURO', '2142', '363924', '29', '3639', false);
INSERT INTO public.who_global_data_import VALUES (522956, '2021-01-14', 'RS', 'Serbia', 'EURO', '2267', '366191', '25', '3664', false);
INSERT INTO public.who_global_data_import VALUES (522957, '2021-01-15', 'RS', 'Serbia', 'EURO', '1881', '368072', '23', '3687', false);
INSERT INTO public.who_global_data_import VALUES (522958, '2021-01-16', 'RS', 'Serbia', 'EURO', '1751', '369823', '21', '3708', false);
INSERT INTO public.who_global_data_import VALUES (522960, '2020-01-03', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522961, '2020-01-04', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522962, '2020-01-05', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522963, '2020-01-06', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522964, '2020-01-07', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522965, '2020-01-08', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522966, '2020-01-09', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522967, '2020-01-10', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522968, '2020-01-11', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522969, '2020-01-12', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522970, '2020-01-13', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522971, '2020-01-14', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522972, '2020-01-15', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522973, '2020-01-16', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522974, '2020-01-17', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522975, '2020-01-18', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522976, '2020-01-19', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522977, '2020-01-20', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522978, '2020-01-21', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522979, '2020-01-22', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522980, '2020-01-23', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522981, '2020-01-24', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522982, '2020-01-25', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522983, '2020-01-26', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522984, '2020-01-27', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522985, '2020-01-28', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522986, '2020-01-29', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522987, '2020-01-30', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522988, '2020-01-31', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522989, '2020-02-01', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522990, '2020-02-02', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522991, '2020-02-03', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522992, '2020-02-04', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522993, '2020-02-05', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522994, '2020-02-06', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522995, '2020-02-07', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522996, '2020-02-08', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522997, '2020-02-09', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522998, '2020-02-10', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (522999, '2020-02-11', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523000, '2020-02-12', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523001, '2020-02-13', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523002, '2020-02-14', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523003, '2020-02-15', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523004, '2020-02-16', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523005, '2020-02-17', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523006, '2020-02-18', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523007, '2020-02-19', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523008, '2020-02-20', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523009, '2020-02-21', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523010, '2020-02-22', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523011, '2020-02-23', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523012, '2020-02-24', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523013, '2020-02-25', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523014, '2020-02-26', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523015, '2020-02-27', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523016, '2020-02-28', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523017, '2020-02-29', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523018, '2020-03-01', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523019, '2020-03-02', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523020, '2020-03-03', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523021, '2020-03-04', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523022, '2020-03-05', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523023, '2020-03-06', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523024, '2020-03-07', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523025, '2020-03-08', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523026, '2020-03-09', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523027, '2020-03-10', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523028, '2020-03-11', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523029, '2020-03-12', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523030, '2020-03-13', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523031, '2020-03-14', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523032, '2020-03-15', 'SC', 'Seychelles', 'AFRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523033, '2020-03-16', 'SC', 'Seychelles', 'AFRO', '2', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523034, '2020-03-17', 'SC', 'Seychelles', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523035, '2020-03-18', 'SC', 'Seychelles', 'AFRO', '2', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523036, '2020-03-19', 'SC', 'Seychelles', 'AFRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523037, '2020-03-20', 'SC', 'Seychelles', 'AFRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523038, '2020-03-21', 'SC', 'Seychelles', 'AFRO', '-3', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523039, '2020-03-22', 'SC', 'Seychelles', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523040, '2020-03-23', 'SC', 'Seychelles', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523041, '2020-03-24', 'SC', 'Seychelles', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523042, '2020-03-25', 'SC', 'Seychelles', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523043, '2020-03-26', 'SC', 'Seychelles', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523044, '2020-03-27', 'SC', 'Seychelles', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523045, '2020-03-28', 'SC', 'Seychelles', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523046, '2020-03-29', 'SC', 'Seychelles', 'AFRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523047, '2020-03-30', 'SC', 'Seychelles', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523048, '2020-03-31', 'SC', 'Seychelles', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523049, '2020-04-01', 'SC', 'Seychelles', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523050, '2020-04-02', 'SC', 'Seychelles', 'AFRO', '2', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523051, '2020-04-03', 'SC', 'Seychelles', 'AFRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523052, '2020-04-04', 'SC', 'Seychelles', 'AFRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523053, '2020-04-05', 'SC', 'Seychelles', 'AFRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523054, '2020-04-06', 'SC', 'Seychelles', 'AFRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523055, '2020-04-07', 'SC', 'Seychelles', 'AFRO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523056, '2020-04-08', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523057, '2020-04-09', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523058, '2020-04-10', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523059, '2020-04-11', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523060, '2020-04-12', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523061, '2020-04-13', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523062, '2020-04-14', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523063, '2020-04-15', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523064, '2020-04-16', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523065, '2020-04-17', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523066, '2020-04-18', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523067, '2020-04-19', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523068, '2020-04-20', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523069, '2020-04-21', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523070, '2020-04-22', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523071, '2020-04-23', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523072, '2020-04-24', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523073, '2020-04-25', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523074, '2020-04-26', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523075, '2020-04-27', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523076, '2020-04-28', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523077, '2020-04-29', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523078, '2020-04-30', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523079, '2020-05-01', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523080, '2020-05-02', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523081, '2020-05-03', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523082, '2020-05-04', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523083, '2020-05-05', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523084, '2020-05-06', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523085, '2020-05-07', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523086, '2020-05-08', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523087, '2020-05-09', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523088, '2020-05-10', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523089, '2020-05-11', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523090, '2020-05-12', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523091, '2020-05-13', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523092, '2020-05-14', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523093, '2020-05-15', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523094, '2020-05-16', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523095, '2020-05-17', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523096, '2020-05-18', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523097, '2020-05-19', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523098, '2020-05-20', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523099, '2020-05-21', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523100, '2020-05-22', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523101, '2020-05-23', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523102, '2020-05-24', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523103, '2020-05-25', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523104, '2020-05-26', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523105, '2020-05-27', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523106, '2020-05-28', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523107, '2020-05-29', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523108, '2020-05-30', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523109, '2020-05-31', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523110, '2020-06-01', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523111, '2020-06-02', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523112, '2020-06-03', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523113, '2020-06-04', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523114, '2020-06-05', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523115, '2020-06-06', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523116, '2020-06-07', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523117, '2020-06-08', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523118, '2020-06-09', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523119, '2020-06-10', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523120, '2020-06-11', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523121, '2020-06-12', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523122, '2020-06-13', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523123, '2020-06-14', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523124, '2020-06-15', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523125, '2020-06-16', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523126, '2020-06-17', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523127, '2020-06-18', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523128, '2020-06-19', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523129, '2020-06-20', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523130, '2020-06-21', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523131, '2020-06-22', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523132, '2020-06-23', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523133, '2020-06-24', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523134, '2020-06-25', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523135, '2020-06-26', 'SC', 'Seychelles', 'AFRO', '5', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523136, '2020-06-27', 'SC', 'Seychelles', 'AFRO', '4', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523137, '2020-06-28', 'SC', 'Seychelles', 'AFRO', '50', '70', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523138, '2020-06-29', 'SC', 'Seychelles', 'AFRO', '7', '77', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523139, '2020-06-30', 'SC', 'Seychelles', 'AFRO', '4', '81', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523140, '2020-07-01', 'SC', 'Seychelles', 'AFRO', '0', '81', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523141, '2020-07-02', 'SC', 'Seychelles', 'AFRO', '0', '81', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523142, '2020-07-03', 'SC', 'Seychelles', 'AFRO', '0', '81', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523143, '2020-07-04', 'SC', 'Seychelles', 'AFRO', '0', '81', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523144, '2020-07-05', 'SC', 'Seychelles', 'AFRO', '0', '81', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523145, '2020-07-06', 'SC', 'Seychelles', 'AFRO', '0', '81', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523146, '2020-07-07', 'SC', 'Seychelles', 'AFRO', '0', '81', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523147, '2020-07-08', 'SC', 'Seychelles', 'AFRO', '10', '91', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523148, '2020-07-09', 'SC', 'Seychelles', 'AFRO', '3', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523149, '2020-07-10', 'SC', 'Seychelles', 'AFRO', '6', '100', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523150, '2020-07-11', 'SC', 'Seychelles', 'AFRO', '0', '100', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523151, '2020-07-12', 'SC', 'Seychelles', 'AFRO', '0', '100', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523152, '2020-07-13', 'SC', 'Seychelles', 'AFRO', '0', '100', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523153, '2020-07-14', 'SC', 'Seychelles', 'AFRO', '0', '100', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523154, '2020-07-15', 'SC', 'Seychelles', 'AFRO', '0', '100', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523155, '2020-07-16', 'SC', 'Seychelles', 'AFRO', '8', '108', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523156, '2020-07-17', 'SC', 'Seychelles', 'AFRO', '0', '108', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523157, '2020-07-18', 'SC', 'Seychelles', 'AFRO', '0', '108', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523158, '2020-07-19', 'SC', 'Seychelles', 'AFRO', '0', '108', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523159, '2020-07-20', 'SC', 'Seychelles', 'AFRO', '0', '108', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523160, '2020-07-21', 'SC', 'Seychelles', 'AFRO', '0', '108', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523161, '2020-07-22', 'SC', 'Seychelles', 'AFRO', '0', '108', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523162, '2020-07-23', 'SC', 'Seychelles', 'AFRO', '-1', '107', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523163, '2020-07-24', 'SC', 'Seychelles', 'AFRO', '0', '107', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523164, '2020-07-25', 'SC', 'Seychelles', 'AFRO', '0', '107', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523165, '2020-07-26', 'SC', 'Seychelles', 'AFRO', '0', '107', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523166, '2020-07-27', 'SC', 'Seychelles', 'AFRO', '0', '107', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523167, '2020-07-28', 'SC', 'Seychelles', 'AFRO', '7', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523168, '2020-07-29', 'SC', 'Seychelles', 'AFRO', '0', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523169, '2020-07-30', 'SC', 'Seychelles', 'AFRO', '0', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523170, '2020-07-31', 'SC', 'Seychelles', 'AFRO', '0', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523171, '2020-08-01', 'SC', 'Seychelles', 'AFRO', '0', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523172, '2020-08-02', 'SC', 'Seychelles', 'AFRO', '0', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523173, '2020-08-03', 'SC', 'Seychelles', 'AFRO', '0', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523174, '2020-08-04', 'SC', 'Seychelles', 'AFRO', '0', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523175, '2020-08-05', 'SC', 'Seychelles', 'AFRO', '0', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523176, '2020-08-06', 'SC', 'Seychelles', 'AFRO', '0', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523177, '2020-08-07', 'SC', 'Seychelles', 'AFRO', '0', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523178, '2020-08-08', 'SC', 'Seychelles', 'AFRO', '12', '126', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523179, '2020-08-09', 'SC', 'Seychelles', 'AFRO', '0', '126', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523180, '2020-08-10', 'SC', 'Seychelles', 'AFRO', '0', '126', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523181, '2020-08-11', 'SC', 'Seychelles', 'AFRO', '0', '126', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523182, '2020-08-12', 'SC', 'Seychelles', 'AFRO', '0', '126', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523183, '2020-08-13', 'SC', 'Seychelles', 'AFRO', '0', '126', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523184, '2020-08-14', 'SC', 'Seychelles', 'AFRO', '0', '126', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523185, '2020-08-15', 'SC', 'Seychelles', 'AFRO', '1', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523186, '2020-08-16', 'SC', 'Seychelles', 'AFRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523187, '2020-08-17', 'SC', 'Seychelles', 'AFRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523188, '2020-08-18', 'SC', 'Seychelles', 'AFRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523189, '2020-08-19', 'SC', 'Seychelles', 'AFRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523190, '2020-08-20', 'SC', 'Seychelles', 'AFRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523191, '2020-08-21', 'SC', 'Seychelles', 'AFRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523192, '2020-08-22', 'SC', 'Seychelles', 'AFRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523193, '2020-08-23', 'SC', 'Seychelles', 'AFRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523194, '2020-08-24', 'SC', 'Seychelles', 'AFRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523195, '2020-08-25', 'SC', 'Seychelles', 'AFRO', '4', '131', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523196, '2020-08-26', 'SC', 'Seychelles', 'AFRO', '0', '131', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523197, '2020-08-27', 'SC', 'Seychelles', 'AFRO', '0', '131', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523198, '2020-08-28', 'SC', 'Seychelles', 'AFRO', '0', '131', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523199, '2020-08-29', 'SC', 'Seychelles', 'AFRO', '0', '131', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523200, '2020-08-30', 'SC', 'Seychelles', 'AFRO', '0', '131', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523201, '2020-08-31', 'SC', 'Seychelles', 'AFRO', '0', '131', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523202, '2020-09-01', 'SC', 'Seychelles', 'AFRO', '4', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523203, '2020-09-02', 'SC', 'Seychelles', 'AFRO', '0', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523204, '2020-09-03', 'SC', 'Seychelles', 'AFRO', '0', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523205, '2020-09-04', 'SC', 'Seychelles', 'AFRO', '0', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523206, '2020-09-05', 'SC', 'Seychelles', 'AFRO', '0', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523207, '2020-09-06', 'SC', 'Seychelles', 'AFRO', '0', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523208, '2020-09-07', 'SC', 'Seychelles', 'AFRO', '0', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523209, '2020-09-08', 'SC', 'Seychelles', 'AFRO', '0', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523210, '2020-09-09', 'SC', 'Seychelles', 'AFRO', '0', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523211, '2020-09-10', 'SC', 'Seychelles', 'AFRO', '0', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523212, '2020-09-11', 'SC', 'Seychelles', 'AFRO', '0', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523213, '2020-09-12', 'SC', 'Seychelles', 'AFRO', '0', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523214, '2020-09-13', 'SC', 'Seychelles', 'AFRO', '0', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523215, '2020-09-14', 'SC', 'Seychelles', 'AFRO', '0', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523216, '2020-09-15', 'SC', 'Seychelles', 'AFRO', '0', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523217, '2020-09-16', 'SC', 'Seychelles', 'AFRO', '3', '138', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523218, '2020-09-17', 'SC', 'Seychelles', 'AFRO', '0', '138', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523219, '2020-09-18', 'SC', 'Seychelles', 'AFRO', '1', '139', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523220, '2020-09-19', 'SC', 'Seychelles', 'AFRO', '0', '139', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523221, '2020-09-20', 'SC', 'Seychelles', 'AFRO', '0', '139', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523222, '2020-09-21', 'SC', 'Seychelles', 'AFRO', '0', '139', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523223, '2020-09-22', 'SC', 'Seychelles', 'AFRO', '0', '139', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523224, '2020-09-23', 'SC', 'Seychelles', 'AFRO', '0', '139', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523225, '2020-09-24', 'SC', 'Seychelles', 'AFRO', '0', '139', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523226, '2020-09-25', 'SC', 'Seychelles', 'AFRO', '0', '139', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523227, '2020-09-26', 'SC', 'Seychelles', 'AFRO', '2', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523228, '2020-09-27', 'SC', 'Seychelles', 'AFRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523229, '2020-09-28', 'SC', 'Seychelles', 'AFRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523230, '2020-09-29', 'SC', 'Seychelles', 'AFRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523231, '2020-09-30', 'SC', 'Seychelles', 'AFRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523232, '2020-10-01', 'SC', 'Seychelles', 'AFRO', '1', '142', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523233, '2020-10-02', 'SC', 'Seychelles', 'AFRO', '0', '142', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523234, '2020-10-03', 'SC', 'Seychelles', 'AFRO', '0', '142', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523235, '2020-10-04', 'SC', 'Seychelles', 'AFRO', '0', '142', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523236, '2020-10-05', 'SC', 'Seychelles', 'AFRO', '0', '142', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523237, '2020-10-06', 'SC', 'Seychelles', 'AFRO', '0', '142', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523238, '2020-10-07', 'SC', 'Seychelles', 'AFRO', '4', '146', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523239, '2020-10-08', 'SC', 'Seychelles', 'AFRO', '1', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523240, '2020-10-09', 'SC', 'Seychelles', 'AFRO', '0', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523241, '2020-10-10', 'SC', 'Seychelles', 'AFRO', '0', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523242, '2020-10-11', 'SC', 'Seychelles', 'AFRO', '0', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523243, '2020-10-12', 'SC', 'Seychelles', 'AFRO', '0', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523244, '2020-10-13', 'SC', 'Seychelles', 'AFRO', '0', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523245, '2020-10-14', 'SC', 'Seychelles', 'AFRO', '0', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523246, '2020-10-15', 'SC', 'Seychelles', 'AFRO', '1', '148', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523247, '2020-10-16', 'SC', 'Seychelles', 'AFRO', '0', '148', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523248, '2020-10-17', 'SC', 'Seychelles', 'AFRO', '0', '148', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523249, '2020-10-18', 'SC', 'Seychelles', 'AFRO', '0', '148', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523250, '2020-10-19', 'SC', 'Seychelles', 'AFRO', '0', '148', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523251, '2020-10-20', 'SC', 'Seychelles', 'AFRO', '0', '148', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523252, '2020-10-21', 'SC', 'Seychelles', 'AFRO', '0', '148', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523253, '2020-10-22', 'SC', 'Seychelles', 'AFRO', '1', '149', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523254, '2020-10-23', 'SC', 'Seychelles', 'AFRO', '3', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523255, '2020-10-24', 'SC', 'Seychelles', 'AFRO', '0', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523256, '2020-10-25', 'SC', 'Seychelles', 'AFRO', '0', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523257, '2020-10-26', 'SC', 'Seychelles', 'AFRO', '0', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523258, '2020-10-27', 'SC', 'Seychelles', 'AFRO', '0', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523259, '2020-10-28', 'SC', 'Seychelles', 'AFRO', '0', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523260, '2020-10-29', 'SC', 'Seychelles', 'AFRO', '0', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523261, '2020-10-30', 'SC', 'Seychelles', 'AFRO', '0', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523262, '2020-10-31', 'SC', 'Seychelles', 'AFRO', '0', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523263, '2020-11-01', 'SC', 'Seychelles', 'AFRO', '2', '154', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523264, '2020-11-02', 'SC', 'Seychelles', 'AFRO', '0', '154', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523265, '2020-11-03', 'SC', 'Seychelles', 'AFRO', '0', '154', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523266, '2020-11-04', 'SC', 'Seychelles', 'AFRO', '0', '154', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523267, '2020-11-05', 'SC', 'Seychelles', 'AFRO', '0', '154', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523268, '2020-11-06', 'SC', 'Seychelles', 'AFRO', '0', '154', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523269, '2020-11-07', 'SC', 'Seychelles', 'AFRO', '0', '154', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523270, '2020-11-08', 'SC', 'Seychelles', 'AFRO', '0', '154', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523271, '2020-11-09', 'SC', 'Seychelles', 'AFRO', '0', '154', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523272, '2020-11-10', 'SC', 'Seychelles', 'AFRO', '0', '154', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523273, '2020-11-11', 'SC', 'Seychelles', 'AFRO', '4', '158', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523274, '2020-11-12', 'SC', 'Seychelles', 'AFRO', '0', '158', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523275, '2020-11-13', 'SC', 'Seychelles', 'AFRO', '0', '158', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523276, '2020-11-14', 'SC', 'Seychelles', 'AFRO', '0', '158', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523277, '2020-11-15', 'SC', 'Seychelles', 'AFRO', '0', '158', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523278, '2020-11-16', 'SC', 'Seychelles', 'AFRO', '0', '158', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523279, '2020-11-17', 'SC', 'Seychelles', 'AFRO', '0', '158', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523280, '2020-11-18', 'SC', 'Seychelles', 'AFRO', '3', '161', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523281, '2020-11-19', 'SC', 'Seychelles', 'AFRO', '0', '161', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523282, '2020-11-20', 'SC', 'Seychelles', 'AFRO', '0', '161', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523283, '2020-11-21', 'SC', 'Seychelles', 'AFRO', '0', '161', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523284, '2020-11-22', 'SC', 'Seychelles', 'AFRO', '0', '161', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523285, '2020-11-23', 'SC', 'Seychelles', 'AFRO', '0', '161', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523286, '2020-11-24', 'SC', 'Seychelles', 'AFRO', '0', '161', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523287, '2020-11-25', 'SC', 'Seychelles', 'AFRO', '6', '167', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523288, '2020-11-26', 'SC', 'Seychelles', 'AFRO', '0', '167', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523289, '2020-11-27', 'SC', 'Seychelles', 'AFRO', '0', '167', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523290, '2020-11-28', 'SC', 'Seychelles', 'AFRO', '0', '167', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523291, '2020-11-29', 'SC', 'Seychelles', 'AFRO', '5', '172', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523292, '2020-11-30', 'SC', 'Seychelles', 'AFRO', '0', '172', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523293, '2020-12-01', 'SC', 'Seychelles', 'AFRO', '0', '172', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523294, '2020-12-02', 'SC', 'Seychelles', 'AFRO', '0', '172', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523295, '2020-12-03', 'SC', 'Seychelles', 'AFRO', '9', '181', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523296, '2020-12-04', 'SC', 'Seychelles', 'AFRO', '0', '181', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523297, '2020-12-05', 'SC', 'Seychelles', 'AFRO', '1', '182', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523298, '2020-12-06', 'SC', 'Seychelles', 'AFRO', '0', '182', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523299, '2020-12-07', 'SC', 'Seychelles', 'AFRO', '0', '182', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523300, '2020-12-08', 'SC', 'Seychelles', 'AFRO', '0', '182', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523301, '2020-12-09', 'SC', 'Seychelles', 'AFRO', '0', '182', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523302, '2020-12-10', 'SC', 'Seychelles', 'AFRO', '0', '182', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523303, '2020-12-11', 'SC', 'Seychelles', 'AFRO', '0', '182', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523304, '2020-12-12', 'SC', 'Seychelles', 'AFRO', '3', '185', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523305, '2020-12-13', 'SC', 'Seychelles', 'AFRO', '0', '185', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523306, '2020-12-14', 'SC', 'Seychelles', 'AFRO', '0', '185', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523307, '2020-12-15', 'SC', 'Seychelles', 'AFRO', '0', '185', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523308, '2020-12-16', 'SC', 'Seychelles', 'AFRO', '0', '185', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523309, '2020-12-17', 'SC', 'Seychelles', 'AFRO', '17', '202', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523310, '2020-12-18', 'SC', 'Seychelles', 'AFRO', '0', '202', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523311, '2020-12-19', 'SC', 'Seychelles', 'AFRO', '0', '202', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523312, '2020-12-20', 'SC', 'Seychelles', 'AFRO', '0', '202', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523313, '2020-12-21', 'SC', 'Seychelles', 'AFRO', '0', '202', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523314, '2020-12-22', 'SC', 'Seychelles', 'AFRO', '0', '202', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523315, '2020-12-23', 'SC', 'Seychelles', 'AFRO', '9', '211', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523316, '2020-12-24', 'SC', 'Seychelles', 'AFRO', '0', '211', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523317, '2020-12-25', 'SC', 'Seychelles', 'AFRO', '0', '211', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523318, '2020-12-26', 'SC', 'Seychelles', 'AFRO', '0', '211', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523319, '2020-12-27', 'SC', 'Seychelles', 'AFRO', '0', '211', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523320, '2020-12-28', 'SC', 'Seychelles', 'AFRO', '0', '211', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523321, '2020-12-29', 'SC', 'Seychelles', 'AFRO', '0', '211', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523322, '2020-12-30', 'SC', 'Seychelles', 'AFRO', '15', '226', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523323, '2020-12-31', 'SC', 'Seychelles', 'AFRO', '0', '226', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523324, '2021-01-01', 'SC', 'Seychelles', 'AFRO', '41', '267', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523325, '2021-01-02', 'SC', 'Seychelles', 'AFRO', '0', '267', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523326, '2021-01-03', 'SC', 'Seychelles', 'AFRO', '17', '284', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523327, '2021-01-04', 'SC', 'Seychelles', 'AFRO', '12', '296', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523328, '2021-01-05', 'SC', 'Seychelles', 'AFRO', '26', '322', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (523329, '2021-01-06', 'SC', 'Seychelles', 'AFRO', '24', '346', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (523330, '2021-01-07', 'SC', 'Seychelles', 'AFRO', '27', '373', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (523331, '2021-01-08', 'SC', 'Seychelles', 'AFRO', '45', '418', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (523332, '2021-01-09', 'SC', 'Seychelles', 'AFRO', '30', '448', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (523333, '2021-01-10', 'SC', 'Seychelles', 'AFRO', '54', '502', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (523334, '2021-01-11', 'SC', 'Seychelles', 'AFRO', '23', '525', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (523335, '2021-01-12', 'SC', 'Seychelles', 'AFRO', '52', '577', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (523336, '2021-01-13', 'SC', 'Seychelles', 'AFRO', '0', '577', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (523337, '2021-01-14', 'SC', 'Seychelles', 'AFRO', '33', '610', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (523338, '2021-01-15', 'SC', 'Seychelles', 'AFRO', '16', '626', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (523339, '2021-01-16', 'SC', 'Seychelles', 'AFRO', '0', '626', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (523341, '2020-01-03', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523342, '2020-01-04', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523343, '2020-01-05', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523344, '2020-01-06', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523345, '2020-01-07', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523346, '2020-01-08', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523347, '2020-01-09', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523348, '2020-01-10', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523349, '2020-01-11', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523350, '2020-01-12', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523351, '2020-01-13', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523352, '2020-01-14', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523353, '2020-01-15', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523354, '2020-01-16', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523355, '2020-01-17', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523356, '2020-01-18', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523357, '2020-01-19', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523358, '2020-01-20', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523359, '2020-01-21', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523360, '2020-01-22', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523361, '2020-01-23', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523362, '2020-01-24', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523363, '2020-01-25', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523364, '2020-01-26', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523365, '2020-01-27', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523366, '2020-01-28', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523367, '2020-01-29', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523368, '2020-01-30', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523369, '2020-01-31', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523370, '2020-02-01', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523371, '2020-02-02', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523372, '2020-02-03', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523373, '2020-02-04', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523374, '2020-02-05', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523375, '2020-02-06', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523376, '2020-02-07', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523377, '2020-02-08', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523378, '2020-02-09', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523379, '2020-02-10', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523380, '2020-02-11', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523381, '2020-02-12', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523382, '2020-02-13', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523383, '2020-02-14', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523384, '2020-02-15', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523385, '2020-02-16', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523386, '2020-02-17', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523387, '2020-02-18', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523388, '2020-02-19', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523389, '2020-02-20', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523390, '2020-02-21', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523391, '2020-02-22', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523392, '2020-02-23', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523393, '2020-02-24', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523394, '2020-02-25', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523395, '2020-02-26', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523396, '2020-02-27', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523397, '2020-02-28', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523398, '2020-02-29', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523399, '2020-03-01', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523400, '2020-03-02', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523401, '2020-03-03', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523402, '2020-03-04', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523403, '2020-03-05', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523404, '2020-03-06', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523405, '2020-03-07', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523406, '2020-03-08', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523407, '2020-03-09', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523408, '2020-03-10', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523409, '2020-03-11', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523410, '2020-03-12', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523411, '2020-03-13', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523412, '2020-03-14', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523413, '2020-03-15', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523414, '2020-03-16', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523415, '2020-03-17', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523416, '2020-03-18', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523417, '2020-03-19', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523418, '2020-03-20', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523419, '2020-03-21', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523420, '2020-03-22', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523421, '2020-03-23', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523422, '2020-03-24', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523423, '2020-03-25', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523424, '2020-03-26', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523425, '2020-03-27', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523426, '2020-03-28', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523427, '2020-03-29', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523428, '2020-03-30', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523429, '2020-03-31', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523430, '2020-04-01', 'SL', 'Sierra Leone', 'AFRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523431, '2020-04-02', 'SL', 'Sierra Leone', 'AFRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523432, '2020-04-03', 'SL', 'Sierra Leone', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523433, '2020-04-04', 'SL', 'Sierra Leone', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523434, '2020-04-05', 'SL', 'Sierra Leone', 'AFRO', '2', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523435, '2020-04-06', 'SL', 'Sierra Leone', 'AFRO', '2', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523436, '2020-04-07', 'SL', 'Sierra Leone', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523437, '2020-04-08', 'SL', 'Sierra Leone', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523438, '2020-04-09', 'SL', 'Sierra Leone', 'AFRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523439, '2020-04-10', 'SL', 'Sierra Leone', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523440, '2020-04-11', 'SL', 'Sierra Leone', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523441, '2020-04-12', 'SL', 'Sierra Leone', 'AFRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523442, '2020-04-13', 'SL', 'Sierra Leone', 'AFRO', '2', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523443, '2020-04-14', 'SL', 'Sierra Leone', 'AFRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523444, '2020-04-15', 'SL', 'Sierra Leone', 'AFRO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523445, '2020-04-16', 'SL', 'Sierra Leone', 'AFRO', '2', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523446, '2020-04-17', 'SL', 'Sierra Leone', 'AFRO', '2', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523447, '2020-04-18', 'SL', 'Sierra Leone', 'AFRO', '11', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523448, '2020-04-19', 'SL', 'Sierra Leone', 'AFRO', '4', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523449, '2020-04-20', 'SL', 'Sierra Leone', 'AFRO', '5', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523450, '2020-04-21', 'SL', 'Sierra Leone', 'AFRO', '8', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523451, '2020-04-22', 'SL', 'Sierra Leone', 'AFRO', '7', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523452, '2020-04-23', 'SL', 'Sierra Leone', 'AFRO', '11', '61', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (523453, '2020-04-24', 'SL', 'Sierra Leone', 'AFRO', '3', '64', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (523454, '2020-04-25', 'SL', 'Sierra Leone', 'AFRO', '18', '82', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (523455, '2020-04-26', 'SL', 'Sierra Leone', 'AFRO', '4', '86', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (523456, '2020-04-27', 'SL', 'Sierra Leone', 'AFRO', '7', '93', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (523457, '2020-04-28', 'SL', 'Sierra Leone', 'AFRO', '6', '99', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (523458, '2020-04-29', 'SL', 'Sierra Leone', 'AFRO', '5', '104', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (523459, '2020-04-30', 'SL', 'Sierra Leone', 'AFRO', '12', '116', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (523460, '2020-05-01', 'SL', 'Sierra Leone', 'AFRO', '8', '124', '2', '7', false);
INSERT INTO public.who_global_data_import VALUES (523461, '2020-05-02', 'SL', 'Sierra Leone', 'AFRO', '12', '136', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (523462, '2020-05-03', 'SL', 'Sierra Leone', 'AFRO', '19', '155', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (523463, '2020-05-04', 'SL', 'Sierra Leone', 'AFRO', '2', '157', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (523464, '2020-05-05', 'SL', 'Sierra Leone', 'AFRO', '21', '178', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (523465, '2020-05-06', 'SL', 'Sierra Leone', 'AFRO', '21', '199', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (523466, '2020-05-07', 'SL', 'Sierra Leone', 'AFRO', '26', '225', '3', '14', false);
INSERT INTO public.who_global_data_import VALUES (523467, '2020-05-08', 'SL', 'Sierra Leone', 'AFRO', '6', '231', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (523468, '2020-05-09', 'SL', 'Sierra Leone', 'AFRO', '26', '257', '3', '17', false);
INSERT INTO public.who_global_data_import VALUES (523469, '2020-05-10', 'SL', 'Sierra Leone', 'AFRO', '34', '291', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (523470, '2020-05-11', 'SL', 'Sierra Leone', 'AFRO', '16', '307', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (523471, '2020-05-12', 'SL', 'Sierra Leone', 'AFRO', '31', '338', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (523472, '2020-05-13', 'SL', 'Sierra Leone', 'AFRO', '0', '338', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (523473, '2020-05-14', 'SL', 'Sierra Leone', 'AFRO', '49', '387', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (523474, '2020-05-15', 'SL', 'Sierra Leone', 'AFRO', '21', '408', '5', '26', false);
INSERT INTO public.who_global_data_import VALUES (523475, '2020-05-16', 'SL', 'Sierra Leone', 'AFRO', '39', '447', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (523476, '2020-05-17', 'SL', 'Sierra Leone', 'AFRO', '15', '462', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (523477, '2020-05-18', 'SL', 'Sierra Leone', 'AFRO', '43', '505', '3', '32', false);
INSERT INTO public.who_global_data_import VALUES (523478, '2020-05-19', 'SL', 'Sierra Leone', 'AFRO', '14', '519', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (523479, '2020-05-20', 'SL', 'Sierra Leone', 'AFRO', '15', '534', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (523480, '2020-05-21', 'SL', 'Sierra Leone', 'AFRO', '36', '570', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (523481, '2020-05-22', 'SL', 'Sierra Leone', 'AFRO', '15', '585', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (523482, '2020-05-23', 'SL', 'Sierra Leone', 'AFRO', '21', '606', '3', '38', false);
INSERT INTO public.who_global_data_import VALUES (523483, '2020-05-24', 'SL', 'Sierra Leone', 'AFRO', '15', '621', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (523484, '2020-05-25', 'SL', 'Sierra Leone', 'AFRO', '100', '721', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (523485, '2020-05-26', 'SL', 'Sierra Leone', 'AFRO', '14', '735', '2', '42', false);
INSERT INTO public.who_global_data_import VALUES (523486, '2020-05-27', 'SL', 'Sierra Leone', 'AFRO', '19', '754', '2', '44', false);
INSERT INTO public.who_global_data_import VALUES (523487, '2020-05-28', 'SL', 'Sierra Leone', 'AFRO', '28', '782', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (523488, '2020-05-29', 'SL', 'Sierra Leone', 'AFRO', '30', '812', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (523489, '2020-05-30', 'SL', 'Sierra Leone', 'AFRO', '17', '829', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (523490, '2020-05-31', 'SL', 'Sierra Leone', 'AFRO', '23', '852', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (523491, '2020-06-01', 'SL', 'Sierra Leone', 'AFRO', '9', '861', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (523492, '2020-06-02', 'SL', 'Sierra Leone', 'AFRO', '4', '865', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (523493, '2020-06-03', 'SL', 'Sierra Leone', 'AFRO', '31', '896', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (523494, '2020-06-04', 'SL', 'Sierra Leone', 'AFRO', '13', '909', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (523495, '2020-06-05', 'SL', 'Sierra Leone', 'AFRO', '5', '914', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (523496, '2020-06-06', 'SL', 'Sierra Leone', 'AFRO', '15', '929', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (523497, '2020-06-07', 'SL', 'Sierra Leone', 'AFRO', '17', '946', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (523498, '2020-06-08', 'SL', 'Sierra Leone', 'AFRO', '23', '969', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (523499, '2020-06-09', 'SL', 'Sierra Leone', 'AFRO', '32', '1001', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (523500, '2020-06-10', 'SL', 'Sierra Leone', 'AFRO', '24', '1025', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (523501, '2020-06-11', 'SL', 'Sierra Leone', 'AFRO', '37', '1062', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (523502, '2020-06-12', 'SL', 'Sierra Leone', 'AFRO', '23', '1085', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (523503, '2020-06-13', 'SL', 'Sierra Leone', 'AFRO', '18', '1103', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (523504, '2020-06-14', 'SL', 'Sierra Leone', 'AFRO', '29', '1132', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (523505, '2020-06-15', 'SL', 'Sierra Leone', 'AFRO', '37', '1169', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (523506, '2020-06-16', 'SL', 'Sierra Leone', 'AFRO', '7', '1176', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (523507, '2020-06-17', 'SL', 'Sierra Leone', 'AFRO', '49', '1225', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (523508, '2020-06-18', 'SL', 'Sierra Leone', 'AFRO', '24', '1249', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (523509, '2020-06-19', 'SL', 'Sierra Leone', 'AFRO', '23', '1272', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (523510, '2020-06-20', 'SL', 'Sierra Leone', 'AFRO', '26', '1298', '2', '53', false);
INSERT INTO public.who_global_data_import VALUES (523511, '2020-06-21', 'SL', 'Sierra Leone', 'AFRO', '11', '1309', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (523512, '2020-06-22', 'SL', 'Sierra Leone', 'AFRO', '18', '1327', '2', '55', false);
INSERT INTO public.who_global_data_import VALUES (523513, '2020-06-23', 'SL', 'Sierra Leone', 'AFRO', '13', '1340', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (523514, '2020-06-24', 'SL', 'Sierra Leone', 'AFRO', '7', '1347', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (523515, '2020-06-25', 'SL', 'Sierra Leone', 'AFRO', '7', '1354', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (523516, '2020-06-26', 'SL', 'Sierra Leone', 'AFRO', '27', '1381', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (523517, '2020-06-27', 'SL', 'Sierra Leone', 'AFRO', '13', '1394', '3', '59', false);
INSERT INTO public.who_global_data_import VALUES (523518, '2020-06-28', 'SL', 'Sierra Leone', 'AFRO', '16', '1410', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (523519, '2020-06-29', 'SL', 'Sierra Leone', 'AFRO', '17', '1427', '1', '60', false);
INSERT INTO public.who_global_data_import VALUES (523520, '2020-06-30', 'SL', 'Sierra Leone', 'AFRO', '23', '1450', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (523521, '2020-07-01', 'SL', 'Sierra Leone', 'AFRO', '12', '1462', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (523522, '2020-07-02', 'SL', 'Sierra Leone', 'AFRO', '36', '1498', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (523523, '2020-07-03', 'SL', 'Sierra Leone', 'AFRO', '20', '1518', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (523524, '2020-07-04', 'SL', 'Sierra Leone', 'AFRO', '6', '1524', '2', '62', false);
INSERT INTO public.who_global_data_import VALUES (523525, '2020-07-05', 'SL', 'Sierra Leone', 'AFRO', '9', '1533', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (523526, '2020-07-06', 'SL', 'Sierra Leone', 'AFRO', '9', '1542', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (523527, '2020-07-07', 'SL', 'Sierra Leone', 'AFRO', '5', '1547', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (523528, '2020-07-08', 'SL', 'Sierra Leone', 'AFRO', '25', '1572', '1', '63', false);
INSERT INTO public.who_global_data_import VALUES (523529, '2020-07-09', 'SL', 'Sierra Leone', 'AFRO', '12', '1584', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (523530, '2020-07-10', 'SL', 'Sierra Leone', 'AFRO', '14', '1598', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (523531, '2020-07-11', 'SL', 'Sierra Leone', 'AFRO', '15', '1613', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (523532, '2020-07-12', 'SL', 'Sierra Leone', 'AFRO', '5', '1618', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (523533, '2020-07-13', 'SL', 'Sierra Leone', 'AFRO', '17', '1635', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (523534, '2020-07-14', 'SL', 'Sierra Leone', 'AFRO', '7', '1642', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (523535, '2020-07-15', 'SL', 'Sierra Leone', 'AFRO', '9', '1651', '1', '64', false);
INSERT INTO public.who_global_data_import VALUES (523536, '2020-07-16', 'SL', 'Sierra Leone', 'AFRO', '17', '1668', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (523537, '2020-07-17', 'SL', 'Sierra Leone', 'AFRO', '10', '1678', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (523538, '2020-07-18', 'SL', 'Sierra Leone', 'AFRO', '10', '1688', '1', '65', false);
INSERT INTO public.who_global_data_import VALUES (523539, '2020-07-19', 'SL', 'Sierra Leone', 'AFRO', '13', '1701', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (523540, '2020-07-20', 'SL', 'Sierra Leone', 'AFRO', '10', '1711', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (523541, '2020-07-21', 'SL', 'Sierra Leone', 'AFRO', '0', '1711', '1', '66', false);
INSERT INTO public.who_global_data_import VALUES (523542, '2020-07-22', 'SL', 'Sierra Leone', 'AFRO', '16', '1727', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (523543, '2020-07-23', 'SL', 'Sierra Leone', 'AFRO', '4', '1731', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (523544, '2020-07-24', 'SL', 'Sierra Leone', 'AFRO', '21', '1752', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (523545, '2020-07-25', 'SL', 'Sierra Leone', 'AFRO', '13', '1765', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (523546, '2020-07-26', 'SL', 'Sierra Leone', 'AFRO', '3', '1768', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (523547, '2020-07-27', 'SL', 'Sierra Leone', 'AFRO', '15', '1783', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (523548, '2020-07-28', 'SL', 'Sierra Leone', 'AFRO', '0', '1783', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (523549, '2020-07-29', 'SL', 'Sierra Leone', 'AFRO', '3', '1786', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (523550, '2020-07-30', 'SL', 'Sierra Leone', 'AFRO', '17', '1803', '1', '67', false);
INSERT INTO public.who_global_data_import VALUES (523551, '2020-07-31', 'SL', 'Sierra Leone', 'AFRO', '15', '1818', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (523552, '2020-08-01', 'SL', 'Sierra Leone', 'AFRO', '5', '1823', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (523553, '2020-08-02', 'SL', 'Sierra Leone', 'AFRO', '12', '1835', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (523554, '2020-08-03', 'SL', 'Sierra Leone', 'AFRO', '8', '1843', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (523555, '2020-08-04', 'SL', 'Sierra Leone', 'AFRO', '5', '1848', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (523556, '2020-08-05', 'SL', 'Sierra Leone', 'AFRO', '7', '1855', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (523557, '2020-08-06', 'SL', 'Sierra Leone', 'AFRO', '5', '1860', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (523558, '2020-08-07', 'SL', 'Sierra Leone', 'AFRO', '17', '1877', '1', '68', false);
INSERT INTO public.who_global_data_import VALUES (523559, '2020-08-08', 'SL', 'Sierra Leone', 'AFRO', '10', '1887', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (523560, '2020-08-09', 'SL', 'Sierra Leone', 'AFRO', '8', '1895', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (523561, '2020-08-10', 'SL', 'Sierra Leone', 'AFRO', '21', '1916', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (523562, '2020-08-11', 'SL', 'Sierra Leone', 'AFRO', '1', '1917', '1', '69', false);
INSERT INTO public.who_global_data_import VALUES (523563, '2020-08-12', 'SL', 'Sierra Leone', 'AFRO', '15', '1932', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (523564, '2020-08-13', 'SL', 'Sierra Leone', 'AFRO', '5', '1937', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (523565, '2020-08-14', 'SL', 'Sierra Leone', 'AFRO', '3', '1940', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (523566, '2020-08-15', 'SL', 'Sierra Leone', 'AFRO', '7', '1947', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (523567, '2020-08-16', 'SL', 'Sierra Leone', 'AFRO', '7', '1954', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (523568, '2020-08-17', 'SL', 'Sierra Leone', 'AFRO', '2', '1956', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (523569, '2020-08-18', 'SL', 'Sierra Leone', 'AFRO', '0', '1956', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (523570, '2020-08-19', 'SL', 'Sierra Leone', 'AFRO', '3', '1959', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (523571, '2020-08-20', 'SL', 'Sierra Leone', 'AFRO', '2', '1961', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (523572, '2020-08-21', 'SL', 'Sierra Leone', 'AFRO', '8', '1969', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (523573, '2020-08-22', 'SL', 'Sierra Leone', 'AFRO', '3', '1972', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (523574, '2020-08-23', 'SL', 'Sierra Leone', 'AFRO', '8', '1980', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (523575, '2020-08-24', 'SL', 'Sierra Leone', 'AFRO', '12', '1992', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (523576, '2020-08-25', 'SL', 'Sierra Leone', 'AFRO', '5', '1997', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (523577, '2020-08-26', 'SL', 'Sierra Leone', 'AFRO', '4', '2001', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (523578, '2020-08-27', 'SL', 'Sierra Leone', 'AFRO', '2', '2003', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (523579, '2020-08-28', 'SL', 'Sierra Leone', 'AFRO', '10', '2013', '1', '70', false);
INSERT INTO public.who_global_data_import VALUES (523580, '2020-08-29', 'SL', 'Sierra Leone', 'AFRO', '2', '2015', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (523581, '2020-08-30', 'SL', 'Sierra Leone', 'AFRO', '4', '2019', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (523582, '2020-08-31', 'SL', 'Sierra Leone', 'AFRO', '3', '2022', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (523583, '2020-09-01', 'SL', 'Sierra Leone', 'AFRO', '4', '2026', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (523584, '2020-09-02', 'SL', 'Sierra Leone', 'AFRO', '2', '2028', '1', '71', false);
INSERT INTO public.who_global_data_import VALUES (523585, '2020-09-03', 'SL', 'Sierra Leone', 'AFRO', '1', '2029', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (523586, '2020-09-04', 'SL', 'Sierra Leone', 'AFRO', '6', '2035', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (523587, '2020-09-05', 'SL', 'Sierra Leone', 'AFRO', '6', '2041', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (523588, '2020-09-06', 'SL', 'Sierra Leone', 'AFRO', '2', '2043', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (523589, '2020-09-07', 'SL', 'Sierra Leone', 'AFRO', '11', '2054', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (523590, '2020-09-08', 'SL', 'Sierra Leone', 'AFRO', '1', '2055', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (523591, '2020-09-09', 'SL', 'Sierra Leone', 'AFRO', '9', '2064', '1', '72', false);
INSERT INTO public.who_global_data_import VALUES (523592, '2020-09-10', 'SL', 'Sierra Leone', 'AFRO', '3', '2067', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (523593, '2020-09-11', 'SL', 'Sierra Leone', 'AFRO', '2', '2069', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (523594, '2020-09-12', 'SL', 'Sierra Leone', 'AFRO', '18', '2087', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (523595, '2020-09-13', 'SL', 'Sierra Leone', 'AFRO', '9', '2096', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (523596, '2020-09-14', 'SL', 'Sierra Leone', 'AFRO', '13', '2109', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (523597, '2020-09-15', 'SL', 'Sierra Leone', 'AFRO', '2', '2111', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (523598, '2020-09-16', 'SL', 'Sierra Leone', 'AFRO', '15', '2126', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (523599, '2020-09-17', 'SL', 'Sierra Leone', 'AFRO', '7', '2133', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (523600, '2020-09-18', 'SL', 'Sierra Leone', 'AFRO', '4', '2137', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (523601, '2020-09-19', 'SL', 'Sierra Leone', 'AFRO', '16', '2153', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (523602, '2020-09-20', 'SL', 'Sierra Leone', 'AFRO', '6', '2159', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (523603, '2020-09-21', 'SL', 'Sierra Leone', 'AFRO', '9', '2168', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (523604, '2020-09-22', 'SL', 'Sierra Leone', 'AFRO', '0', '2168', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (523605, '2020-09-23', 'SL', 'Sierra Leone', 'AFRO', '6', '2174', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (523606, '2020-09-24', 'SL', 'Sierra Leone', 'AFRO', '9', '2183', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (523607, '2020-09-25', 'SL', 'Sierra Leone', 'AFRO', '5', '2188', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (523608, '2020-09-26', 'SL', 'Sierra Leone', 'AFRO', '11', '2199', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (523609, '2020-09-27', 'SL', 'Sierra Leone', 'AFRO', '9', '2208', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (523610, '2020-09-28', 'SL', 'Sierra Leone', 'AFRO', '7', '2215', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (523611, '2020-09-29', 'SL', 'Sierra Leone', 'AFRO', '0', '2215', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (523612, '2020-09-30', 'SL', 'Sierra Leone', 'AFRO', '7', '2222', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (523613, '2020-10-01', 'SL', 'Sierra Leone', 'AFRO', '9', '2231', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (523614, '2020-10-02', 'SL', 'Sierra Leone', 'AFRO', '7', '2238', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (523615, '2020-10-03', 'SL', 'Sierra Leone', 'AFRO', '14', '2252', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (523616, '2020-10-04', 'SL', 'Sierra Leone', 'AFRO', '7', '2259', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (523617, '2020-10-05', 'SL', 'Sierra Leone', 'AFRO', '10', '2269', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (523618, '2020-10-06', 'SL', 'Sierra Leone', 'AFRO', '0', '2269', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (523619, '2020-10-07', 'SL', 'Sierra Leone', 'AFRO', '8', '2277', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (523620, '2020-10-08', 'SL', 'Sierra Leone', 'AFRO', '10', '2287', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (523621, '2020-10-09', 'SL', 'Sierra Leone', 'AFRO', '6', '2293', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (523622, '2020-10-10', 'SL', 'Sierra Leone', 'AFRO', '2', '2295', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (523623, '2020-10-11', 'SL', 'Sierra Leone', 'AFRO', '5', '2300', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (523624, '2020-10-12', 'SL', 'Sierra Leone', 'AFRO', '0', '2300', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (523625, '2020-10-13', 'SL', 'Sierra Leone', 'AFRO', '6', '2306', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (523626, '2020-10-14', 'SL', 'Sierra Leone', 'AFRO', '3', '2309', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (523627, '2020-10-15', 'SL', 'Sierra Leone', 'AFRO', '6', '2315', '1', '73', false);
INSERT INTO public.who_global_data_import VALUES (523628, '2020-10-16', 'SL', 'Sierra Leone', 'AFRO', '8', '2323', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (523629, '2020-10-17', 'SL', 'Sierra Leone', 'AFRO', '2', '2325', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (523630, '2020-10-18', 'SL', 'Sierra Leone', 'AFRO', '2', '2327', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (523631, '2020-10-19', 'SL', 'Sierra Leone', 'AFRO', '3', '2330', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (523632, '2020-10-20', 'SL', 'Sierra Leone', 'AFRO', '1', '2331', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (523633, '2020-10-21', 'SL', 'Sierra Leone', 'AFRO', '5', '2336', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (523634, '2020-10-22', 'SL', 'Sierra Leone', 'AFRO', '1', '2337', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (523635, '2020-10-23', 'SL', 'Sierra Leone', 'AFRO', '3', '2340', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (523636, '2020-10-24', 'SL', 'Sierra Leone', 'AFRO', '3', '2343', '1', '74', false);
INSERT INTO public.who_global_data_import VALUES (523637, '2020-10-25', 'SL', 'Sierra Leone', 'AFRO', '2', '2345', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (523638, '2020-10-26', 'SL', 'Sierra Leone', 'AFRO', '1', '2346', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (523639, '2020-10-27', 'SL', 'Sierra Leone', 'AFRO', '0', '2346', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (523640, '2020-10-28', 'SL', 'Sierra Leone', 'AFRO', '4', '2350', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (523641, '2020-10-29', 'SL', 'Sierra Leone', 'AFRO', '4', '2354', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (523642, '2020-10-30', 'SL', 'Sierra Leone', 'AFRO', '8', '2362', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (523643, '2020-10-31', 'SL', 'Sierra Leone', 'AFRO', '3', '2365', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (523644, '2020-11-01', 'SL', 'Sierra Leone', 'AFRO', '1', '2366', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (523645, '2020-11-02', 'SL', 'Sierra Leone', 'AFRO', '0', '2366', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (523646, '2020-11-03', 'SL', 'Sierra Leone', 'AFRO', '0', '2366', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (523647, '2020-11-04', 'SL', 'Sierra Leone', 'AFRO', '2', '2368', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (523648, '2020-11-05', 'SL', 'Sierra Leone', 'AFRO', '1', '2369', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (523649, '2020-11-06', 'SL', 'Sierra Leone', 'AFRO', '4', '2373', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (523650, '2020-11-07', 'SL', 'Sierra Leone', 'AFRO', '0', '2373', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (523651, '2020-11-08', 'SL', 'Sierra Leone', 'AFRO', '0', '2373', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (523652, '2020-11-09', 'SL', 'Sierra Leone', 'AFRO', '10', '2383', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (523653, '2020-11-10', 'SL', 'Sierra Leone', 'AFRO', '0', '2383', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (523654, '2020-11-11', 'SL', 'Sierra Leone', 'AFRO', '0', '2383', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (523655, '2020-11-12', 'SL', 'Sierra Leone', 'AFRO', '3', '2386', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (523656, '2020-11-13', 'SL', 'Sierra Leone', 'AFRO', '0', '2386', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (523657, '2020-11-14', 'SL', 'Sierra Leone', 'AFRO', '3', '2389', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (523658, '2020-11-15', 'SL', 'Sierra Leone', 'AFRO', '0', '2389', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (523659, '2020-11-16', 'SL', 'Sierra Leone', 'AFRO', '2', '2391', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (523660, '2020-11-17', 'SL', 'Sierra Leone', 'AFRO', '0', '2391', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (523661, '2020-11-18', 'SL', 'Sierra Leone', 'AFRO', '0', '2391', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (523662, '2020-11-19', 'SL', 'Sierra Leone', 'AFRO', '6', '2397', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (523663, '2020-11-20', 'SL', 'Sierra Leone', 'AFRO', '0', '2397', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (523664, '2020-11-21', 'SL', 'Sierra Leone', 'AFRO', '2', '2399', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (523665, '2020-11-22', 'SL', 'Sierra Leone', 'AFRO', '6', '2405', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (523666, '2020-11-23', 'SL', 'Sierra Leone', 'AFRO', '0', '2405', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (523667, '2020-11-24', 'SL', 'Sierra Leone', 'AFRO', '1', '2406', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (523668, '2020-11-25', 'SL', 'Sierra Leone', 'AFRO', '0', '2406', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (523669, '2020-11-26', 'SL', 'Sierra Leone', 'AFRO', '2', '2408', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (523670, '2020-11-27', 'SL', 'Sierra Leone', 'AFRO', '1', '2409', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (523671, '2020-11-28', 'SL', 'Sierra Leone', 'AFRO', '1', '2410', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (523672, '2020-11-29', 'SL', 'Sierra Leone', 'AFRO', '0', '2410', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (523673, '2020-11-30', 'SL', 'Sierra Leone', 'AFRO', '1', '2411', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (523674, '2020-12-01', 'SL', 'Sierra Leone', 'AFRO', '1', '2412', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (523675, '2020-12-02', 'SL', 'Sierra Leone', 'AFRO', '1', '2413', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (523676, '2020-12-03', 'SL', 'Sierra Leone', 'AFRO', '3', '2416', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (523677, '2020-12-04', 'SL', 'Sierra Leone', 'AFRO', '0', '2416', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (523678, '2020-12-05', 'SL', 'Sierra Leone', 'AFRO', '4', '2420', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (523679, '2020-12-06', 'SL', 'Sierra Leone', 'AFRO', '0', '2420', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (523680, '2020-12-07', 'SL', 'Sierra Leone', 'AFRO', '6', '2426', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (523681, '2020-12-08', 'SL', 'Sierra Leone', 'AFRO', '2', '2428', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (523682, '2020-12-09', 'SL', 'Sierra Leone', 'AFRO', '0', '2428', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (523683, '2020-12-10', 'SL', 'Sierra Leone', 'AFRO', '6', '2434', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (523684, '2020-12-11', 'SL', 'Sierra Leone', 'AFRO', '1', '2435', '1', '75', false);
INSERT INTO public.who_global_data_import VALUES (523685, '2020-12-12', 'SL', 'Sierra Leone', 'AFRO', '0', '2435', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (523686, '2020-12-13', 'SL', 'Sierra Leone', 'AFRO', '0', '2435', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (523687, '2020-12-14', 'SL', 'Sierra Leone', 'AFRO', '7', '2442', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (523688, '2020-12-15', 'SL', 'Sierra Leone', 'AFRO', '3', '2445', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (523689, '2020-12-16', 'SL', 'Sierra Leone', 'AFRO', '6', '2451', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (523690, '2020-12-17', 'SL', 'Sierra Leone', 'AFRO', '0', '2451', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (523691, '2020-12-18', 'SL', 'Sierra Leone', 'AFRO', '13', '2464', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (523692, '2020-12-19', 'SL', 'Sierra Leone', 'AFRO', '22', '2486', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (523693, '2020-12-20', 'SL', 'Sierra Leone', 'AFRO', '0', '2486', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (523694, '2020-12-21', 'SL', 'Sierra Leone', 'AFRO', '11', '2497', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (523695, '2020-12-22', 'SL', 'Sierra Leone', 'AFRO', '0', '2497', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (523696, '2020-12-23', 'SL', 'Sierra Leone', 'AFRO', '0', '2497', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (523697, '2020-12-24', 'SL', 'Sierra Leone', 'AFRO', '0', '2497', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (523698, '2020-12-25', 'SL', 'Sierra Leone', 'AFRO', '0', '2497', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (523699, '2020-12-26', 'SL', 'Sierra Leone', 'AFRO', '52', '2549', '1', '76', false);
INSERT INTO public.who_global_data_import VALUES (523700, '2020-12-27', 'SL', 'Sierra Leone', 'AFRO', '0', '2549', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (523701, '2020-12-28', 'SL', 'Sierra Leone', 'AFRO', '0', '2549', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (523702, '2020-12-29', 'SL', 'Sierra Leone', 'AFRO', '11', '2560', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (523703, '2020-12-30', 'SL', 'Sierra Leone', 'AFRO', '0', '2560', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (523704, '2020-12-31', 'SL', 'Sierra Leone', 'AFRO', '0', '2560', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (523705, '2021-01-01', 'SL', 'Sierra Leone', 'AFRO', '0', '2560', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (523706, '2021-01-02', 'SL', 'Sierra Leone', 'AFRO', '0', '2560', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (523707, '2021-01-03', 'SL', 'Sierra Leone', 'AFRO', '0', '2560', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (523708, '2021-01-04', 'SL', 'Sierra Leone', 'AFRO', '113', '2673', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (523709, '2021-01-05', 'SL', 'Sierra Leone', 'AFRO', '0', '2673', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (523710, '2021-01-06', 'SL', 'Sierra Leone', 'AFRO', '51', '2724', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (523711, '2021-01-07', 'SL', 'Sierra Leone', 'AFRO', '15', '2739', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (523712, '2021-01-08', 'SL', 'Sierra Leone', 'AFRO', '18', '2757', '1', '77', false);
INSERT INTO public.who_global_data_import VALUES (523713, '2021-01-09', 'SL', 'Sierra Leone', 'AFRO', '25', '2782', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (523714, '2021-01-10', 'SL', 'Sierra Leone', 'AFRO', '21', '2803', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (523715, '2021-01-11', 'SL', 'Sierra Leone', 'AFRO', '31', '2834', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (523716, '2021-01-12', 'SL', 'Sierra Leone', 'AFRO', '12', '2846', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (523717, '2021-01-13', 'SL', 'Sierra Leone', 'AFRO', '18', '2864', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (523718, '2021-01-14', 'SL', 'Sierra Leone', 'AFRO', '23', '2887', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (523719, '2021-01-15', 'SL', 'Sierra Leone', 'AFRO', '46', '2933', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (523720, '2021-01-16', 'SL', 'Sierra Leone', 'AFRO', '26', '2959', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (523722, '2020-01-03', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523723, '2020-01-04', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523724, '2020-01-05', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523725, '2020-01-06', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523726, '2020-01-07', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523727, '2020-01-08', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523728, '2020-01-09', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523729, '2020-01-10', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523730, '2020-01-11', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523731, '2020-01-12', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523732, '2020-01-13', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523733, '2020-01-14', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523734, '2020-01-15', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523735, '2020-01-16', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523736, '2020-01-17', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523737, '2020-01-18', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523738, '2020-01-19', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523739, '2020-01-20', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523740, '2020-01-21', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523741, '2020-01-22', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523742, '2020-01-23', 'SG', 'Singapore', 'WPRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523743, '2020-01-24', 'SG', 'Singapore', 'WPRO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523744, '2020-01-25', 'SG', 'Singapore', 'WPRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523745, '2020-01-26', 'SG', 'Singapore', 'WPRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523746, '2020-01-27', 'SG', 'Singapore', 'WPRO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523747, '2020-01-28', 'SG', 'Singapore', 'WPRO', '2', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523748, '2020-01-29', 'SG', 'Singapore', 'WPRO', '3', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523749, '2020-01-30', 'SG', 'Singapore', 'WPRO', '3', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523750, '2020-01-31', 'SG', 'Singapore', 'WPRO', '3', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523751, '2020-02-01', 'SG', 'Singapore', 'WPRO', '2', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523752, '2020-02-02', 'SG', 'Singapore', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523753, '2020-02-03', 'SG', 'Singapore', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523754, '2020-02-04', 'SG', 'Singapore', 'WPRO', '6', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523755, '2020-02-05', 'SG', 'Singapore', 'WPRO', '4', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523756, '2020-02-06', 'SG', 'Singapore', 'WPRO', '2', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523757, '2020-02-07', 'SG', 'Singapore', 'WPRO', '3', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523758, '2020-02-08', 'SG', 'Singapore', 'WPRO', '7', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523759, '2020-02-09', 'SG', 'Singapore', 'WPRO', '3', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523760, '2020-02-10', 'SG', 'Singapore', 'WPRO', '2', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523761, '2020-02-11', 'SG', 'Singapore', 'WPRO', '2', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523762, '2020-02-12', 'SG', 'Singapore', 'WPRO', '3', '54', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523763, '2020-02-13', 'SG', 'Singapore', 'WPRO', '8', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523764, '2020-02-14', 'SG', 'Singapore', 'WPRO', '9', '71', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523765, '2020-02-15', 'SG', 'Singapore', 'WPRO', '5', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523766, '2020-02-16', 'SG', 'Singapore', 'WPRO', '3', '79', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523767, '2020-02-17', 'SG', 'Singapore', 'WPRO', '2', '81', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523768, '2020-02-18', 'SG', 'Singapore', 'WPRO', '4', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523769, '2020-02-19', 'SG', 'Singapore', 'WPRO', '3', '88', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523770, '2020-02-20', 'SG', 'Singapore', 'WPRO', '1', '89', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523771, '2020-02-21', 'SG', 'Singapore', 'WPRO', '1', '90', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523772, '2020-02-22', 'SG', 'Singapore', 'WPRO', '3', '93', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523773, '2020-02-23', 'SG', 'Singapore', 'WPRO', '0', '93', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523774, '2020-02-24', 'SG', 'Singapore', 'WPRO', '1', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523775, '2020-02-25', 'SG', 'Singapore', 'WPRO', '1', '95', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523776, '2020-02-26', 'SG', 'Singapore', 'WPRO', '2', '97', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523777, '2020-02-27', 'SG', 'Singapore', 'WPRO', '3', '100', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523778, '2020-02-28', 'SG', 'Singapore', 'WPRO', '2', '102', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523779, '2020-02-29', 'SG', 'Singapore', 'WPRO', '4', '106', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523780, '2020-03-01', 'SG', 'Singapore', 'WPRO', '4', '110', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523781, '2020-03-02', 'SG', 'Singapore', 'WPRO', '2', '112', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523782, '2020-03-03', 'SG', 'Singapore', 'WPRO', '2', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523783, '2020-03-04', 'SG', 'Singapore', 'WPRO', '0', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523784, '2020-03-05', 'SG', 'Singapore', 'WPRO', '7', '121', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523785, '2020-03-06', 'SG', 'Singapore', 'WPRO', '13', '134', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523786, '2020-03-07', 'SG', 'Singapore', 'WPRO', '8', '142', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523787, '2020-03-08', 'SG', 'Singapore', 'WPRO', '12', '154', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523788, '2020-03-09', 'SG', 'Singapore', 'WPRO', '10', '164', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523789, '2020-03-10', 'SG', 'Singapore', 'WPRO', '6', '170', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523790, '2020-03-11', 'SG', 'Singapore', 'WPRO', '12', '182', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523791, '2020-03-12', 'SG', 'Singapore', 'WPRO', '9', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523792, '2020-03-13', 'SG', 'Singapore', 'WPRO', '13', '204', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523793, '2020-03-14', 'SG', 'Singapore', 'WPRO', '12', '216', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523794, '2020-03-15', 'SG', 'Singapore', 'WPRO', '14', '230', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523795, '2020-03-16', 'SG', 'Singapore', 'WPRO', '17', '247', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523796, '2020-03-17', 'SG', 'Singapore', 'WPRO', '23', '270', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523797, '2020-03-18', 'SG', 'Singapore', 'WPRO', '47', '317', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523798, '2020-03-19', 'SG', 'Singapore', 'WPRO', '28', '345', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (523799, '2020-03-20', 'SG', 'Singapore', 'WPRO', '40', '385', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (523800, '2020-03-21', 'SG', 'Singapore', 'WPRO', '47', '432', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (523801, '2020-03-22', 'SG', 'Singapore', 'WPRO', '0', '432', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (523802, '2020-03-23', 'SG', 'Singapore', 'WPRO', '23', '455', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (523803, '2020-03-24', 'SG', 'Singapore', 'WPRO', '52', '507', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (523804, '2020-03-25', 'SG', 'Singapore', 'WPRO', '51', '558', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (523805, '2020-03-26', 'SG', 'Singapore', 'WPRO', '73', '631', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (523806, '2020-03-27', 'SG', 'Singapore', 'WPRO', '52', '683', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (523807, '2020-03-28', 'SG', 'Singapore', 'WPRO', '49', '732', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (523808, '2020-03-29', 'SG', 'Singapore', 'WPRO', '70', '802', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (523809, '2020-03-30', 'SG', 'Singapore', 'WPRO', '42', '844', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (523810, '2020-03-31', 'SG', 'Singapore', 'WPRO', '35', '879', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (523811, '2020-04-01', 'SG', 'Singapore', 'WPRO', '47', '926', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (523812, '2020-04-02', 'SG', 'Singapore', 'WPRO', '74', '1000', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (523813, '2020-04-03', 'SG', 'Singapore', 'WPRO', '49', '1049', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (523814, '2020-04-04', 'SG', 'Singapore', 'WPRO', '65', '1114', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (523815, '2020-04-05', 'SG', 'Singapore', 'WPRO', '75', '1189', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (523816, '2020-04-06', 'SG', 'Singapore', 'WPRO', '120', '1309', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (523817, '2020-04-07', 'SG', 'Singapore', 'WPRO', '66', '1375', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (523818, '2020-04-08', 'SG', 'Singapore', 'WPRO', '106', '1481', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (523819, '2020-04-09', 'SG', 'Singapore', 'WPRO', '142', '1623', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (523820, '2020-04-10', 'SG', 'Singapore', 'WPRO', '287', '1910', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (523821, '2020-04-11', 'SG', 'Singapore', 'WPRO', '198', '2108', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (523822, '2020-04-12', 'SG', 'Singapore', 'WPRO', '191', '2299', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (523823, '2020-04-13', 'SG', 'Singapore', 'WPRO', '233', '2532', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (523824, '2020-04-14', 'SG', 'Singapore', 'WPRO', '386', '2918', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (523825, '2020-04-15', 'SG', 'Singapore', 'WPRO', '334', '3252', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (523826, '2020-04-16', 'SG', 'Singapore', 'WPRO', '447', '3699', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (523827, '2020-04-17', 'SG', 'Singapore', 'WPRO', '728', '4427', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (523828, '2020-04-18', 'SG', 'Singapore', 'WPRO', '623', '5050', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (523829, '2020-04-19', 'SG', 'Singapore', 'WPRO', '942', '5992', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (523830, '2020-04-20', 'SG', 'Singapore', 'WPRO', '596', '6588', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (523831, '2020-04-21', 'SG', 'Singapore', 'WPRO', '1426', '8014', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (523832, '2020-04-22', 'SG', 'Singapore', 'WPRO', '1111', '9125', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (523833, '2020-04-23', 'SG', 'Singapore', 'WPRO', '1016', '10141', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (523834, '2020-04-24', 'SG', 'Singapore', 'WPRO', '1037', '11178', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (523835, '2020-04-25', 'SG', 'Singapore', 'WPRO', '897', '12075', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (523836, '2020-04-26', 'SG', 'Singapore', 'WPRO', '618', '12693', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (523837, '2020-04-27', 'SG', 'Singapore', 'WPRO', '931', '13624', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (523838, '2020-04-28', 'SG', 'Singapore', 'WPRO', '799', '14423', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (523839, '2020-04-29', 'SG', 'Singapore', 'WPRO', '528', '14951', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (523840, '2020-04-30', 'SG', 'Singapore', 'WPRO', '690', '15641', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (523841, '2020-05-01', 'SG', 'Singapore', 'WPRO', '528', '16169', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (523842, '2020-05-02', 'SG', 'Singapore', 'WPRO', '932', '17101', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (523843, '2020-05-03', 'SG', 'Singapore', 'WPRO', '447', '17548', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (523844, '2020-05-04', 'SG', 'Singapore', 'WPRO', '657', '18205', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (523845, '2020-05-05', 'SG', 'Singapore', 'WPRO', '573', '18778', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (523846, '2020-05-06', 'SG', 'Singapore', 'WPRO', '632', '19410', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (523847, '2020-05-07', 'SG', 'Singapore', 'WPRO', '788', '20198', '2', '20', false);
INSERT INTO public.who_global_data_import VALUES (523848, '2020-05-08', 'SG', 'Singapore', 'WPRO', '741', '20939', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (523849, '2020-05-09', 'SG', 'Singapore', 'WPRO', '768', '21707', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (523850, '2020-05-10', 'SG', 'Singapore', 'WPRO', '753', '22460', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (523851, '2020-05-11', 'SG', 'Singapore', 'WPRO', '876', '23336', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (523852, '2020-05-12', 'SG', 'Singapore', 'WPRO', '486', '23822', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (523853, '2020-05-13', 'SG', 'Singapore', 'WPRO', '849', '24671', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (523854, '2020-05-14', 'SG', 'Singapore', 'WPRO', '675', '25346', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (523855, '2020-05-15', 'SG', 'Singapore', 'WPRO', '752', '26098', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (523856, '2020-05-16', 'SG', 'Singapore', 'WPRO', '793', '26891', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (523857, '2020-05-17', 'SG', 'Singapore', 'WPRO', '465', '27356', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (523858, '2020-05-18', 'SG', 'Singapore', 'WPRO', '682', '28038', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (523859, '2020-05-19', 'SG', 'Singapore', 'WPRO', '305', '28343', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (523860, '2020-05-20', 'SG', 'Singapore', 'WPRO', '451', '28794', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (523861, '2020-05-21', 'SG', 'Singapore', 'WPRO', '570', '29364', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (523862, '2020-05-22', 'SG', 'Singapore', 'WPRO', '448', '29812', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (523863, '2020-05-23', 'SG', 'Singapore', 'WPRO', '614', '30426', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (523864, '2020-05-24', 'SG', 'Singapore', 'WPRO', '642', '31068', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (523865, '2020-05-25', 'SG', 'Singapore', 'WPRO', '548', '31616', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (523866, '2020-05-26', 'SG', 'Singapore', 'WPRO', '344', '31960', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (523867, '2020-05-27', 'SG', 'Singapore', 'WPRO', '383', '32343', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (523868, '2020-05-28', 'SG', 'Singapore', 'WPRO', '533', '32876', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (523869, '2020-05-29', 'SG', 'Singapore', 'WPRO', '373', '33249', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (523870, '2020-05-30', 'SG', 'Singapore', 'WPRO', '611', '33860', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (523871, '2020-05-31', 'SG', 'Singapore', 'WPRO', '506', '34366', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (523872, '2020-06-01', 'SG', 'Singapore', 'WPRO', '518', '34884', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (523873, '2020-06-02', 'SG', 'Singapore', 'WPRO', '408', '35292', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (523874, '2020-06-03', 'SG', 'Singapore', 'WPRO', '544', '35836', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (523875, '2020-06-04', 'SG', 'Singapore', 'WPRO', '569', '36405', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (523876, '2020-06-05', 'SG', 'Singapore', 'WPRO', '517', '36922', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (523877, '2020-06-06', 'SG', 'Singapore', 'WPRO', '261', '37183', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (523878, '2020-06-07', 'SG', 'Singapore', 'WPRO', '344', '37527', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (523879, '2020-06-08', 'SG', 'Singapore', 'WPRO', '383', '37910', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (523880, '2020-06-09', 'SG', 'Singapore', 'WPRO', '386', '38296', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (523881, '2020-06-10', 'SG', 'Singapore', 'WPRO', '218', '38514', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (523882, '2020-06-11', 'SG', 'Singapore', 'WPRO', '451', '38965', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (523883, '2020-06-12', 'SG', 'Singapore', 'WPRO', '422', '39387', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (523884, '2020-06-13', 'SG', 'Singapore', 'WPRO', '463', '39850', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (523885, '2020-06-14', 'SG', 'Singapore', 'WPRO', '347', '40197', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (523886, '2020-06-15', 'SG', 'Singapore', 'WPRO', '407', '40604', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (523887, '2020-06-16', 'SG', 'Singapore', 'WPRO', '214', '40818', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (523888, '2020-06-17', 'SG', 'Singapore', 'WPRO', '151', '40969', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (523889, '2020-06-18', 'SG', 'Singapore', 'WPRO', '247', '41216', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (523890, '2020-06-19', 'SG', 'Singapore', 'WPRO', '257', '41473', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (523891, '2020-06-20', 'SG', 'Singapore', 'WPRO', '142', '41615', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (523892, '2020-06-21', 'SG', 'Singapore', 'WPRO', '218', '41833', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (523893, '2020-06-22', 'SG', 'Singapore', 'WPRO', '262', '42095', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (523894, '2020-06-23', 'SG', 'Singapore', 'WPRO', '218', '42313', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (523895, '2020-06-24', 'SG', 'Singapore', 'WPRO', '119', '42432', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (523896, '2020-06-25', 'SG', 'Singapore', 'WPRO', '191', '42623', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (523897, '2020-06-26', 'SG', 'Singapore', 'WPRO', '113', '42736', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (523898, '2020-06-27', 'SG', 'Singapore', 'WPRO', '219', '42955', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (523899, '2020-06-28', 'SG', 'Singapore', 'WPRO', '291', '43246', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (523900, '2020-06-29', 'SG', 'Singapore', 'WPRO', '213', '43459', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (523901, '2020-06-30', 'SG', 'Singapore', 'WPRO', '202', '43661', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (523902, '2020-07-01', 'SG', 'Singapore', 'WPRO', '246', '43907', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (523903, '2020-07-02', 'SG', 'Singapore', 'WPRO', '215', '44122', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (523904, '2020-07-03', 'SG', 'Singapore', 'WPRO', '188', '44310', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (523905, '2020-07-04', 'SG', 'Singapore', 'WPRO', '169', '44479', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (523906, '2020-07-05', 'SG', 'Singapore', 'WPRO', '185', '44664', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (523907, '2020-07-06', 'SG', 'Singapore', 'WPRO', '136', '44800', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (523908, '2020-07-07', 'SG', 'Singapore', 'WPRO', '183', '44983', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (523909, '2020-07-08', 'SG', 'Singapore', 'WPRO', '157', '45140', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (523910, '2020-07-09', 'SG', 'Singapore', 'WPRO', '158', '45298', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (523911, '2020-07-10', 'SG', 'Singapore', 'WPRO', '125', '45423', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (523912, '2020-07-11', 'SG', 'Singapore', 'WPRO', '191', '45614', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (523913, '2020-07-12', 'SG', 'Singapore', 'WPRO', '169', '45783', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (523914, '2020-07-13', 'SG', 'Singapore', 'WPRO', '178', '45961', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (523915, '2020-07-14', 'SG', 'Singapore', 'WPRO', '322', '46283', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (523916, '2020-07-15', 'SG', 'Singapore', 'WPRO', '347', '46630', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (523917, '2020-07-16', 'SG', 'Singapore', 'WPRO', '249', '46879', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523918, '2020-07-17', 'SG', 'Singapore', 'WPRO', '248', '47127', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523919, '2020-07-18', 'SG', 'Singapore', 'WPRO', '327', '47454', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523920, '2020-07-19', 'SG', 'Singapore', 'WPRO', '202', '47656', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523921, '2020-07-20', 'SG', 'Singapore', 'WPRO', '257', '47913', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523922, '2020-07-21', 'SG', 'Singapore', 'WPRO', '123', '48036', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523923, '2020-07-22', 'SG', 'Singapore', 'WPRO', '398', '48434', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523924, '2020-07-23', 'SG', 'Singapore', 'WPRO', '310', '48744', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523925, '2020-07-24', 'SG', 'Singapore', 'WPRO', '354', '49098', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523926, '2020-07-25', 'SG', 'Singapore', 'WPRO', '277', '49375', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523927, '2020-07-26', 'SG', 'Singapore', 'WPRO', '513', '49888', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523928, '2020-07-27', 'SG', 'Singapore', 'WPRO', '481', '50369', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523929, '2020-07-28', 'SG', 'Singapore', 'WPRO', '469', '50838', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523930, '2020-07-29', 'SG', 'Singapore', 'WPRO', '359', '51197', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523931, '2020-07-30', 'SG', 'Singapore', 'WPRO', '334', '51531', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523932, '2020-07-31', 'SG', 'Singapore', 'WPRO', '278', '51809', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523933, '2020-08-01', 'SG', 'Singapore', 'WPRO', '396', '52205', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523934, '2020-08-02', 'SG', 'Singapore', 'WPRO', '307', '52512', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523935, '2020-08-03', 'SG', 'Singapore', 'WPRO', '313', '52825', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523936, '2020-08-04', 'SG', 'Singapore', 'WPRO', '226', '53051', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523937, '2020-08-05', 'SG', 'Singapore', 'WPRO', '295', '53346', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523938, '2020-08-06', 'SG', 'Singapore', 'WPRO', '908', '54254', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523939, '2020-08-07', 'SG', 'Singapore', 'WPRO', '301', '54555', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523940, '2020-08-08', 'SG', 'Singapore', 'WPRO', '242', '54797', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523941, '2020-08-09', 'SG', 'Singapore', 'WPRO', '132', '54929', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523942, '2020-08-10', 'SG', 'Singapore', 'WPRO', '175', '55104', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523943, '2020-08-11', 'SG', 'Singapore', 'WPRO', '188', '55292', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523944, '2020-08-12', 'SG', 'Singapore', 'WPRO', '61', '55353', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523945, '2020-08-13', 'SG', 'Singapore', 'WPRO', '42', '55395', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523946, '2020-08-14', 'SG', 'Singapore', 'WPRO', '102', '55497', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523947, '2020-08-15', 'SG', 'Singapore', 'WPRO', '83', '55580', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523948, '2020-08-16', 'SG', 'Singapore', 'WPRO', '81', '55661', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523949, '2020-08-17', 'SG', 'Singapore', 'WPRO', '86', '55747', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523950, '2020-08-18', 'SG', 'Singapore', 'WPRO', '91', '55838', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523951, '2020-08-19', 'SG', 'Singapore', 'WPRO', '100', '55938', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523952, '2020-08-20', 'SG', 'Singapore', 'WPRO', '93', '56031', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523953, '2020-08-21', 'SG', 'Singapore', 'WPRO', '68', '56099', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523954, '2020-08-22', 'SG', 'Singapore', 'WPRO', '117', '56216', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523955, '2020-08-23', 'SG', 'Singapore', 'WPRO', '50', '56266', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523956, '2020-08-24', 'SG', 'Singapore', 'WPRO', '87', '56353', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523957, '2020-08-25', 'SG', 'Singapore', 'WPRO', '51', '56404', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523958, '2020-08-26', 'SG', 'Singapore', 'WPRO', '31', '56435', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523959, '2020-08-27', 'SG', 'Singapore', 'WPRO', '60', '56495', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523960, '2020-08-28', 'SG', 'Singapore', 'WPRO', '77', '56572', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523961, '2020-08-29', 'SG', 'Singapore', 'WPRO', '94', '56666', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523962, '2020-08-30', 'SG', 'Singapore', 'WPRO', '51', '56717', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523963, '2020-08-31', 'SG', 'Singapore', 'WPRO', '54', '56771', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523964, '2020-09-01', 'SG', 'Singapore', 'WPRO', '41', '56812', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523965, '2020-09-02', 'SG', 'Singapore', 'WPRO', '40', '56852', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523966, '2020-09-03', 'SG', 'Singapore', 'WPRO', '8', '56860', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523967, '2020-09-04', 'SG', 'Singapore', 'WPRO', '48', '56908', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523968, '2020-09-05', 'SG', 'Singapore', 'WPRO', '40', '56948', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523969, '2020-09-06', 'SG', 'Singapore', 'WPRO', '34', '56982', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523970, '2020-09-07', 'SG', 'Singapore', 'WPRO', '40', '57022', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523971, '2020-09-08', 'SG', 'Singapore', 'WPRO', '22', '57044', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523972, '2020-09-09', 'SG', 'Singapore', 'WPRO', '47', '57091', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523973, '2020-09-10', 'SG', 'Singapore', 'WPRO', '75', '57166', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523974, '2020-09-11', 'SG', 'Singapore', 'WPRO', '63', '57229', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523975, '2020-09-12', 'SG', 'Singapore', 'WPRO', '86', '57315', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523976, '2020-09-13', 'SG', 'Singapore', 'WPRO', '42', '57357', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523977, '2020-09-14', 'SG', 'Singapore', 'WPRO', '49', '57406', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523978, '2020-09-15', 'SG', 'Singapore', 'WPRO', '48', '57454', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523979, '2020-09-16', 'SG', 'Singapore', 'WPRO', '34', '57488', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523980, '2020-09-17', 'SG', 'Singapore', 'WPRO', '26', '57514', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523981, '2020-09-18', 'SG', 'Singapore', 'WPRO', '18', '57532', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523982, '2020-09-19', 'SG', 'Singapore', 'WPRO', '11', '57543', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523983, '2020-09-20', 'SG', 'Singapore', 'WPRO', '15', '57558', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523984, '2020-09-21', 'SG', 'Singapore', 'WPRO', '18', '57576', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523985, '2020-09-22', 'SG', 'Singapore', 'WPRO', '30', '57606', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523986, '2020-09-23', 'SG', 'Singapore', 'WPRO', '21', '57627', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523987, '2020-09-24', 'SG', 'Singapore', 'WPRO', '12', '57639', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523988, '2020-09-25', 'SG', 'Singapore', 'WPRO', '15', '57654', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523989, '2020-09-26', 'SG', 'Singapore', 'WPRO', '11', '57665', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523990, '2020-09-27', 'SG', 'Singapore', 'WPRO', '20', '57685', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523991, '2020-09-28', 'SG', 'Singapore', 'WPRO', '15', '57700', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523992, '2020-09-29', 'SG', 'Singapore', 'WPRO', '15', '57715', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523993, '2020-09-30', 'SG', 'Singapore', 'WPRO', '27', '57742', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523994, '2020-10-01', 'SG', 'Singapore', 'WPRO', '23', '57765', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523995, '2020-10-02', 'SG', 'Singapore', 'WPRO', '19', '57784', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523996, '2020-10-03', 'SG', 'Singapore', 'WPRO', '10', '57794', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523997, '2020-10-04', 'SG', 'Singapore', 'WPRO', '6', '57800', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523998, '2020-10-05', 'SG', 'Singapore', 'WPRO', '12', '57812', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (523999, '2020-10-06', 'SG', 'Singapore', 'WPRO', '7', '57819', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (524000, '2020-10-07', 'SG', 'Singapore', 'WPRO', '11', '57830', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (524001, '2020-10-08', 'SG', 'Singapore', 'WPRO', '10', '57840', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (524002, '2020-10-09', 'SG', 'Singapore', 'WPRO', '9', '57849', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (524003, '2020-10-10', 'SG', 'Singapore', 'WPRO', '10', '57859', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (524004, '2020-10-11', 'SG', 'Singapore', 'WPRO', '7', '57866', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (524005, '2020-10-12', 'SG', 'Singapore', 'WPRO', '10', '57876', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (524006, '2020-10-13', 'SG', 'Singapore', 'WPRO', '4', '57880', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (524007, '2020-10-14', 'SG', 'Singapore', 'WPRO', '4', '57884', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (524008, '2020-10-15', 'SG', 'Singapore', 'WPRO', '5', '57889', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (524009, '2020-10-16', 'SG', 'Singapore', 'WPRO', '3', '57892', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (524010, '2020-10-17', 'SG', 'Singapore', 'WPRO', '9', '57901', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (524011, '2020-10-18', 'SG', 'Singapore', 'WPRO', '3', '57904', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (524012, '2020-10-19', 'SG', 'Singapore', 'WPRO', '7', '57911', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (524013, '2020-10-20', 'SG', 'Singapore', 'WPRO', '4', '57915', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (524014, '2020-10-21', 'SG', 'Singapore', 'WPRO', '6', '57921', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (524015, '2020-10-22', 'SG', 'Singapore', 'WPRO', '12', '57933', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (524016, '2020-10-23', 'SG', 'Singapore', 'WPRO', '8', '57941', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (524017, '2020-10-24', 'SG', 'Singapore', 'WPRO', '10', '57951', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (524018, '2020-10-25', 'SG', 'Singapore', 'WPRO', '14', '57965', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (524019, '2020-10-26', 'SG', 'Singapore', 'WPRO', '5', '57970', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (524020, '2020-10-27', 'SG', 'Singapore', 'WPRO', '3', '57973', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (524021, '2020-10-28', 'SG', 'Singapore', 'WPRO', '7', '57980', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (524022, '2020-10-29', 'SG', 'Singapore', 'WPRO', '7', '57987', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (524023, '2020-10-30', 'SG', 'Singapore', 'WPRO', '7', '57994', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (524024, '2020-10-31', 'SG', 'Singapore', 'WPRO', '9', '58003', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (524025, '2020-11-01', 'SG', 'Singapore', 'WPRO', '12', '58015', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (524026, '2020-11-02', 'SG', 'Singapore', 'WPRO', '4', '58019', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (524027, '2020-11-03', 'SG', 'Singapore', 'WPRO', '1', '58020', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (524028, '2020-11-04', 'SG', 'Singapore', 'WPRO', '9', '58029', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (524029, '2020-11-05', 'SG', 'Singapore', 'WPRO', '7', '58036', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (524030, '2020-11-06', 'SG', 'Singapore', 'WPRO', '7', '58043', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (524031, '2020-11-07', 'SG', 'Singapore', 'WPRO', '4', '58047', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (524032, '2020-11-08', 'SG', 'Singapore', 'WPRO', '7', '58054', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (524033, '2020-11-09', 'SG', 'Singapore', 'WPRO', '2', '58056', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (524034, '2020-11-10', 'SG', 'Singapore', 'WPRO', '8', '58064', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (524035, '2020-11-11', 'SG', 'Singapore', 'WPRO', '9', '58073', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (524036, '2020-11-12', 'SG', 'Singapore', 'WPRO', '18', '58091', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (524037, '2020-11-13', 'SG', 'Singapore', 'WPRO', '11', '58102', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (524038, '2020-11-14', 'SG', 'Singapore', 'WPRO', '12', '58114', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (524039, '2020-11-15', 'SG', 'Singapore', 'WPRO', '2', '58116', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (524040, '2020-11-16', 'SG', 'Singapore', 'WPRO', '3', '58119', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (524041, '2020-11-17', 'SG', 'Singapore', 'WPRO', '5', '58124', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (524042, '2020-11-18', 'SG', 'Singapore', 'WPRO', '6', '58130', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (524043, '2020-11-19', 'SG', 'Singapore', 'WPRO', '5', '58135', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (524044, '2020-11-20', 'SG', 'Singapore', 'WPRO', '4', '58139', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (524045, '2020-11-21', 'SG', 'Singapore', 'WPRO', '4', '58143', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (524046, '2020-11-22', 'SG', 'Singapore', 'WPRO', '5', '58148', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (524047, '2020-11-23', 'SG', 'Singapore', 'WPRO', '12', '58160', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (524048, '2020-11-24', 'SG', 'Singapore', 'WPRO', '5', '58165', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (524049, '2020-11-25', 'SG', 'Singapore', 'WPRO', '18', '58183', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (524050, '2020-11-26', 'SG', 'Singapore', 'WPRO', '7', '58190', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (524051, '2020-11-27', 'SG', 'Singapore', 'WPRO', '5', '58195', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (524052, '2020-11-28', 'SG', 'Singapore', 'WPRO', '4', '58199', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (524053, '2020-11-29', 'SG', 'Singapore', 'WPRO', '6', '58205', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (524054, '2020-11-30', 'SG', 'Singapore', 'WPRO', '8', '58213', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (524055, '2020-12-01', 'SG', 'Singapore', 'WPRO', '5', '58218', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (524056, '2020-12-02', 'SG', 'Singapore', 'WPRO', '10', '58228', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (524057, '2020-12-03', 'SG', 'Singapore', 'WPRO', '2', '58230', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (524058, '2020-12-04', 'SG', 'Singapore', 'WPRO', '9', '58239', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (524059, '2020-12-05', 'SG', 'Singapore', 'WPRO', '3', '58242', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (524060, '2020-12-06', 'SG', 'Singapore', 'WPRO', '13', '58255', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (524061, '2020-12-07', 'SG', 'Singapore', 'WPRO', '5', '58260', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (524062, '2020-12-08', 'SG', 'Singapore', 'WPRO', '13', '58273', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (524063, '2020-12-09', 'SG', 'Singapore', 'WPRO', '12', '58285', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (524064, '2020-12-10', 'SG', 'Singapore', 'WPRO', '6', '58291', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (524065, '2020-12-11', 'SG', 'Singapore', 'WPRO', '6', '58297', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (524066, '2020-12-12', 'SG', 'Singapore', 'WPRO', '8', '58305', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (524067, '2020-12-13', 'SG', 'Singapore', 'WPRO', '8', '58313', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (524068, '2020-12-14', 'SG', 'Singapore', 'WPRO', '7', '58320', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (524069, '2020-12-15', 'SG', 'Singapore', 'WPRO', '5', '58325', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (524070, '2020-12-16', 'SG', 'Singapore', 'WPRO', '16', '58341', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (524071, '2020-12-17', 'SG', 'Singapore', 'WPRO', '12', '58353', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (524072, '2020-12-18', 'SG', 'Singapore', 'WPRO', '24', '58377', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (524073, '2020-12-19', 'SG', 'Singapore', 'WPRO', '9', '58386', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (524074, '2020-12-20', 'SG', 'Singapore', 'WPRO', '17', '58403', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (524075, '2020-12-21', 'SG', 'Singapore', 'WPRO', '19', '58422', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (524076, '2020-12-22', 'SG', 'Singapore', 'WPRO', '10', '58432', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (524077, '2020-12-23', 'SG', 'Singapore', 'WPRO', '29', '58461', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (524078, '2020-12-24', 'SG', 'Singapore', 'WPRO', '21', '58482', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (524079, '2020-12-25', 'SG', 'Singapore', 'WPRO', '13', '58495', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (524080, '2020-12-26', 'SG', 'Singapore', 'WPRO', '14', '58509', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (524081, '2020-12-27', 'SG', 'Singapore', 'WPRO', '10', '58519', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (524082, '2020-12-28', 'SG', 'Singapore', 'WPRO', '5', '58524', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (524083, '2020-12-29', 'SG', 'Singapore', 'WPRO', '5', '58529', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (524084, '2020-12-30', 'SG', 'Singapore', 'WPRO', '13', '58542', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (524085, '2020-12-31', 'SG', 'Singapore', 'WPRO', '27', '58569', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (524086, '2021-01-01', 'SG', 'Singapore', 'WPRO', '30', '58599', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (524087, '2021-01-02', 'SG', 'Singapore', 'WPRO', '30', '58629', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (524088, '2021-01-03', 'SG', 'Singapore', 'WPRO', '33', '58662', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (524089, '2021-01-04', 'SG', 'Singapore', 'WPRO', '35', '58697', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (524090, '2021-01-05', 'SG', 'Singapore', 'WPRO', '24', '58721', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (524091, '2021-01-06', 'SG', 'Singapore', 'WPRO', '28', '58749', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (524092, '2021-01-07', 'SG', 'Singapore', 'WPRO', '31', '58780', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (524093, '2021-01-08', 'SG', 'Singapore', 'WPRO', '33', '58813', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (524094, '2021-01-09', 'SG', 'Singapore', 'WPRO', '23', '58836', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (524095, '2021-01-10', 'SG', 'Singapore', 'WPRO', '29', '58865', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (524096, '2021-01-11', 'SG', 'Singapore', 'WPRO', '42', '58907', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (524097, '2021-01-12', 'SG', 'Singapore', 'WPRO', '22', '58929', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (524098, '2021-01-13', 'SG', 'Singapore', 'WPRO', '17', '58946', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (524099, '2021-01-14', 'SG', 'Singapore', 'WPRO', '38', '58984', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (524100, '2021-01-15', 'SG', 'Singapore', 'WPRO', '45', '59029', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (524101, '2021-01-16', 'SG', 'Singapore', 'WPRO', '30', '59059', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (524103, '2020-01-03', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524104, '2020-01-04', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524105, '2020-01-05', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524106, '2020-01-06', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524107, '2020-01-07', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524108, '2020-01-08', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524109, '2020-01-09', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524110, '2020-01-10', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524111, '2020-01-11', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524112, '2020-01-12', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524113, '2020-01-13', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524114, '2020-01-14', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524115, '2020-01-15', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524116, '2020-01-16', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524117, '2020-01-17', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524118, '2020-01-18', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524119, '2020-01-19', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524120, '2020-01-20', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524121, '2020-01-21', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524122, '2020-01-22', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524123, '2020-01-23', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524124, '2020-01-24', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524125, '2020-01-25', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524126, '2020-01-26', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524127, '2020-01-27', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524128, '2020-01-28', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524129, '2020-01-29', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524130, '2020-01-30', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524131, '2020-01-31', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524132, '2020-02-01', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524133, '2020-02-02', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524134, '2020-02-03', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524135, '2020-02-04', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524136, '2020-02-05', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524137, '2020-02-06', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524138, '2020-02-07', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524139, '2020-02-08', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524140, '2020-02-09', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524141, '2020-02-10', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524142, '2020-02-11', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524143, '2020-02-12', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524144, '2020-02-13', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524145, '2020-02-14', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524146, '2020-02-15', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524147, '2020-02-16', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524148, '2020-02-17', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524149, '2020-02-18', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524150, '2020-02-19', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524151, '2020-02-20', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524152, '2020-02-21', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524153, '2020-02-22', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524154, '2020-02-23', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524155, '2020-02-24', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524156, '2020-02-25', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524157, '2020-02-26', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524158, '2020-02-27', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524159, '2020-02-28', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524160, '2020-02-29', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524161, '2020-03-01', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524162, '2020-03-02', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524163, '2020-03-03', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524164, '2020-03-04', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524165, '2020-03-05', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524166, '2020-03-06', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524167, '2020-03-07', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524168, '2020-03-08', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524169, '2020-03-09', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524170, '2020-03-10', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524171, '2020-03-11', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524172, '2020-03-12', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524173, '2020-03-13', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524174, '2020-03-14', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524175, '2020-03-15', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524176, '2020-03-16', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524177, '2020-03-17', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524178, '2020-03-18', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524179, '2020-03-19', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524180, '2020-03-20', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524181, '2020-03-21', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524182, '2020-03-22', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524183, '2020-03-23', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524184, '2020-03-24', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524185, '2020-03-25', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524186, '2020-03-26', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524187, '2020-03-27', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524188, '2020-03-28', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524189, '2020-03-29', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524190, '2020-03-30', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524191, '2020-03-31', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524192, '2020-04-01', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524193, '2020-04-02', 'XB', 'Sint Eustatius', 'AMRO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524194, '2020-04-03', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524195, '2020-04-04', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524196, '2020-04-05', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524197, '2020-04-06', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524198, '2020-04-07', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524199, '2020-04-08', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524200, '2020-04-09', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524201, '2020-04-10', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524202, '2020-04-11', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524203, '2020-04-12', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524204, '2020-04-13', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524205, '2020-04-14', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524206, '2020-04-15', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524207, '2020-04-16', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524208, '2020-04-17', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524209, '2020-04-18', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524210, '2020-04-19', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524211, '2020-04-20', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524212, '2020-04-21', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524213, '2020-04-22', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524214, '2020-04-23', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524215, '2020-04-24', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524216, '2020-04-25', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524217, '2020-04-26', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524218, '2020-04-27', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524219, '2020-04-28', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524220, '2020-04-29', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524221, '2020-04-30', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524222, '2020-05-01', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524223, '2020-05-02', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524224, '2020-05-03', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524225, '2020-05-04', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524226, '2020-05-05', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524227, '2020-05-06', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524228, '2020-05-07', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524229, '2020-05-08', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524230, '2020-05-09', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524231, '2020-05-10', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524232, '2020-05-11', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524233, '2020-05-12', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524234, '2020-05-13', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524235, '2020-05-14', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524236, '2020-05-15', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524237, '2020-05-16', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524238, '2020-05-17', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524239, '2020-05-18', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524240, '2020-05-19', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524241, '2020-05-20', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524242, '2020-05-21', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524243, '2020-05-22', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524244, '2020-05-23', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524245, '2020-05-24', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524246, '2020-05-25', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524247, '2020-05-26', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524248, '2020-05-27', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524249, '2020-05-28', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524250, '2020-05-29', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524251, '2020-05-30', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524252, '2020-05-31', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524253, '2020-06-01', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524254, '2020-06-02', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524255, '2020-06-03', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524256, '2020-06-04', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524257, '2020-06-05', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524258, '2020-06-06', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524259, '2020-06-07', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524260, '2020-06-08', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524261, '2020-06-09', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524262, '2020-06-10', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524263, '2020-06-11', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524264, '2020-06-12', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524265, '2020-06-13', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524266, '2020-06-14', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524267, '2020-06-15', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524268, '2020-06-16', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524269, '2020-06-17', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524270, '2020-06-18', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524271, '2020-06-19', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524272, '2020-06-20', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524273, '2020-06-21', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524274, '2020-06-22', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524275, '2020-06-23', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524276, '2020-06-24', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524277, '2020-06-25', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524278, '2020-06-26', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524279, '2020-06-27', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524280, '2020-06-28', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524281, '2020-06-29', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524282, '2020-06-30', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524283, '2020-07-01', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524284, '2020-07-02', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524285, '2020-07-03', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524286, '2020-07-04', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524287, '2020-07-05', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524288, '2020-07-06', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524289, '2020-07-07', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524290, '2020-07-08', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524291, '2020-07-09', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524292, '2020-07-10', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524293, '2020-07-11', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524294, '2020-07-12', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524295, '2020-07-13', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524296, '2020-07-14', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524297, '2020-07-15', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524298, '2020-07-16', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524299, '2020-07-17', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524300, '2020-07-18', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524301, '2020-07-19', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524302, '2020-07-20', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524303, '2020-07-21', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524304, '2020-07-22', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524305, '2020-07-23', 'XB', 'Sint Eustatius', 'AMRO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524306, '2020-07-24', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524307, '2020-07-25', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524308, '2020-07-26', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524309, '2020-07-27', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524310, '2020-07-28', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524311, '2020-07-29', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524312, '2020-07-30', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524313, '2020-07-31', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524314, '2020-08-01', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524315, '2020-08-02', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524316, '2020-08-03', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524317, '2020-08-04', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524318, '2020-08-05', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524319, '2020-08-06', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524320, '2020-08-07', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524321, '2020-08-08', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524322, '2020-08-09', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524323, '2020-08-10', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524324, '2020-08-11', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524325, '2020-08-12', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524326, '2020-08-13', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524327, '2020-08-14', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524328, '2020-08-15', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524329, '2020-08-16', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524330, '2020-08-17', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524331, '2020-08-18', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524332, '2020-08-19', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524333, '2020-08-20', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524334, '2020-08-21', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524335, '2020-08-22', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524336, '2020-08-23', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524337, '2020-08-24', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524338, '2020-08-25', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524339, '2020-08-26', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524340, '2020-08-27', 'XB', 'Sint Eustatius', 'AMRO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524341, '2020-08-28', 'XB', 'Sint Eustatius', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524342, '2020-08-29', 'XB', 'Sint Eustatius', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524343, '2020-08-30', 'XB', 'Sint Eustatius', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524344, '2020-08-31', 'XB', 'Sint Eustatius', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524345, '2020-09-01', 'XB', 'Sint Eustatius', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524346, '2020-09-02', 'XB', 'Sint Eustatius', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524347, '2020-09-03', 'XB', 'Sint Eustatius', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524348, '2020-09-04', 'XB', 'Sint Eustatius', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524349, '2020-09-05', 'XB', 'Sint Eustatius', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524350, '2020-09-06', 'XB', 'Sint Eustatius', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524351, '2020-09-07', 'XB', 'Sint Eustatius', 'AMRO', '2', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524352, '2020-09-08', 'XB', 'Sint Eustatius', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524353, '2020-09-09', 'XB', 'Sint Eustatius', 'AMRO', '4', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524354, '2020-09-10', 'XB', 'Sint Eustatius', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524355, '2020-09-11', 'XB', 'Sint Eustatius', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524356, '2020-09-12', 'XB', 'Sint Eustatius', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524357, '2020-09-13', 'XB', 'Sint Eustatius', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524358, '2020-09-14', 'XB', 'Sint Eustatius', 'AMRO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524359, '2020-09-15', 'XB', 'Sint Eustatius', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524360, '2020-09-16', 'XB', 'Sint Eustatius', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524361, '2020-09-17', 'XB', 'Sint Eustatius', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524362, '2020-09-18', 'XB', 'Sint Eustatius', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524363, '2020-09-19', 'XB', 'Sint Eustatius', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524364, '2020-09-20', 'XB', 'Sint Eustatius', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524365, '2020-09-21', 'XB', 'Sint Eustatius', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524366, '2020-09-22', 'XB', 'Sint Eustatius', 'AMRO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524367, '2020-09-23', 'XB', 'Sint Eustatius', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524368, '2020-09-24', 'XB', 'Sint Eustatius', 'AMRO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524369, '2020-09-25', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524370, '2020-09-26', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524371, '2020-09-27', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524372, '2020-09-28', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524373, '2020-09-29', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524374, '2020-09-30', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524375, '2020-10-01', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524376, '2020-10-02', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524377, '2020-10-03', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524378, '2020-10-04', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524379, '2020-10-05', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524380, '2020-10-06', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524381, '2020-10-07', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524382, '2020-10-08', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524383, '2020-10-09', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524384, '2020-10-10', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524385, '2020-10-11', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524386, '2020-10-12', 'XB', 'Sint Eustatius', 'AMRO', '1', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524387, '2020-10-13', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524388, '2020-10-14', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524389, '2020-10-15', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524390, '2020-10-16', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524391, '2020-10-17', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524392, '2020-10-18', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524393, '2020-10-19', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524394, '2020-10-20', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524395, '2020-10-21', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524396, '2020-10-22', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524397, '2020-10-23', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524398, '2020-10-24', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524399, '2020-10-25', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524400, '2020-10-26', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524401, '2020-10-27', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524402, '2020-10-28', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524403, '2020-10-29', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524404, '2020-10-30', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524405, '2020-10-31', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524406, '2020-11-01', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524407, '2020-11-02', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524408, '2020-11-03', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524409, '2020-11-04', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524410, '2020-11-05', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524411, '2020-11-06', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524412, '2020-11-07', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524413, '2020-11-08', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524414, '2020-11-09', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524415, '2020-11-10', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524416, '2020-11-11', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524417, '2020-11-12', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524418, '2020-11-13', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524419, '2020-11-14', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524420, '2020-11-15', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524421, '2020-11-16', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524422, '2020-11-17', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524423, '2020-11-18', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524424, '2020-11-19', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524425, '2020-11-20', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524426, '2020-11-21', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524427, '2020-11-22', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524428, '2020-11-23', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524429, '2020-11-24', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524430, '2020-11-25', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524431, '2020-11-26', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524432, '2020-11-27', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524433, '2020-11-28', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524434, '2020-11-29', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524435, '2020-11-30', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524436, '2020-12-01', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524437, '2020-12-02', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524438, '2020-12-03', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524439, '2020-12-04', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524440, '2020-12-05', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524441, '2020-12-06', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524442, '2020-12-07', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524443, '2020-12-08', 'XB', 'Sint Eustatius', 'AMRO', '2', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524444, '2020-12-09', 'XB', 'Sint Eustatius', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524445, '2020-12-10', 'XB', 'Sint Eustatius', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524446, '2020-12-11', 'XB', 'Sint Eustatius', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524447, '2020-12-12', 'XB', 'Sint Eustatius', 'AMRO', '2', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524448, '2020-12-13', 'XB', 'Sint Eustatius', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524449, '2020-12-14', 'XB', 'Sint Eustatius', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524450, '2020-12-15', 'XB', 'Sint Eustatius', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524451, '2020-12-16', 'XB', 'Sint Eustatius', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524452, '2020-12-17', 'XB', 'Sint Eustatius', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524453, '2020-12-18', 'XB', 'Sint Eustatius', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524454, '2020-12-19', 'XB', 'Sint Eustatius', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524455, '2020-12-20', 'XB', 'Sint Eustatius', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524456, '2020-12-21', 'XB', 'Sint Eustatius', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524457, '2020-12-22', 'XB', 'Sint Eustatius', 'AMRO', '1', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524458, '2020-12-23', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524459, '2020-12-24', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524460, '2020-12-25', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524461, '2020-12-26', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524462, '2020-12-27', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524463, '2020-12-28', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524464, '2020-12-29', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524465, '2020-12-30', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524466, '2020-12-31', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524467, '2021-01-01', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524468, '2021-01-02', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524469, '2021-01-03', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524470, '2021-01-04', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524471, '2021-01-05', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524472, '2021-01-06', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524473, '2021-01-07', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524474, '2021-01-08', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524475, '2021-01-09', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524476, '2021-01-10', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524477, '2021-01-11', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524478, '2021-01-12', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524479, '2021-01-13', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524480, '2021-01-14', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524481, '2021-01-15', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524482, '2021-01-16', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524484, '2020-01-03', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524485, '2020-01-04', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524486, '2020-01-05', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524487, '2020-01-06', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524488, '2020-01-07', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524489, '2020-01-08', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524490, '2020-01-09', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524491, '2020-01-10', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524492, '2020-01-11', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524493, '2020-01-12', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524494, '2020-01-13', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524495, '2020-01-14', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524496, '2020-01-15', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524497, '2020-01-16', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524498, '2020-01-17', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524499, '2020-01-18', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524500, '2020-01-19', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524501, '2020-01-20', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524502, '2020-01-21', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524503, '2020-01-22', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524504, '2020-01-23', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524505, '2020-01-24', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524506, '2020-01-25', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524507, '2020-01-26', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524508, '2020-01-27', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524509, '2020-01-28', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524510, '2020-01-29', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524511, '2020-01-30', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524512, '2020-01-31', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524513, '2020-02-01', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524514, '2020-02-02', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524515, '2020-02-03', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524516, '2020-02-04', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524517, '2020-02-05', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524518, '2020-02-06', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524519, '2020-02-07', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524520, '2020-02-08', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524521, '2020-02-09', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524522, '2020-02-10', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524523, '2020-02-11', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524524, '2020-02-12', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524525, '2020-02-13', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524526, '2020-02-14', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524527, '2020-02-15', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524528, '2020-02-16', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524529, '2020-02-17', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524530, '2020-02-18', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524531, '2020-02-19', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524532, '2020-02-20', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524533, '2020-02-21', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524534, '2020-02-22', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524535, '2020-02-23', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524536, '2020-02-24', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524537, '2020-02-25', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524538, '2020-02-26', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524539, '2020-02-27', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524540, '2020-02-28', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524541, '2020-02-29', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524542, '2020-03-01', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524543, '2020-03-02', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524544, '2020-03-03', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524545, '2020-03-04', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524546, '2020-03-05', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524547, '2020-03-06', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524548, '2020-03-07', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524549, '2020-03-08', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524550, '2020-03-09', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524551, '2020-03-10', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524552, '2020-03-11', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524553, '2020-03-12', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524554, '2020-03-13', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524555, '2020-03-14', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524556, '2020-03-15', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524557, '2020-03-16', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524558, '2020-03-17', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524559, '2020-03-18', 'SX', 'Sint Maarten', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524560, '2020-03-19', 'SX', 'Sint Maarten', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524561, '2020-03-20', 'SX', 'Sint Maarten', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524562, '2020-03-21', 'SX', 'Sint Maarten', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524563, '2020-03-22', 'SX', 'Sint Maarten', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524564, '2020-03-23', 'SX', 'Sint Maarten', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524565, '2020-03-24', 'SX', 'Sint Maarten', 'AMRO', '-3', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524566, '2020-03-25', 'SX', 'Sint Maarten', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524567, '2020-03-26', 'SX', 'Sint Maarten', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524568, '2020-03-27', 'SX', 'Sint Maarten', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524569, '2020-03-28', 'SX', 'Sint Maarten', 'AMRO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524570, '2020-03-29', 'SX', 'Sint Maarten', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524571, '2020-03-30', 'SX', 'Sint Maarten', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524572, '2020-03-31', 'SX', 'Sint Maarten', 'AMRO', '3', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524573, '2020-04-01', 'SX', 'Sint Maarten', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524574, '2020-04-02', 'SX', 'Sint Maarten', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524575, '2020-04-03', 'SX', 'Sint Maarten', 'AMRO', '12', '18', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (524576, '2020-04-04', 'SX', 'Sint Maarten', 'AMRO', '5', '23', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (524577, '2020-04-05', 'SX', 'Sint Maarten', 'AMRO', '0', '23', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (524578, '2020-04-06', 'SX', 'Sint Maarten', 'AMRO', '0', '23', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (524579, '2020-04-07', 'SX', 'Sint Maarten', 'AMRO', '14', '37', '4', '6', false);
INSERT INTO public.who_global_data_import VALUES (524580, '2020-04-08', 'SX', 'Sint Maarten', 'AMRO', '3', '40', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (524581, '2020-04-09', 'SX', 'Sint Maarten', 'AMRO', '0', '40', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (524582, '2020-04-10', 'SX', 'Sint Maarten', 'AMRO', '3', '43', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (524583, '2020-04-11', 'SX', 'Sint Maarten', 'AMRO', '7', '50', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (524584, '2020-04-12', 'SX', 'Sint Maarten', 'AMRO', '0', '50', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (524585, '2020-04-13', 'SX', 'Sint Maarten', 'AMRO', '0', '50', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (524586, '2020-04-14', 'SX', 'Sint Maarten', 'AMRO', '2', '52', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (524587, '2020-04-15', 'SX', 'Sint Maarten', 'AMRO', '0', '52', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (524588, '2020-04-16', 'SX', 'Sint Maarten', 'AMRO', '1', '53', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (524589, '2020-04-17', 'SX', 'Sint Maarten', 'AMRO', '4', '57', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (524590, '2020-04-18', 'SX', 'Sint Maarten', 'AMRO', '0', '57', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (524591, '2020-04-19', 'SX', 'Sint Maarten', 'AMRO', '0', '57', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (524592, '2020-04-20', 'SX', 'Sint Maarten', 'AMRO', '7', '64', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (524593, '2020-04-21', 'SX', 'Sint Maarten', 'AMRO', '3', '67', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (524594, '2020-04-22', 'SX', 'Sint Maarten', 'AMRO', '1', '68', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (524595, '2020-04-23', 'SX', 'Sint Maarten', 'AMRO', '3', '71', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (524596, '2020-04-24', 'SX', 'Sint Maarten', 'AMRO', '2', '73', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (524597, '2020-04-25', 'SX', 'Sint Maarten', 'AMRO', '0', '73', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (524598, '2020-04-26', 'SX', 'Sint Maarten', 'AMRO', '0', '73', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (524599, '2020-04-27', 'SX', 'Sint Maarten', 'AMRO', '1', '74', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (524600, '2020-04-28', 'SX', 'Sint Maarten', 'AMRO', '0', '74', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (524601, '2020-04-29', 'SX', 'Sint Maarten', 'AMRO', '1', '75', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (524602, '2020-04-30', 'SX', 'Sint Maarten', 'AMRO', '0', '75', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (524603, '2020-05-01', 'SX', 'Sint Maarten', 'AMRO', '1', '76', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (524604, '2020-05-02', 'SX', 'Sint Maarten', 'AMRO', '0', '76', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (524605, '2020-05-03', 'SX', 'Sint Maarten', 'AMRO', '0', '76', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (524606, '2020-05-04', 'SX', 'Sint Maarten', 'AMRO', '0', '76', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (524607, '2020-05-05', 'SX', 'Sint Maarten', 'AMRO', '0', '76', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (524608, '2020-05-06', 'SX', 'Sint Maarten', 'AMRO', '0', '76', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (524609, '2020-05-07', 'SX', 'Sint Maarten', 'AMRO', '0', '76', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (524610, '2020-05-08', 'SX', 'Sint Maarten', 'AMRO', '0', '76', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (524611, '2020-05-09', 'SX', 'Sint Maarten', 'AMRO', '0', '76', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (524612, '2020-05-10', 'SX', 'Sint Maarten', 'AMRO', '1', '77', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (524613, '2020-05-11', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524614, '2020-05-12', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524615, '2020-05-13', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524616, '2020-05-14', 'SX', 'Sint Maarten', 'AMRO', '1', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524617, '2020-05-15', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524618, '2020-05-16', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524619, '2020-05-17', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524620, '2020-05-18', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524621, '2020-05-19', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524622, '2020-05-20', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524623, '2020-05-21', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524624, '2020-05-22', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524625, '2020-05-23', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524626, '2020-05-24', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524627, '2020-05-25', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524628, '2020-05-26', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524629, '2020-05-27', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524630, '2020-05-28', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524631, '2020-05-29', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524632, '2020-05-30', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524633, '2020-05-31', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524634, '2020-06-01', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524635, '2020-06-02', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524636, '2020-06-03', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524637, '2020-06-04', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524638, '2020-06-05', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524639, '2020-06-06', 'SX', 'Sint Maarten', 'AMRO', '-1', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524640, '2020-06-07', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524641, '2020-06-08', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524642, '2020-06-09', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524643, '2020-06-10', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524644, '2020-06-11', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524645, '2020-06-12', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524646, '2020-06-13', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524647, '2020-06-14', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524648, '2020-06-15', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524649, '2020-06-16', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524650, '2020-06-17', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524651, '2020-06-18', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524652, '2020-06-19', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524653, '2020-06-20', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524654, '2020-06-21', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524655, '2020-06-22', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524656, '2020-06-23', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524657, '2020-06-24', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524658, '2020-06-25', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524659, '2020-06-26', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524660, '2020-06-27', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524661, '2020-06-28', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524662, '2020-06-29', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524663, '2020-06-30', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524664, '2020-07-01', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524665, '2020-07-02', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524666, '2020-07-03', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524667, '2020-07-04', 'SX', 'Sint Maarten', 'AMRO', '1', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524668, '2020-07-05', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524669, '2020-07-06', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524670, '2020-07-07', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524671, '2020-07-08', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524672, '2020-07-09', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524673, '2020-07-10', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524674, '2020-07-11', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524675, '2020-07-12', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524676, '2020-07-13', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524677, '2020-07-14', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524678, '2020-07-15', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524679, '2020-07-16', 'SX', 'Sint Maarten', 'AMRO', '1', '79', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524680, '2020-07-17', 'SX', 'Sint Maarten', 'AMRO', '0', '79', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524681, '2020-07-18', 'SX', 'Sint Maarten', 'AMRO', '0', '79', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524682, '2020-07-19', 'SX', 'Sint Maarten', 'AMRO', '0', '79', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524683, '2020-07-20', 'SX', 'Sint Maarten', 'AMRO', '0', '79', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524684, '2020-07-21', 'SX', 'Sint Maarten', 'AMRO', '0', '79', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524685, '2020-07-22', 'SX', 'Sint Maarten', 'AMRO', '0', '79', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524686, '2020-07-23', 'SX', 'Sint Maarten', 'AMRO', '2', '81', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524687, '2020-07-24', 'SX', 'Sint Maarten', 'AMRO', '3', '84', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524688, '2020-07-25', 'SX', 'Sint Maarten', 'AMRO', '10', '94', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524689, '2020-07-26', 'SX', 'Sint Maarten', 'AMRO', '0', '94', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524690, '2020-07-27', 'SX', 'Sint Maarten', 'AMRO', '0', '94', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524691, '2020-07-28', 'SX', 'Sint Maarten', 'AMRO', '20', '114', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524692, '2020-07-29', 'SX', 'Sint Maarten', 'AMRO', '1', '115', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524693, '2020-07-30', 'SX', 'Sint Maarten', 'AMRO', '6', '121', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524694, '2020-07-31', 'SX', 'Sint Maarten', 'AMRO', '5', '126', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524695, '2020-08-01', 'SX', 'Sint Maarten', 'AMRO', '2', '128', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524696, '2020-08-02', 'SX', 'Sint Maarten', 'AMRO', '0', '128', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524697, '2020-08-03', 'SX', 'Sint Maarten', 'AMRO', '0', '128', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (524698, '2020-08-04', 'SX', 'Sint Maarten', 'AMRO', '18', '146', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (524699, '2020-08-05', 'SX', 'Sint Maarten', 'AMRO', '4', '150', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (524700, '2020-08-06', 'SX', 'Sint Maarten', 'AMRO', '6', '156', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (524701, '2020-08-07', 'SX', 'Sint Maarten', 'AMRO', '4', '160', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (524702, '2020-08-08', 'SX', 'Sint Maarten', 'AMRO', '16', '176', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (524703, '2020-08-09', 'SX', 'Sint Maarten', 'AMRO', '0', '176', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (524704, '2020-08-10', 'SX', 'Sint Maarten', 'AMRO', '0', '176', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (524705, '2020-08-11', 'SX', 'Sint Maarten', 'AMRO', '16', '192', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (524706, '2020-08-12', 'SX', 'Sint Maarten', 'AMRO', '0', '192', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (524707, '2020-08-13', 'SX', 'Sint Maarten', 'AMRO', '27', '219', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (524708, '2020-08-14', 'SX', 'Sint Maarten', 'AMRO', '29', '248', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (524709, '2020-08-15', 'SX', 'Sint Maarten', 'AMRO', '15', '263', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (524710, '2020-08-16', 'SX', 'Sint Maarten', 'AMRO', '0', '263', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (524711, '2020-08-17', 'SX', 'Sint Maarten', 'AMRO', '0', '263', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (524712, '2020-08-18', 'SX', 'Sint Maarten', 'AMRO', '54', '317', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (524713, '2020-08-19', 'SX', 'Sint Maarten', 'AMRO', '9', '326', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (524714, '2020-08-20', 'SX', 'Sint Maarten', 'AMRO', '7', '333', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (524715, '2020-08-21', 'SX', 'Sint Maarten', 'AMRO', '15', '348', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (524716, '2020-08-22', 'SX', 'Sint Maarten', 'AMRO', '5', '353', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (524717, '2020-08-23', 'SX', 'Sint Maarten', 'AMRO', '0', '353', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (524718, '2020-08-24', 'SX', 'Sint Maarten', 'AMRO', '0', '353', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (524719, '2020-08-25', 'SX', 'Sint Maarten', 'AMRO', '43', '396', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (524720, '2020-08-26', 'SX', 'Sint Maarten', 'AMRO', '12', '408', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (524721, '2020-08-27', 'SX', 'Sint Maarten', 'AMRO', '10', '418', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (524722, '2020-08-28', 'SX', 'Sint Maarten', 'AMRO', '24', '442', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (524723, '2020-08-29', 'SX', 'Sint Maarten', 'AMRO', '2', '444', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (524724, '2020-08-30', 'SX', 'Sint Maarten', 'AMRO', '0', '444', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (524725, '2020-08-31', 'SX', 'Sint Maarten', 'AMRO', '0', '444', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (524726, '2020-09-01', 'SX', 'Sint Maarten', 'AMRO', '19', '463', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (524727, '2020-09-02', 'SX', 'Sint Maarten', 'AMRO', '13', '476', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (524728, '2020-09-03', 'SX', 'Sint Maarten', 'AMRO', '6', '482', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (524729, '2020-09-04', 'SX', 'Sint Maarten', 'AMRO', '13', '495', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (524730, '2020-09-05', 'SX', 'Sint Maarten', 'AMRO', '9', '504', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (524731, '2020-09-06', 'SX', 'Sint Maarten', 'AMRO', '0', '504', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (524732, '2020-09-07', 'SX', 'Sint Maarten', 'AMRO', '0', '504', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (524733, '2020-09-08', 'SX', 'Sint Maarten', 'AMRO', '7', '511', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (524734, '2020-09-09', 'SX', 'Sint Maarten', 'AMRO', '5', '516', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (524735, '2020-09-10', 'SX', 'Sint Maarten', 'AMRO', '11', '527', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (524736, '2020-09-11', 'SX', 'Sint Maarten', 'AMRO', '3', '530', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (524737, '2020-09-12', 'SX', 'Sint Maarten', 'AMRO', '0', '530', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (524738, '2020-09-13', 'SX', 'Sint Maarten', 'AMRO', '0', '530', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (524739, '2020-09-14', 'SX', 'Sint Maarten', 'AMRO', '0', '530', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (524740, '2020-09-15', 'SX', 'Sint Maarten', 'AMRO', '19', '549', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (524741, '2020-09-16', 'SX', 'Sint Maarten', 'AMRO', '0', '549', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (524742, '2020-09-17', 'SX', 'Sint Maarten', 'AMRO', '0', '549', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (524743, '2020-09-18', 'SX', 'Sint Maarten', 'AMRO', '8', '557', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (524744, '2020-09-19', 'SX', 'Sint Maarten', 'AMRO', '8', '565', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (524745, '2020-09-20', 'SX', 'Sint Maarten', 'AMRO', '0', '565', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (524746, '2020-09-21', 'SX', 'Sint Maarten', 'AMRO', '0', '565', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (524747, '2020-09-22', 'SX', 'Sint Maarten', 'AMRO', '19', '584', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (524748, '2020-09-23', 'SX', 'Sint Maarten', 'AMRO', '7', '591', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (524749, '2020-09-24', 'SX', 'Sint Maarten', 'AMRO', '3', '594', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (524750, '2020-09-25', 'SX', 'Sint Maarten', 'AMRO', '22', '616', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (524751, '2020-09-26', 'SX', 'Sint Maarten', 'AMRO', '2', '618', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (524752, '2020-09-27', 'SX', 'Sint Maarten', 'AMRO', '0', '618', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (524753, '2020-09-28', 'SX', 'Sint Maarten', 'AMRO', '0', '618', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (524754, '2020-09-29', 'SX', 'Sint Maarten', 'AMRO', '26', '644', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (524755, '2020-09-30', 'SX', 'Sint Maarten', 'AMRO', '1', '645', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (524756, '2020-10-01', 'SX', 'Sint Maarten', 'AMRO', '0', '645', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (524757, '2020-10-02', 'SX', 'Sint Maarten', 'AMRO', '14', '659', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (524758, '2020-10-03', 'SX', 'Sint Maarten', 'AMRO', '9', '668', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (524759, '2020-10-04', 'SX', 'Sint Maarten', 'AMRO', '0', '668', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (524760, '2020-10-05', 'SX', 'Sint Maarten', 'AMRO', '0', '668', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (524761, '2020-10-06', 'SX', 'Sint Maarten', 'AMRO', '11', '679', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (524762, '2020-10-07', 'SX', 'Sint Maarten', 'AMRO', '7', '686', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (524763, '2020-10-08', 'SX', 'Sint Maarten', 'AMRO', '3', '689', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (524764, '2020-10-09', 'SX', 'Sint Maarten', 'AMRO', '9', '698', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (524765, '2020-10-10', 'SX', 'Sint Maarten', 'AMRO', '1', '699', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (524766, '2020-10-11', 'SX', 'Sint Maarten', 'AMRO', '0', '699', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (524767, '2020-10-12', 'SX', 'Sint Maarten', 'AMRO', '0', '699', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (524768, '2020-10-13', 'SX', 'Sint Maarten', 'AMRO', '11', '710', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (524769, '2020-10-14', 'SX', 'Sint Maarten', 'AMRO', '0', '710', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (524770, '2020-10-15', 'SX', 'Sint Maarten', 'AMRO', '9', '719', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (524771, '2020-10-16', 'SX', 'Sint Maarten', 'AMRO', '10', '729', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (524772, '2020-10-17', 'SX', 'Sint Maarten', 'AMRO', '8', '737', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (524773, '2020-10-18', 'SX', 'Sint Maarten', 'AMRO', '0', '737', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (524774, '2020-10-19', 'SX', 'Sint Maarten', 'AMRO', '0', '737', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (524775, '2020-10-20', 'SX', 'Sint Maarten', 'AMRO', '16', '753', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (524776, '2020-10-21', 'SX', 'Sint Maarten', 'AMRO', '3', '756', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (524777, '2020-10-22', 'SX', 'Sint Maarten', 'AMRO', '6', '762', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (524778, '2020-10-23', 'SX', 'Sint Maarten', 'AMRO', '7', '769', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (524779, '2020-10-24', 'SX', 'Sint Maarten', 'AMRO', '7', '776', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (524780, '2020-10-25', 'SX', 'Sint Maarten', 'AMRO', '0', '776', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (524781, '2020-10-26', 'SX', 'Sint Maarten', 'AMRO', '0', '776', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (524782, '2020-10-27', 'SX', 'Sint Maarten', 'AMRO', '8', '784', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (524783, '2020-10-28', 'SX', 'Sint Maarten', 'AMRO', '5', '789', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (524784, '2020-10-29', 'SX', 'Sint Maarten', 'AMRO', '3', '792', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (524785, '2020-10-30', 'SX', 'Sint Maarten', 'AMRO', '13', '805', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (524786, '2020-10-31', 'SX', 'Sint Maarten', 'AMRO', '0', '805', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (524787, '2020-11-01', 'SX', 'Sint Maarten', 'AMRO', '0', '805', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (524788, '2020-11-02', 'SX', 'Sint Maarten', 'AMRO', '0', '805', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (524789, '2020-11-03', 'SX', 'Sint Maarten', 'AMRO', '26', '831', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (524790, '2020-11-04', 'SX', 'Sint Maarten', 'AMRO', '13', '844', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (524791, '2020-11-05', 'SX', 'Sint Maarten', 'AMRO', '15', '859', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (524792, '2020-11-06', 'SX', 'Sint Maarten', 'AMRO', '11', '870', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (524793, '2020-11-07', 'SX', 'Sint Maarten', 'AMRO', '0', '870', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (524794, '2020-11-08', 'SX', 'Sint Maarten', 'AMRO', '0', '870', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (524795, '2020-11-09', 'SX', 'Sint Maarten', 'AMRO', '0', '870', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (524796, '2020-11-10', 'SX', 'Sint Maarten', 'AMRO', '26', '896', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (524797, '2020-11-11', 'SX', 'Sint Maarten', 'AMRO', '0', '896', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (524798, '2020-11-12', 'SX', 'Sint Maarten', 'AMRO', '12', '908', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (524799, '2020-11-13', 'SX', 'Sint Maarten', 'AMRO', '0', '908', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (524800, '2020-11-14', 'SX', 'Sint Maarten', 'AMRO', '6', '914', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (524801, '2020-11-15', 'SX', 'Sint Maarten', 'AMRO', '0', '914', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (524802, '2020-11-16', 'SX', 'Sint Maarten', 'AMRO', '0', '914', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (524803, '2020-11-17', 'SX', 'Sint Maarten', 'AMRO', '19', '933', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (524804, '2020-11-18', 'SX', 'Sint Maarten', 'AMRO', '6', '939', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (524805, '2020-11-19', 'SX', 'Sint Maarten', 'AMRO', '15', '954', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (524806, '2020-11-20', 'SX', 'Sint Maarten', 'AMRO', '10', '964', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (524807, '2020-11-21', 'SX', 'Sint Maarten', 'AMRO', '9', '973', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (524808, '2020-11-22', 'SX', 'Sint Maarten', 'AMRO', '0', '973', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (524809, '2020-11-23', 'SX', 'Sint Maarten', 'AMRO', '0', '973', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (524810, '2020-11-24', 'SX', 'Sint Maarten', 'AMRO', '34', '1007', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (524811, '2020-11-25', 'SX', 'Sint Maarten', 'AMRO', '10', '1017', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (524812, '2020-11-26', 'SX', 'Sint Maarten', 'AMRO', '3', '1020', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (524813, '2020-11-27', 'SX', 'Sint Maarten', 'AMRO', '16', '1036', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (524814, '2020-11-28', 'SX', 'Sint Maarten', 'AMRO', '5', '1041', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (524815, '2020-11-29', 'SX', 'Sint Maarten', 'AMRO', '0', '1041', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (524816, '2020-11-30', 'SX', 'Sint Maarten', 'AMRO', '0', '1041', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (524817, '2020-12-01', 'SX', 'Sint Maarten', 'AMRO', '25', '1066', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (524818, '2020-12-02', 'SX', 'Sint Maarten', 'AMRO', '3', '1069', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (524819, '2020-12-03', 'SX', 'Sint Maarten', 'AMRO', '3', '1072', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (524820, '2020-12-04', 'SX', 'Sint Maarten', 'AMRO', '20', '1092', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (524821, '2020-12-05', 'SX', 'Sint Maarten', 'AMRO', '13', '1105', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (524822, '2020-12-06', 'SX', 'Sint Maarten', 'AMRO', '0', '1105', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (524823, '2020-12-07', 'SX', 'Sint Maarten', 'AMRO', '0', '1105', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (524824, '2020-12-08', 'SX', 'Sint Maarten', 'AMRO', '36', '1141', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (524825, '2020-12-09', 'SX', 'Sint Maarten', 'AMRO', '14', '1155', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (524826, '2020-12-10', 'SX', 'Sint Maarten', 'AMRO', '0', '1155', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (524827, '2020-12-11', 'SX', 'Sint Maarten', 'AMRO', '30', '1185', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (524828, '2020-12-12', 'SX', 'Sint Maarten', 'AMRO', '16', '1201', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (524829, '2020-12-13', 'SX', 'Sint Maarten', 'AMRO', '0', '1201', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (524830, '2020-12-14', 'SX', 'Sint Maarten', 'AMRO', '0', '1201', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (524831, '2020-12-15', 'SX', 'Sint Maarten', 'AMRO', '31', '1232', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (524832, '2020-12-16', 'SX', 'Sint Maarten', 'AMRO', '17', '1249', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (524833, '2020-12-17', 'SX', 'Sint Maarten', 'AMRO', '20', '1269', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (524834, '2020-12-18', 'SX', 'Sint Maarten', 'AMRO', '7', '1276', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (524835, '2020-12-19', 'SX', 'Sint Maarten', 'AMRO', '18', '1294', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (524836, '2020-12-20', 'SX', 'Sint Maarten', 'AMRO', '0', '1294', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (524837, '2020-12-21', 'SX', 'Sint Maarten', 'AMRO', '0', '1294', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (524838, '2020-12-22', 'SX', 'Sint Maarten', 'AMRO', '34', '1328', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (524839, '2020-12-23', 'SX', 'Sint Maarten', 'AMRO', '10', '1338', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (524840, '2020-12-24', 'SX', 'Sint Maarten', 'AMRO', '24', '1362', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (524841, '2020-12-25', 'SX', 'Sint Maarten', 'AMRO', '8', '1370', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (524842, '2020-12-26', 'SX', 'Sint Maarten', 'AMRO', '0', '1370', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (524843, '2020-12-27', 'SX', 'Sint Maarten', 'AMRO', '0', '1370', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (524844, '2020-12-28', 'SX', 'Sint Maarten', 'AMRO', '0', '1370', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (524845, '2020-12-29', 'SX', 'Sint Maarten', 'AMRO', '41', '1411', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (524846, '2020-12-30', 'SX', 'Sint Maarten', 'AMRO', '0', '1411', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (524847, '2020-12-31', 'SX', 'Sint Maarten', 'AMRO', '12', '1423', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (524848, '2021-01-01', 'SX', 'Sint Maarten', 'AMRO', '11', '1434', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (524849, '2021-01-02', 'SX', 'Sint Maarten', 'AMRO', '0', '1434', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (524850, '2021-01-03', 'SX', 'Sint Maarten', 'AMRO', '0', '1434', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (524851, '2021-01-04', 'SX', 'Sint Maarten', 'AMRO', '0', '1434', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (524852, '2021-01-05', 'SX', 'Sint Maarten', 'AMRO', '28', '1462', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (524853, '2021-01-06', 'SX', 'Sint Maarten', 'AMRO', '3', '1465', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (524854, '2021-01-07', 'SX', 'Sint Maarten', 'AMRO', '39', '1504', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (524855, '2021-01-08', 'SX', 'Sint Maarten', 'AMRO', '8', '1512', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (524856, '2021-01-09', 'SX', 'Sint Maarten', 'AMRO', '19', '1531', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (524857, '2021-01-10', 'SX', 'Sint Maarten', 'AMRO', '0', '1531', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (524858, '2021-01-11', 'SX', 'Sint Maarten', 'AMRO', '0', '1531', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (524859, '2021-01-12', 'SX', 'Sint Maarten', 'AMRO', '24', '1555', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (524860, '2021-01-13', 'SX', 'Sint Maarten', 'AMRO', '20', '1575', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (524861, '2021-01-14', 'SX', 'Sint Maarten', 'AMRO', '14', '1589', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (524862, '2021-01-15', 'SX', 'Sint Maarten', 'AMRO', '18', '1607', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (524863, '2021-01-16', 'SX', 'Sint Maarten', 'AMRO', '22', '1629', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (524865, '2020-01-03', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524866, '2020-01-04', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524867, '2020-01-05', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524868, '2020-01-06', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524869, '2020-01-07', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524870, '2020-01-08', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524871, '2020-01-09', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524872, '2020-01-10', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524873, '2020-01-11', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524874, '2020-01-12', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524875, '2020-01-13', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524876, '2020-01-14', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524877, '2020-01-15', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524878, '2020-01-16', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524879, '2020-01-17', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524880, '2020-01-18', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524881, '2020-01-19', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524882, '2020-01-20', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524883, '2020-01-21', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524884, '2020-01-22', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524885, '2020-01-23', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524886, '2020-01-24', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524887, '2020-01-25', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524888, '2020-01-26', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524889, '2020-01-27', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524890, '2020-01-28', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524891, '2020-01-29', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524892, '2020-01-30', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524893, '2020-01-31', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524894, '2020-02-01', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524895, '2020-02-02', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524896, '2020-02-03', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524897, '2020-02-04', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524898, '2020-02-05', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524899, '2020-02-06', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524900, '2020-02-07', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524901, '2020-02-08', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524902, '2020-02-09', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524903, '2020-02-10', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524904, '2020-02-11', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524905, '2020-02-12', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524906, '2020-02-13', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524907, '2020-02-14', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524908, '2020-02-15', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524909, '2020-02-16', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524910, '2020-02-17', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524911, '2020-02-18', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524912, '2020-02-19', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524913, '2020-02-20', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524914, '2020-02-21', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524915, '2020-02-22', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524916, '2020-02-23', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524917, '2020-02-24', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524918, '2020-02-25', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524919, '2020-02-26', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524920, '2020-02-27', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524921, '2020-02-28', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524922, '2020-02-29', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524923, '2020-03-01', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524924, '2020-03-02', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524925, '2020-03-03', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524926, '2020-03-04', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524927, '2020-03-05', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524928, '2020-03-06', 'SK', 'Slovakia', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524929, '2020-03-07', 'SK', 'Slovakia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524930, '2020-03-08', 'SK', 'Slovakia', 'EURO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524931, '2020-03-09', 'SK', 'Slovakia', 'EURO', '2', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524932, '2020-03-10', 'SK', 'Slovakia', 'EURO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524933, '2020-03-11', 'SK', 'Slovakia', 'EURO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524934, '2020-03-12', 'SK', 'Slovakia', 'EURO', '3', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524935, '2020-03-13', 'SK', 'Slovakia', 'EURO', '11', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524936, '2020-03-14', 'SK', 'Slovakia', 'EURO', '9', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524937, '2020-03-15', 'SK', 'Slovakia', 'EURO', '14', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524938, '2020-03-16', 'SK', 'Slovakia', 'EURO', '17', '61', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524939, '2020-03-17', 'SK', 'Slovakia', 'EURO', '23', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524940, '2020-03-18', 'SK', 'Slovakia', 'EURO', '13', '97', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524941, '2020-03-19', 'SK', 'Slovakia', 'EURO', '10', '107', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524942, '2020-03-20', 'SK', 'Slovakia', 'EURO', '16', '123', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524943, '2020-03-21', 'SK', 'Slovakia', 'EURO', '14', '137', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524944, '2020-03-22', 'SK', 'Slovakia', 'EURO', '41', '178', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524945, '2020-03-23', 'SK', 'Slovakia', 'EURO', '7', '185', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524946, '2020-03-24', 'SK', 'Slovakia', 'EURO', '6', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524947, '2020-03-25', 'SK', 'Slovakia', 'EURO', '13', '204', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524948, '2020-03-26', 'SK', 'Slovakia', 'EURO', '12', '216', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524949, '2020-03-27', 'SK', 'Slovakia', 'EURO', '10', '226', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524950, '2020-03-28', 'SK', 'Slovakia', 'EURO', '69', '295', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524951, '2020-03-29', 'SK', 'Slovakia', 'EURO', '0', '295', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524952, '2020-03-30', 'SK', 'Slovakia', 'EURO', '41', '336', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524953, '2020-03-31', 'SK', 'Slovakia', 'EURO', '0', '336', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524954, '2020-04-01', 'SK', 'Slovakia', 'EURO', '27', '363', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524955, '2020-04-02', 'SK', 'Slovakia', 'EURO', '37', '400', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524956, '2020-04-03', 'SK', 'Slovakia', 'EURO', '26', '426', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524957, '2020-04-04', 'SK', 'Slovakia', 'EURO', '24', '450', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524958, '2020-04-05', 'SK', 'Slovakia', 'EURO', '21', '471', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524959, '2020-04-06', 'SK', 'Slovakia', 'EURO', '14', '485', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (524960, '2020-04-07', 'SK', 'Slovakia', 'EURO', '49', '534', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (524961, '2020-04-08', 'SK', 'Slovakia', 'EURO', '47', '581', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (524962, '2020-04-09', 'SK', 'Slovakia', 'EURO', '101', '682', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (524963, '2020-04-10', 'SK', 'Slovakia', 'EURO', '19', '701', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (524964, '2020-04-11', 'SK', 'Slovakia', 'EURO', '14', '715', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (524965, '2020-04-12', 'SK', 'Slovakia', 'EURO', '13', '728', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (524966, '2020-04-13', 'SK', 'Slovakia', 'EURO', '14', '742', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (524967, '2020-04-14', 'SK', 'Slovakia', 'EURO', '27', '769', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (524968, '2020-04-15', 'SK', 'Slovakia', 'EURO', '66', '835', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (524969, '2020-04-16', 'SK', 'Slovakia', 'EURO', '28', '863', '4', '6', false);
INSERT INTO public.who_global_data_import VALUES (524970, '2020-04-17', 'SK', 'Slovakia', 'EURO', '114', '977', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (524971, '2020-04-18', 'SK', 'Slovakia', 'EURO', '72', '1049', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (524972, '2020-04-19', 'SK', 'Slovakia', 'EURO', '40', '1089', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (524973, '2020-04-20', 'SK', 'Slovakia', 'EURO', '72', '1161', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (524974, '2020-04-21', 'SK', 'Slovakia', 'EURO', '12', '1173', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (524975, '2020-04-22', 'SK', 'Slovakia', 'EURO', '26', '1199', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (524976, '2020-04-23', 'SK', 'Slovakia', 'EURO', '45', '1244', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (524977, '2020-04-24', 'SK', 'Slovakia', 'EURO', '81', '1325', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (524978, '2020-04-25', 'SK', 'Slovakia', 'EURO', '35', '1360', '2', '17', false);
INSERT INTO public.who_global_data_import VALUES (524979, '2020-04-26', 'SK', 'Slovakia', 'EURO', '13', '1373', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (524980, '2020-04-27', 'SK', 'Slovakia', 'EURO', '6', '1379', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (524981, '2020-04-28', 'SK', 'Slovakia', 'EURO', '2', '1381', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (524982, '2020-04-29', 'SK', 'Slovakia', 'EURO', '3', '1384', '2', '20', false);
INSERT INTO public.who_global_data_import VALUES (524983, '2020-04-30', 'SK', 'Slovakia', 'EURO', '7', '1391', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (524984, '2020-05-01', 'SK', 'Slovakia', 'EURO', '5', '1396', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (524985, '2020-05-02', 'SK', 'Slovakia', 'EURO', '7', '1403', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (524986, '2020-05-03', 'SK', 'Slovakia', 'EURO', '4', '1407', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (524987, '2020-05-04', 'SK', 'Slovakia', 'EURO', '1', '1408', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (524988, '2020-05-05', 'SK', 'Slovakia', 'EURO', '5', '1413', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (524989, '2020-05-06', 'SK', 'Slovakia', 'EURO', '8', '1421', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (524990, '2020-05-07', 'SK', 'Slovakia', 'EURO', '8', '1429', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (524991, '2020-05-08', 'SK', 'Slovakia', 'EURO', '16', '1445', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (524992, '2020-05-09', 'SK', 'Slovakia', 'EURO', '10', '1455', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (524993, '2020-05-10', 'SK', 'Slovakia', 'EURO', '0', '1455', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (524994, '2020-05-11', 'SK', 'Slovakia', 'EURO', '2', '1457', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (524995, '2020-05-12', 'SK', 'Slovakia', 'EURO', '0', '1457', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (524996, '2020-05-13', 'SK', 'Slovakia', 'EURO', '8', '1465', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (524997, '2020-05-14', 'SK', 'Slovakia', 'EURO', '4', '1469', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (524998, '2020-05-15', 'SK', 'Slovakia', 'EURO', '8', '1477', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (524999, '2020-05-16', 'SK', 'Slovakia', 'EURO', '3', '1480', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (525000, '2020-05-17', 'SK', 'Slovakia', 'EURO', '13', '1493', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (525001, '2020-05-18', 'SK', 'Slovakia', 'EURO', '1', '1494', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525002, '2020-05-19', 'SK', 'Slovakia', 'EURO', '1', '1495', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525003, '2020-05-20', 'SK', 'Slovakia', 'EURO', '0', '1495', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525004, '2020-05-21', 'SK', 'Slovakia', 'EURO', '1', '1496', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525005, '2020-05-22', 'SK', 'Slovakia', 'EURO', '6', '1502', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525006, '2020-05-23', 'SK', 'Slovakia', 'EURO', '1', '1503', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525007, '2020-05-24', 'SK', 'Slovakia', 'EURO', '1', '1504', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525008, '2020-05-25', 'SK', 'Slovakia', 'EURO', '5', '1509', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525009, '2020-05-26', 'SK', 'Slovakia', 'EURO', '2', '1511', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525010, '2020-05-27', 'SK', 'Slovakia', 'EURO', '2', '1513', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525011, '2020-05-28', 'SK', 'Slovakia', 'EURO', '2', '1515', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525012, '2020-05-29', 'SK', 'Slovakia', 'EURO', '5', '1520', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525013, '2020-05-30', 'SK', 'Slovakia', 'EURO', '0', '1520', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525014, '2020-05-31', 'SK', 'Slovakia', 'EURO', '1', '1521', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525015, '2020-06-01', 'SK', 'Slovakia', 'EURO', '1', '1522', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525016, '2020-06-02', 'SK', 'Slovakia', 'EURO', '0', '1522', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525017, '2020-06-03', 'SK', 'Slovakia', 'EURO', '0', '1522', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525018, '2020-06-04', 'SK', 'Slovakia', 'EURO', '3', '1525', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525019, '2020-06-05', 'SK', 'Slovakia', 'EURO', '1', '1526', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525020, '2020-06-06', 'SK', 'Slovakia', 'EURO', '0', '1526', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525021, '2020-06-07', 'SK', 'Slovakia', 'EURO', '2', '1528', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525022, '2020-06-08', 'SK', 'Slovakia', 'EURO', '0', '1528', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525023, '2020-06-09', 'SK', 'Slovakia', 'EURO', '2', '1530', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525024, '2020-06-10', 'SK', 'Slovakia', 'EURO', '1', '1531', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525025, '2020-06-11', 'SK', 'Slovakia', 'EURO', '2', '1533', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525026, '2020-06-12', 'SK', 'Slovakia', 'EURO', '8', '1541', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525027, '2020-06-13', 'SK', 'Slovakia', 'EURO', '1', '1542', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525028, '2020-06-14', 'SK', 'Slovakia', 'EURO', '3', '1545', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525029, '2020-06-15', 'SK', 'Slovakia', 'EURO', '3', '1548', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525030, '2020-06-16', 'SK', 'Slovakia', 'EURO', '4', '1552', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525031, '2020-06-17', 'SK', 'Slovakia', 'EURO', '0', '1552', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525032, '2020-06-18', 'SK', 'Slovakia', 'EURO', '9', '1561', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525033, '2020-06-19', 'SK', 'Slovakia', 'EURO', '1', '1562', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525034, '2020-06-20', 'SK', 'Slovakia', 'EURO', '14', '1576', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525035, '2020-06-21', 'SK', 'Slovakia', 'EURO', '10', '1586', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525036, '2020-06-22', 'SK', 'Slovakia', 'EURO', '1', '1587', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525037, '2020-06-23', 'SK', 'Slovakia', 'EURO', '1', '1588', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525038, '2020-06-24', 'SK', 'Slovakia', 'EURO', '1', '1589', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525039, '2020-06-25', 'SK', 'Slovakia', 'EURO', '18', '1607', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525040, '2020-06-26', 'SK', 'Slovakia', 'EURO', '23', '1630', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525041, '2020-06-27', 'SK', 'Slovakia', 'EURO', '13', '1643', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525042, '2020-06-28', 'SK', 'Slovakia', 'EURO', '14', '1657', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525043, '2020-06-29', 'SK', 'Slovakia', 'EURO', '7', '1664', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525044, '2020-06-30', 'SK', 'Slovakia', 'EURO', '1', '1665', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525045, '2020-07-01', 'SK', 'Slovakia', 'EURO', '2', '1667', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525046, '2020-07-02', 'SK', 'Slovakia', 'EURO', '20', '1687', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525047, '2020-07-03', 'SK', 'Slovakia', 'EURO', '13', '1700', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525048, '2020-07-04', 'SK', 'Slovakia', 'EURO', '20', '1720', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525049, '2020-07-05', 'SK', 'Slovakia', 'EURO', '29', '1749', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525050, '2020-07-06', 'SK', 'Slovakia', 'EURO', '15', '1764', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525051, '2020-07-07', 'SK', 'Slovakia', 'EURO', '1', '1765', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525052, '2020-07-08', 'SK', 'Slovakia', 'EURO', '2', '1767', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525053, '2020-07-09', 'SK', 'Slovakia', 'EURO', '31', '1798', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525054, '2020-07-10', 'SK', 'Slovakia', 'EURO', '53', '1851', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525055, '2020-07-11', 'SK', 'Slovakia', 'EURO', '19', '1870', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525056, '2020-07-12', 'SK', 'Slovakia', 'EURO', '23', '1893', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525057, '2020-07-13', 'SK', 'Slovakia', 'EURO', '8', '1901', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525058, '2020-07-14', 'SK', 'Slovakia', 'EURO', '1', '1902', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525059, '2020-07-15', 'SK', 'Slovakia', 'EURO', '6', '1908', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525060, '2020-07-16', 'SK', 'Slovakia', 'EURO', '19', '1927', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525061, '2020-07-17', 'SK', 'Slovakia', 'EURO', '24', '1951', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525062, '2020-07-18', 'SK', 'Slovakia', 'EURO', '14', '1965', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525063, '2020-07-19', 'SK', 'Slovakia', 'EURO', '11', '1976', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525064, '2020-07-20', 'SK', 'Slovakia', 'EURO', '3', '1979', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525065, '2020-07-21', 'SK', 'Slovakia', 'EURO', '1', '1980', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525066, '2020-07-22', 'SK', 'Slovakia', 'EURO', '41', '2021', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525067, '2020-07-23', 'SK', 'Slovakia', 'EURO', '37', '2058', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525068, '2020-07-24', 'SK', 'Slovakia', 'EURO', '31', '2089', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525069, '2020-07-25', 'SK', 'Slovakia', 'EURO', '29', '2118', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525070, '2020-07-26', 'SK', 'Slovakia', 'EURO', '23', '2141', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525071, '2020-07-27', 'SK', 'Slovakia', 'EURO', '38', '2179', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525072, '2020-07-28', 'SK', 'Slovakia', 'EURO', '2', '2181', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525073, '2020-07-29', 'SK', 'Slovakia', 'EURO', '23', '2204', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525074, '2020-07-30', 'SK', 'Slovakia', 'EURO', '41', '2245', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525075, '2020-07-31', 'SK', 'Slovakia', 'EURO', '20', '2265', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (525076, '2020-08-01', 'SK', 'Slovakia', 'EURO', '27', '2292', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (525077, '2020-08-02', 'SK', 'Slovakia', 'EURO', '45', '2337', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (525078, '2020-08-03', 'SK', 'Slovakia', 'EURO', '7', '2344', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (525079, '2020-08-04', 'SK', 'Slovakia', 'EURO', '10', '2354', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (525080, '2020-08-05', 'SK', 'Slovakia', 'EURO', '14', '2368', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (525081, '2020-08-06', 'SK', 'Slovakia', 'EURO', '49', '2417', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (525082, '2020-08-07', 'SK', 'Slovakia', 'EURO', '63', '2480', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (525083, '2020-08-08', 'SK', 'Slovakia', 'EURO', '43', '2523', '2', '31', false);
INSERT INTO public.who_global_data_import VALUES (525084, '2020-08-09', 'SK', 'Slovakia', 'EURO', '43', '2566', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (525085, '2020-08-10', 'SK', 'Slovakia', 'EURO', '30', '2596', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (525086, '2020-08-11', 'SK', 'Slovakia', 'EURO', '3', '2599', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (525087, '2020-08-12', 'SK', 'Slovakia', 'EURO', '16', '2615', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (525088, '2020-08-13', 'SK', 'Slovakia', 'EURO', '75', '2690', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (525089, '2020-08-14', 'SK', 'Slovakia', 'EURO', '49', '2739', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (525090, '2020-08-15', 'SK', 'Slovakia', 'EURO', '62', '2801', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (525091, '2020-08-16', 'SK', 'Slovakia', 'EURO', '54', '2855', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (525092, '2020-08-17', 'SK', 'Slovakia', 'EURO', '47', '2902', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (525093, '2020-08-18', 'SK', 'Slovakia', 'EURO', '5', '2907', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (525094, '2020-08-19', 'SK', 'Slovakia', 'EURO', '15', '2922', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (525095, '2020-08-20', 'SK', 'Slovakia', 'EURO', '100', '3022', '2', '33', false);
INSERT INTO public.who_global_data_import VALUES (525096, '2020-08-21', 'SK', 'Slovakia', 'EURO', '80', '3102', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (525097, '2020-08-22', 'SK', 'Slovakia', 'EURO', '123', '3225', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (525098, '2020-08-23', 'SK', 'Slovakia', 'EURO', '91', '3316', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (525099, '2020-08-24', 'SK', 'Slovakia', 'EURO', '40', '3356', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (525100, '2020-08-25', 'SK', 'Slovakia', 'EURO', '68', '3424', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (525101, '2020-08-26', 'SK', 'Slovakia', 'EURO', '28', '3452', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (525102, '2020-08-27', 'SK', 'Slovakia', 'EURO', '84', '3536', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (525103, '2020-08-28', 'SK', 'Slovakia', 'EURO', '90', '3626', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (525104, '2020-08-29', 'SK', 'Slovakia', 'EURO', '102', '3728', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (525105, '2020-08-30', 'SK', 'Slovakia', 'EURO', '114', '3842', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (525106, '2020-08-31', 'SK', 'Slovakia', 'EURO', '34', '3876', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (525107, '2020-09-01', 'SK', 'Slovakia', 'EURO', '41', '3917', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (525108, '2020-09-02', 'SK', 'Slovakia', 'EURO', '72', '3989', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (525109, '2020-09-03', 'SK', 'Slovakia', 'EURO', '53', '4042', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (525110, '2020-09-04', 'SK', 'Slovakia', 'EURO', '121', '4163', '4', '37', false);
INSERT INTO public.who_global_data_import VALUES (525111, '2020-09-05', 'SK', 'Slovakia', 'EURO', '137', '4300', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (525112, '2020-09-06', 'SK', 'Slovakia', 'EURO', '226', '4526', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (525113, '2020-09-07', 'SK', 'Slovakia', 'EURO', '88', '4614', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (525114, '2020-09-08', 'SK', 'Slovakia', 'EURO', '22', '4636', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (525115, '2020-09-09', 'SK', 'Slovakia', 'EURO', '91', '4727', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (525116, '2020-09-10', 'SK', 'Slovakia', 'EURO', '161', '4888', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (525117, '2020-09-11', 'SK', 'Slovakia', 'EURO', '133', '5021', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (525118, '2020-09-12', 'SK', 'Slovakia', 'EURO', '231', '5252', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (525119, '2020-09-13', 'SK', 'Slovakia', 'EURO', '201', '5453', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (525120, '2020-09-14', 'SK', 'Slovakia', 'EURO', '79', '5532', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (525121, '2020-09-15', 'SK', 'Slovakia', 'EURO', '48', '5580', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (525122, '2020-09-16', 'SK', 'Slovakia', 'EURO', '188', '5768', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (525123, '2020-09-17', 'SK', 'Slovakia', 'EURO', '92', '5860', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (525124, '2020-09-18', 'SK', 'Slovakia', 'EURO', '161', '6021', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (525125, '2020-09-19', 'SK', 'Slovakia', 'EURO', '235', '6256', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (525126, '2020-09-20', 'SK', 'Slovakia', 'EURO', '290', '6546', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (525127, '2020-09-21', 'SK', 'Slovakia', 'EURO', '131', '6677', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (525128, '2020-09-22', 'SK', 'Slovakia', 'EURO', '79', '6756', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (525129, '2020-09-23', 'SK', 'Slovakia', 'EURO', '175', '6931', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (525130, '2020-09-24', 'SK', 'Slovakia', 'EURO', '338', '7269', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (525131, '2020-09-25', 'SK', 'Slovakia', 'EURO', '360', '7629', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (525132, '2020-09-26', 'SK', 'Slovakia', 'EURO', '419', '8048', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (525133, '2020-09-27', 'SK', 'Slovakia', 'EURO', '552', '8600', '3', '44', false);
INSERT INTO public.who_global_data_import VALUES (525134, '2020-09-28', 'SK', 'Slovakia', 'EURO', '478', '9078', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (525135, '2020-09-29', 'SK', 'Slovakia', 'EURO', '265', '9343', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (525136, '2020-09-30', 'SK', 'Slovakia', 'EURO', '231', '9574', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (525137, '2020-10-01', 'SK', 'Slovakia', 'EURO', '567', '10141', '3', '48', false);
INSERT INTO public.who_global_data_import VALUES (525138, '2020-10-02', 'SK', 'Slovakia', 'EURO', '797', '10938', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (525139, '2020-10-03', 'SK', 'Slovakia', 'EURO', '679', '11617', '6', '54', false);
INSERT INTO public.who_global_data_import VALUES (525140, '2020-10-04', 'SK', 'Slovakia', 'EURO', '704', '12321', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (525141, '2020-10-05', 'SK', 'Slovakia', 'EURO', '818', '13139', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (525142, '2020-10-06', 'SK', 'Slovakia', 'EURO', '353', '13492', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (525143, '2020-10-07', 'SK', 'Slovakia', 'EURO', '320', '13812', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (525144, '2020-10-08', 'SK', 'Slovakia', 'EURO', '877', '14689', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (525145, '2020-10-09', 'SK', 'Slovakia', 'EURO', '1037', '15726', '2', '57', false);
INSERT INTO public.who_global_data_import VALUES (525146, '2020-10-10', 'SK', 'Slovakia', 'EURO', '1184', '16910', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (525147, '2020-10-11', 'SK', 'Slovakia', 'EURO', '1887', '18797', '4', '61', false);
INSERT INTO public.who_global_data_import VALUES (525148, '2020-10-12', 'SK', 'Slovakia', 'EURO', '1054', '19851', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (525149, '2020-10-13', 'SK', 'Slovakia', 'EURO', '504', '20355', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (525150, '2020-10-14', 'SK', 'Slovakia', 'EURO', '531', '20886', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (525151, '2020-10-15', 'SK', 'Slovakia', 'EURO', '1410', '22296', '5', '66', false);
INSERT INTO public.who_global_data_import VALUES (525152, '2020-10-16', 'SK', 'Slovakia', 'EURO', '1929', '24225', '5', '71', false);
INSERT INTO public.who_global_data_import VALUES (525153, '2020-10-17', 'SK', 'Slovakia', 'EURO', '2075', '26300', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (525154, '2020-10-18', 'SK', 'Slovakia', 'EURO', '1968', '28268', '11', '82', false);
INSERT INTO public.who_global_data_import VALUES (525155, '2020-10-19', 'SK', 'Slovakia', 'EURO', '1567', '29835', '6', '88', false);
INSERT INTO public.who_global_data_import VALUES (525156, '2020-10-20', 'SK', 'Slovakia', 'EURO', '860', '30695', '4', '92', false);
INSERT INTO public.who_global_data_import VALUES (525157, '2020-10-21', 'SK', 'Slovakia', 'EURO', '705', '31400', '6', '98', false);
INSERT INTO public.who_global_data_import VALUES (525158, '2020-10-22', 'SK', 'Slovakia', 'EURO', '2202', '33602', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (525159, '2020-10-23', 'SK', 'Slovakia', 'EURO', '1728', '35330', '17', '115', false);
INSERT INTO public.who_global_data_import VALUES (525160, '2020-10-24', 'SK', 'Slovakia', 'EURO', '2581', '37911', '19', '134', false);
INSERT INTO public.who_global_data_import VALUES (525161, '2020-10-25', 'SK', 'Slovakia', 'EURO', '2890', '40801', '25', '159', false);
INSERT INTO public.who_global_data_import VALUES (525162, '2020-10-26', 'SK', 'Slovakia', 'EURO', '3042', '43843', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (525163, '2020-10-27', 'SK', 'Slovakia', 'EURO', '1312', '45155', '6', '165', false);
INSERT INTO public.who_global_data_import VALUES (525164, '2020-10-28', 'SK', 'Slovakia', 'EURO', '901', '46056', '11', '176', false);
INSERT INTO public.who_global_data_import VALUES (525165, '2020-10-29', 'SK', 'Slovakia', 'EURO', '2887', '48943', '8', '184', false);
INSERT INTO public.who_global_data_import VALUES (525166, '2020-10-30', 'SK', 'Slovakia', 'EURO', '2785', '51728', '16', '200', false);
INSERT INTO public.who_global_data_import VALUES (525167, '2020-10-31', 'SK', 'Slovakia', 'EURO', '3363', '55091', '12', '212', false);
INSERT INTO public.who_global_data_import VALUES (525168, '2020-11-01', 'SK', 'Slovakia', 'EURO', '2573', '57664', '7', '219', false);
INSERT INTO public.who_global_data_import VALUES (525169, '2020-11-02', 'SK', 'Slovakia', 'EURO', '2282', '59946', '0', '219', false);
INSERT INTO public.who_global_data_import VALUES (525170, '2020-11-03', 'SK', 'Slovakia', 'EURO', '1883', '61829', '0', '219', false);
INSERT INTO public.who_global_data_import VALUES (525171, '2020-11-04', 'SK', 'Slovakia', 'EURO', '1727', '63556', '16', '235', false);
INSERT INTO public.who_global_data_import VALUES (525172, '2020-11-05', 'SK', 'Slovakia', 'EURO', '3216', '66772', '26', '261', false);
INSERT INTO public.who_global_data_import VALUES (525173, '2020-11-06', 'SK', 'Slovakia', 'EURO', '1962', '68734', '25', '286', false);
INSERT INTO public.who_global_data_import VALUES (525174, '2020-11-07', 'SK', 'Slovakia', 'EURO', '2354', '71088', '31', '317', false);
INSERT INTO public.who_global_data_import VALUES (525175, '2020-11-08', 'SK', 'Slovakia', 'EURO', '2579', '73667', '34', '351', false);
INSERT INTO public.who_global_data_import VALUES (525176, '2020-11-09', 'SK', 'Slovakia', 'EURO', '1828', '75495', '0', '351', false);
INSERT INTO public.who_global_data_import VALUES (525177, '2020-11-10', 'SK', 'Slovakia', 'EURO', '577', '76072', '15', '366', false);
INSERT INTO public.who_global_data_import VALUES (525178, '2020-11-11', 'SK', 'Slovakia', 'EURO', '1051', '77123', '24', '390', false);
INSERT INTO public.who_global_data_import VALUES (525179, '2020-11-12', 'SK', 'Slovakia', 'EURO', '2058', '79181', '24', '414', false);
INSERT INTO public.who_global_data_import VALUES (525180, '2020-11-13', 'SK', 'Slovakia', 'EURO', '2591', '81772', '50', '464', false);
INSERT INTO public.who_global_data_import VALUES (525181, '2020-11-14', 'SK', 'Slovakia', 'EURO', '2024', '83796', '27', '491', false);
INSERT INTO public.who_global_data_import VALUES (525182, '2020-11-15', 'SK', 'Slovakia', 'EURO', '1771', '85567', '19', '510', false);
INSERT INTO public.who_global_data_import VALUES (525183, '2020-11-16', 'SK', 'Slovakia', 'EURO', '1200', '86767', '0', '510', false);
INSERT INTO public.who_global_data_import VALUES (525184, '2020-11-17', 'SK', 'Slovakia', 'EURO', '509', '87276', '16', '526', false);
INSERT INTO public.who_global_data_import VALUES (525185, '2020-11-18', 'SK', 'Slovakia', 'EURO', '1326', '88602', '31', '557', false);
INSERT INTO public.who_global_data_import VALUES (525186, '2020-11-19', 'SK', 'Slovakia', 'EURO', '1311', '89913', '22', '579', false);
INSERT INTO public.who_global_data_import VALUES (525187, '2020-11-20', 'SK', 'Slovakia', 'EURO', '1665', '91578', '0', '579', false);
INSERT INTO public.who_global_data_import VALUES (525188, '2020-11-21', 'SK', 'Slovakia', 'EURO', '1818', '93396', '35', '614', false);
INSERT INTO public.who_global_data_import VALUES (525189, '2020-11-22', 'SK', 'Slovakia', 'EURO', '1861', '95257', '30', '644', false);
INSERT INTO public.who_global_data_import VALUES (525190, '2020-11-23', 'SK', 'Slovakia', 'EURO', '984', '96241', '27', '671', false);
INSERT INTO public.who_global_data_import VALUES (525191, '2020-11-24', 'SK', 'Slovakia', 'EURO', '231', '96472', '22', '693', false);
INSERT INTO public.who_global_data_import VALUES (525192, '2020-11-25', 'SK', 'Slovakia', 'EURO', '1021', '97493', '16', '709', false);
INSERT INTO public.who_global_data_import VALUES (525193, '2020-11-26', 'SK', 'Slovakia', 'EURO', '1811', '99304', '23', '732', false);
INSERT INTO public.who_global_data_import VALUES (525194, '2020-11-27', 'SK', 'Slovakia', 'EURO', '1953', '101257', '17', '749', false);
INSERT INTO public.who_global_data_import VALUES (525195, '2020-11-28', 'SK', 'Slovakia', 'EURO', '1849', '103106', '22', '771', false);
INSERT INTO public.who_global_data_import VALUES (525196, '2020-11-29', 'SK', 'Slovakia', 'EURO', '1526', '104632', '27', '798', false);
INSERT INTO public.who_global_data_import VALUES (525197, '2020-11-30', 'SK', 'Slovakia', 'EURO', '1101', '105733', '18', '816', false);
INSERT INTO public.who_global_data_import VALUES (525198, '2020-12-01', 'SK', 'Slovakia', 'EURO', '2760', '108493', '43', '859', false);
INSERT INTO public.who_global_data_import VALUES (525199, '2020-12-02', 'SK', 'Slovakia', 'EURO', '1254', '109747', '29', '888', false);
INSERT INTO public.who_global_data_import VALUES (525200, '2020-12-03', 'SK', 'Slovakia', 'EURO', '2043', '111790', '30', '918', false);
INSERT INTO public.who_global_data_import VALUES (525201, '2020-12-04', 'SK', 'Slovakia', 'EURO', '1982', '113772', '32', '950', false);
INSERT INTO public.who_global_data_import VALUES (525202, '2020-12-05', 'SK', 'Slovakia', 'EURO', '2184', '115956', '27', '977', false);
INSERT INTO public.who_global_data_import VALUES (525203, '2020-12-06', 'SK', 'Slovakia', 'EURO', '2070', '118026', '24', '1001', false);
INSERT INTO public.who_global_data_import VALUES (525204, '2020-12-07', 'SK', 'Slovakia', 'EURO', '1269', '119295', '15', '1016', false);
INSERT INTO public.who_global_data_import VALUES (525205, '2020-12-08', 'SK', 'Slovakia', 'EURO', '552', '119847', '22', '1038', false);
INSERT INTO public.who_global_data_import VALUES (525206, '2020-12-09', 'SK', 'Slovakia', 'EURO', '1949', '121796', '28', '1066', false);
INSERT INTO public.who_global_data_import VALUES (525207, '2020-12-10', 'SK', 'Slovakia', 'EURO', '3125', '124921', '38', '1104', false);
INSERT INTO public.who_global_data_import VALUES (525208, '2020-12-11', 'SK', 'Slovakia', 'EURO', '2166', '127087', '18', '1122', false);
INSERT INTO public.who_global_data_import VALUES (525209, '2020-12-12', 'SK', 'Slovakia', 'EURO', '3707', '130794', '26', '1148', false);
INSERT INTO public.who_global_data_import VALUES (525210, '2020-12-13', 'SK', 'Slovakia', 'EURO', '2190', '132984', '27', '1175', false);
INSERT INTO public.who_global_data_import VALUES (525211, '2020-12-14', 'SK', 'Slovakia', 'EURO', '505', '133489', '30', '1205', false);
INSERT INTO public.who_global_data_import VALUES (525212, '2020-12-15', 'SK', 'Slovakia', 'EURO', '2034', '135523', '46', '1251', false);
INSERT INTO public.who_global_data_import VALUES (525213, '2020-12-16', 'SK', 'Slovakia', 'EURO', '3565', '139088', '58', '1309', false);
INSERT INTO public.who_global_data_import VALUES (525214, '2020-12-17', 'SK', 'Slovakia', 'EURO', '3045', '142133', '69', '1378', false);
INSERT INTO public.who_global_data_import VALUES (525215, '2020-12-18', 'SK', 'Slovakia', 'EURO', '3991', '146124', '62', '1440', false);
INSERT INTO public.who_global_data_import VALUES (525216, '2020-12-19', 'SK', 'Slovakia', 'EURO', '3151', '149275', '70', '1510', false);
INSERT INTO public.who_global_data_import VALUES (525217, '2020-12-20', 'SK', 'Slovakia', 'EURO', '2061', '151336', '45', '1555', false);
INSERT INTO public.who_global_data_import VALUES (525218, '2020-12-21', 'SK', 'Slovakia', 'EURO', '1219', '152555', '63', '1618', false);
INSERT INTO public.who_global_data_import VALUES (525219, '2020-12-22', 'SK', 'Slovakia', 'EURO', '2663', '155218', '0', '1618', false);
INSERT INTO public.who_global_data_import VALUES (525220, '2020-12-23', 'SK', 'Slovakia', 'EURO', '3687', '158905', '68', '1686', false);
INSERT INTO public.who_global_data_import VALUES (525221, '2020-12-24', 'SK', 'Slovakia', 'EURO', '2657', '161562', '46', '1732', false);
INSERT INTO public.who_global_data_import VALUES (525222, '2020-12-25', 'SK', 'Slovakia', 'EURO', '4046', '165608', '0', '1732', false);
INSERT INTO public.who_global_data_import VALUES (525223, '2020-12-26', 'SK', 'Slovakia', 'EURO', '1041', '166649', '0', '1732', false);
INSERT INTO public.who_global_data_import VALUES (525224, '2020-12-27', 'SK', 'Slovakia', 'EURO', '874', '167523', '41', '1773', false);
INSERT INTO public.who_global_data_import VALUES (525225, '2020-12-28', 'SK', 'Slovakia', 'EURO', '569', '168092', '106', '1879', false);
INSERT INTO public.who_global_data_import VALUES (525226, '2020-12-29', 'SK', 'Slovakia', 'EURO', '2095', '170187', '104', '1983', false);
INSERT INTO public.who_global_data_import VALUES (525227, '2020-12-30', 'SK', 'Slovakia', 'EURO', '3041', '173228', '82', '2065', false);
INSERT INTO public.who_global_data_import VALUES (525228, '2020-12-31', 'SK', 'Slovakia', 'EURO', '6315', '179543', '73', '2138', false);
INSERT INTO public.who_global_data_import VALUES (525229, '2021-01-01', 'SK', 'Slovakia', 'EURO', '4965', '184508', '112', '2250', false);
INSERT INTO public.who_global_data_import VALUES (525230, '2021-01-02', 'SK', 'Slovakia', 'EURO', '1736', '186244', '0', '2250', false);
INSERT INTO public.who_global_data_import VALUES (525231, '2021-01-03', 'SK', 'Slovakia', 'EURO', '1219', '187463', '67', '2317', false);
INSERT INTO public.who_global_data_import VALUES (525232, '2021-01-04', 'SK', 'Slovakia', 'EURO', '636', '188099', '204', '2521', false);
INSERT INTO public.who_global_data_import VALUES (525233, '2021-01-05', 'SK', 'Slovakia', 'EURO', '2989', '191088', '82', '2603', false);
INSERT INTO public.who_global_data_import VALUES (525234, '2021-01-06', 'SK', 'Slovakia', 'EURO', '4959', '196047', '54', '2657', false);
INSERT INTO public.who_global_data_import VALUES (525235, '2021-01-07', 'SK', 'Slovakia', 'EURO', '2137', '198184', '60', '2717', false);
INSERT INTO public.who_global_data_import VALUES (525236, '2021-01-08', 'SK', 'Slovakia', 'EURO', '2980', '201164', '71', '2788', false);
INSERT INTO public.who_global_data_import VALUES (525237, '2021-01-09', 'SK', 'Slovakia', 'EURO', '4072', '205236', '48', '2836', false);
INSERT INTO public.who_global_data_import VALUES (525238, '2021-01-10', 'SK', 'Slovakia', 'EURO', '2973', '208209', '82', '2918', false);
INSERT INTO public.who_global_data_import VALUES (525239, '2021-01-11', 'SK', 'Slovakia', 'EURO', '860', '209069', '89', '3007', false);
INSERT INTO public.who_global_data_import VALUES (525240, '2021-01-12', 'SK', 'Slovakia', 'EURO', '2410', '211479', '95', '3102', false);
INSERT INTO public.who_global_data_import VALUES (525241, '2021-01-13', 'SK', 'Slovakia', 'EURO', '3576', '215055', '61', '3163', false);
INSERT INTO public.who_global_data_import VALUES (525242, '2021-01-14', 'SK', 'Slovakia', 'EURO', '2923', '217978', '97', '3260', false);
INSERT INTO public.who_global_data_import VALUES (525243, '2021-01-15', 'SK', 'Slovakia', 'EURO', '2729', '220707', '102', '3362', false);
INSERT INTO public.who_global_data_import VALUES (525244, '2021-01-16', 'SK', 'Slovakia', 'EURO', '2045', '222752', '55', '3417', false);
INSERT INTO public.who_global_data_import VALUES (525246, '2020-01-03', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525247, '2020-01-04', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525248, '2020-01-05', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525249, '2020-01-06', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525250, '2020-01-07', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525251, '2020-01-08', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525252, '2020-01-09', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525253, '2020-01-10', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525254, '2020-01-11', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525255, '2020-01-12', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525256, '2020-01-13', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525257, '2020-01-14', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525258, '2020-01-15', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525259, '2020-01-16', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525260, '2020-01-17', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525261, '2020-01-18', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525262, '2020-01-19', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525263, '2020-01-20', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525264, '2020-01-21', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525265, '2020-01-22', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525266, '2020-01-23', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525267, '2020-01-24', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525268, '2020-01-25', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525269, '2020-01-26', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525270, '2020-01-27', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525271, '2020-01-28', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525272, '2020-01-29', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525273, '2020-01-30', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525274, '2020-01-31', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525275, '2020-02-01', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525276, '2020-02-02', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525277, '2020-02-03', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525278, '2020-02-04', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525279, '2020-02-05', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525280, '2020-02-06', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525281, '2020-02-07', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525282, '2020-02-08', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525283, '2020-02-09', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525284, '2020-02-10', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525285, '2020-02-11', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525286, '2020-02-12', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525287, '2020-02-13', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525288, '2020-02-14', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525289, '2020-02-15', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525290, '2020-02-16', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525291, '2020-02-17', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525292, '2020-02-18', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525293, '2020-02-19', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525294, '2020-02-20', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525295, '2020-02-21', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525296, '2020-02-22', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525297, '2020-02-23', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525298, '2020-02-24', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525299, '2020-02-25', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525300, '2020-02-26', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525301, '2020-02-27', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525302, '2020-02-28', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525303, '2020-02-29', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525304, '2020-03-01', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525305, '2020-03-02', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525306, '2020-03-03', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525307, '2020-03-04', 'SI', 'Slovenia', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525308, '2020-03-05', 'SI', 'Slovenia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525309, '2020-03-06', 'SI', 'Slovenia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525310, '2020-03-07', 'SI', 'Slovenia', 'EURO', '5', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525311, '2020-03-08', 'SI', 'Slovenia', 'EURO', '4', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525312, '2020-03-09', 'SI', 'Slovenia', 'EURO', '5', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525313, '2020-03-10', 'SI', 'Slovenia', 'EURO', '5', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525314, '2020-03-11', 'SI', 'Slovenia', 'EURO', '11', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525315, '2020-03-12', 'SI', 'Slovenia', 'EURO', '17', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525316, '2020-03-13', 'SI', 'Slovenia', 'EURO', '35', '83', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525317, '2020-03-14', 'SI', 'Slovenia', 'EURO', '50', '133', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525318, '2020-03-15', 'SI', 'Slovenia', 'EURO', '46', '179', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525319, '2020-03-16', 'SI', 'Slovenia', 'EURO', '36', '215', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525320, '2020-03-17', 'SI', 'Slovenia', 'EURO', '35', '250', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525321, '2020-03-18', 'SI', 'Slovenia', 'EURO', '26', '276', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (525322, '2020-03-19', 'SI', 'Slovenia', 'EURO', '10', '286', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (525323, '2020-03-20', 'SI', 'Slovenia', 'EURO', '32', '318', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (525324, '2020-03-21', 'SI', 'Slovenia', 'EURO', '23', '341', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (525325, '2020-03-22', 'SI', 'Slovenia', 'EURO', '28', '369', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (525326, '2020-03-23', 'SI', 'Slovenia', 'EURO', '37', '406', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (525327, '2020-03-24', 'SI', 'Slovenia', 'EURO', '36', '442', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (525328, '2020-03-25', 'SI', 'Slovenia', 'EURO', '36', '478', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (525329, '2020-03-26', 'SI', 'Slovenia', 'EURO', '48', '526', '3', '6', false);
INSERT INTO public.who_global_data_import VALUES (525330, '2020-03-27', 'SI', 'Slovenia', 'EURO', '47', '573', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (525331, '2020-03-28', 'SI', 'Slovenia', 'EURO', '61', '634', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (525332, '2020-03-29', 'SI', 'Slovenia', 'EURO', '52', '686', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (525333, '2020-03-30', 'SI', 'Slovenia', 'EURO', '47', '733', '2', '12', false);
INSERT INTO public.who_global_data_import VALUES (525334, '2020-03-31', 'SI', 'Slovenia', 'EURO', '24', '757', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (525335, '2020-04-01', 'SI', 'Slovenia', 'EURO', '48', '805', '5', '18', false);
INSERT INTO public.who_global_data_import VALUES (525336, '2020-04-02', 'SI', 'Slovenia', 'EURO', '37', '842', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (525337, '2020-04-03', 'SI', 'Slovenia', 'EURO', '55', '897', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (525338, '2020-04-04', 'SI', 'Slovenia', 'EURO', '40', '937', '3', '23', false);
INSERT INTO public.who_global_data_import VALUES (525339, '2020-04-05', 'SI', 'Slovenia', 'EURO', '41', '978', '3', '26', false);
INSERT INTO public.who_global_data_import VALUES (525340, '2020-04-06', 'SI', 'Slovenia', 'EURO', '20', '998', '4', '30', false);
INSERT INTO public.who_global_data_import VALUES (525341, '2020-04-07', 'SI', 'Slovenia', 'EURO', '23', '1021', '3', '33', false);
INSERT INTO public.who_global_data_import VALUES (525342, '2020-04-08', 'SI', 'Slovenia', 'EURO', '35', '1056', '7', '40', false);
INSERT INTO public.who_global_data_import VALUES (525343, '2020-04-09', 'SI', 'Slovenia', 'EURO', '36', '1092', '2', '42', false);
INSERT INTO public.who_global_data_import VALUES (525344, '2020-04-10', 'SI', 'Slovenia', 'EURO', '33', '1125', '4', '46', false);
INSERT INTO public.who_global_data_import VALUES (525345, '2020-04-11', 'SI', 'Slovenia', 'EURO', '35', '1160', '2', '48', false);
INSERT INTO public.who_global_data_import VALUES (525346, '2020-04-12', 'SI', 'Slovenia', 'EURO', '29', '1189', '6', '54', false);
INSERT INTO public.who_global_data_import VALUES (525347, '2020-04-13', 'SI', 'Slovenia', 'EURO', '17', '1206', '3', '57', false);
INSERT INTO public.who_global_data_import VALUES (525348, '2020-04-14', 'SI', 'Slovenia', 'EURO', '7', '1213', '4', '61', false);
INSERT INTO public.who_global_data_import VALUES (525349, '2020-04-15', 'SI', 'Slovenia', 'EURO', '8', '1221', '3', '64', false);
INSERT INTO public.who_global_data_import VALUES (525350, '2020-04-16', 'SI', 'Slovenia', 'EURO', '27', '1248', '1', '65', false);
INSERT INTO public.who_global_data_import VALUES (525351, '2020-04-17', 'SI', 'Slovenia', 'EURO', '21', '1269', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (525352, '2020-04-18', 'SI', 'Slovenia', 'EURO', '36', '1305', '6', '71', false);
INSERT INTO public.who_global_data_import VALUES (525353, '2020-04-19', 'SI', 'Slovenia', 'EURO', '13', '1318', '4', '75', false);
INSERT INTO public.who_global_data_import VALUES (525354, '2020-04-20', 'SI', 'Slovenia', 'EURO', '13', '1331', '3', '78', false);
INSERT INTO public.who_global_data_import VALUES (525355, '2020-04-21', 'SI', 'Slovenia', 'EURO', '5', '1336', '5', '83', false);
INSERT INTO public.who_global_data_import VALUES (525356, '2020-04-22', 'SI', 'Slovenia', 'EURO', '9', '1345', '1', '84', false);
INSERT INTO public.who_global_data_import VALUES (525357, '2020-04-23', 'SI', 'Slovenia', 'EURO', '9', '1354', '3', '87', false);
INSERT INTO public.who_global_data_import VALUES (525358, '2020-04-24', 'SI', 'Slovenia', 'EURO', '13', '1367', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (525359, '2020-04-25', 'SI', 'Slovenia', 'EURO', '7', '1374', '1', '88', false);
INSERT INTO public.who_global_data_import VALUES (525360, '2020-04-26', 'SI', 'Slovenia', 'EURO', '15', '1389', '1', '89', false);
INSERT INTO public.who_global_data_import VALUES (525361, '2020-04-27', 'SI', 'Slovenia', 'EURO', '8', '1397', '1', '90', false);
INSERT INTO public.who_global_data_import VALUES (525362, '2020-04-28', 'SI', 'Slovenia', 'EURO', '6', '1403', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (525363, '2020-04-29', 'SI', 'Slovenia', 'EURO', '6', '1409', '3', '93', false);
INSERT INTO public.who_global_data_import VALUES (525364, '2020-04-30', 'SI', 'Slovenia', 'EURO', '9', '1418', '3', '96', false);
INSERT INTO public.who_global_data_import VALUES (525365, '2020-05-01', 'SI', 'Slovenia', 'EURO', '11', '1429', '1', '97', false);
INSERT INTO public.who_global_data_import VALUES (525366, '2020-05-02', 'SI', 'Slovenia', 'EURO', '5', '1434', '3', '100', false);
INSERT INTO public.who_global_data_import VALUES (525367, '2020-05-03', 'SI', 'Slovenia', 'EURO', '5', '1439', '2', '102', false);
INSERT INTO public.who_global_data_import VALUES (525368, '2020-05-04', 'SI', 'Slovenia', 'EURO', '0', '1439', '2', '104', false);
INSERT INTO public.who_global_data_import VALUES (525369, '2020-05-05', 'SI', 'Slovenia', 'EURO', '0', '1439', '1', '105', false);
INSERT INTO public.who_global_data_import VALUES (525370, '2020-05-06', 'SI', 'Slovenia', 'EURO', '6', '1445', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (525371, '2020-05-07', 'SI', 'Slovenia', 'EURO', '3', '1448', '2', '107', false);
INSERT INTO public.who_global_data_import VALUES (525372, '2020-05-08', 'SI', 'Slovenia', 'EURO', '1', '1449', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (525373, '2020-05-09', 'SI', 'Slovenia', 'EURO', '1', '1450', '1', '108', false);
INSERT INTO public.who_global_data_import VALUES (525374, '2020-05-10', 'SI', 'Slovenia', 'EURO', '4', '1454', '1', '109', false);
INSERT INTO public.who_global_data_import VALUES (525375, '2020-05-11', 'SI', 'Slovenia', 'EURO', '3', '1457', '1', '110', false);
INSERT INTO public.who_global_data_import VALUES (525376, '2020-05-12', 'SI', 'Slovenia', 'EURO', '3', '1460', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (525377, '2020-05-13', 'SI', 'Slovenia', 'EURO', '1', '1461', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (525378, '2020-05-14', 'SI', 'Slovenia', 'EURO', '2', '1463', '1', '111', false);
INSERT INTO public.who_global_data_import VALUES (525379, '2020-05-15', 'SI', 'Slovenia', 'EURO', '1', '1464', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (525380, '2020-05-16', 'SI', 'Slovenia', 'EURO', '1', '1465', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (525381, '2020-05-17', 'SI', 'Slovenia', 'EURO', '0', '1465', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (525382, '2020-05-18', 'SI', 'Slovenia', 'EURO', '1', '1466', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (525383, '2020-05-19', 'SI', 'Slovenia', 'EURO', '0', '1466', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (525384, '2020-05-20', 'SI', 'Slovenia', 'EURO', '1', '1467', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (525385, '2020-05-21', 'SI', 'Slovenia', 'EURO', '1', '1468', '1', '112', false);
INSERT INTO public.who_global_data_import VALUES (525386, '2020-05-22', 'SI', 'Slovenia', 'EURO', '0', '1468', '1', '113', false);
INSERT INTO public.who_global_data_import VALUES (525387, '2020-05-23', 'SI', 'Slovenia', 'EURO', '0', '1468', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525388, '2020-05-24', 'SI', 'Slovenia', 'EURO', '0', '1468', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525389, '2020-05-25', 'SI', 'Slovenia', 'EURO', '0', '1468', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525390, '2020-05-26', 'SI', 'Slovenia', 'EURO', '1', '1469', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525391, '2020-05-27', 'SI', 'Slovenia', 'EURO', '0', '1469', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525392, '2020-05-28', 'SI', 'Slovenia', 'EURO', '2', '1471', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525393, '2020-05-29', 'SI', 'Slovenia', 'EURO', '2', '1473', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525394, '2020-05-30', 'SI', 'Slovenia', 'EURO', '0', '1473', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525395, '2020-05-31', 'SI', 'Slovenia', 'EURO', '0', '1473', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525396, '2020-06-01', 'SI', 'Slovenia', 'EURO', '0', '1473', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525397, '2020-06-02', 'SI', 'Slovenia', 'EURO', '0', '1473', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525398, '2020-06-03', 'SI', 'Slovenia', 'EURO', '2', '1475', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525399, '2020-06-04', 'SI', 'Slovenia', 'EURO', '2', '1477', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525400, '2020-06-05', 'SI', 'Slovenia', 'EURO', '0', '1477', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525401, '2020-06-06', 'SI', 'Slovenia', 'EURO', '2', '1479', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525402, '2020-06-07', 'SI', 'Slovenia', 'EURO', '5', '1484', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525403, '2020-06-08', 'SI', 'Slovenia', 'EURO', '1', '1485', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525404, '2020-06-09', 'SI', 'Slovenia', 'EURO', '0', '1485', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525405, '2020-06-10', 'SI', 'Slovenia', 'EURO', '1', '1486', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525406, '2020-06-11', 'SI', 'Slovenia', 'EURO', '2', '1488', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525407, '2020-06-12', 'SI', 'Slovenia', 'EURO', '0', '1488', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525408, '2020-06-13', 'SI', 'Slovenia', 'EURO', '2', '1490', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525409, '2020-06-14', 'SI', 'Slovenia', 'EURO', '2', '1492', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525410, '2020-06-15', 'SI', 'Slovenia', 'EURO', '3', '1495', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525411, '2020-06-16', 'SI', 'Slovenia', 'EURO', '1', '1496', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525412, '2020-06-17', 'SI', 'Slovenia', 'EURO', '3', '1499', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525413, '2020-06-18', 'SI', 'Slovenia', 'EURO', '4', '1503', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525414, '2020-06-19', 'SI', 'Slovenia', 'EURO', '8', '1511', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525415, '2020-06-20', 'SI', 'Slovenia', 'EURO', '2', '1513', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525416, '2020-06-21', 'SI', 'Slovenia', 'EURO', '6', '1519', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525417, '2020-06-22', 'SI', 'Slovenia', 'EURO', '1', '1520', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525418, '2020-06-23', 'SI', 'Slovenia', 'EURO', '1', '1521', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525419, '2020-06-24', 'SI', 'Slovenia', 'EURO', '13', '1534', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525420, '2020-06-25', 'SI', 'Slovenia', 'EURO', '6', '1540', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525421, '2020-06-26', 'SI', 'Slovenia', 'EURO', '6', '1546', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525422, '2020-06-27', 'SI', 'Slovenia', 'EURO', '11', '1557', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525423, '2020-06-28', 'SI', 'Slovenia', 'EURO', '14', '1571', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525424, '2020-06-29', 'SI', 'Slovenia', 'EURO', '9', '1580', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525425, '2020-06-30', 'SI', 'Slovenia', 'EURO', '4', '1584', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525426, '2020-07-01', 'SI', 'Slovenia', 'EURO', '15', '1599', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525427, '2020-07-02', 'SI', 'Slovenia', 'EURO', '13', '1612', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525428, '2020-07-03', 'SI', 'Slovenia', 'EURO', '21', '1633', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525429, '2020-07-04', 'SI', 'Slovenia', 'EURO', '16', '1649', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525430, '2020-07-05', 'SI', 'Slovenia', 'EURO', '30', '1679', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525431, '2020-07-06', 'SI', 'Slovenia', 'EURO', '21', '1700', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525432, '2020-07-07', 'SI', 'Slovenia', 'EURO', '16', '1716', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525433, '2020-07-08', 'SI', 'Slovenia', 'EURO', '23', '1739', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525434, '2020-07-09', 'SI', 'Slovenia', 'EURO', '24', '1763', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525435, '2020-07-10', 'SI', 'Slovenia', 'EURO', '13', '1776', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525436, '2020-07-11', 'SI', 'Slovenia', 'EURO', '17', '1793', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525437, '2020-07-12', 'SI', 'Slovenia', 'EURO', '34', '1827', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525438, '2020-07-13', 'SI', 'Slovenia', 'EURO', '15', '1842', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525439, '2020-07-14', 'SI', 'Slovenia', 'EURO', '8', '1850', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525440, '2020-07-15', 'SI', 'Slovenia', 'EURO', '10', '1860', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525441, '2020-07-16', 'SI', 'Slovenia', 'EURO', '19', '1879', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525442, '2020-07-17', 'SI', 'Slovenia', 'EURO', '19', '1898', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525443, '2020-07-18', 'SI', 'Slovenia', 'EURO', '19', '1917', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525444, '2020-07-19', 'SI', 'Slovenia', 'EURO', '24', '1941', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525445, '2020-07-20', 'SI', 'Slovenia', 'EURO', '6', '1947', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (525446, '2020-07-21', 'SI', 'Slovenia', 'EURO', '7', '1954', '1', '114', false);
INSERT INTO public.who_global_data_import VALUES (525447, '2020-07-22', 'SI', 'Slovenia', 'EURO', '24', '1978', '1', '115', false);
INSERT INTO public.who_global_data_import VALUES (525448, '2020-07-23', 'SI', 'Slovenia', 'EURO', '29', '2007', '1', '116', false);
INSERT INTO public.who_global_data_import VALUES (525449, '2020-07-24', 'SI', 'Slovenia', 'EURO', '27', '2034', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (525450, '2020-07-25', 'SI', 'Slovenia', 'EURO', '19', '2053', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (525451, '2020-07-26', 'SI', 'Slovenia', 'EURO', '14', '2067', '1', '117', false);
INSERT INTO public.who_global_data_import VALUES (525452, '2020-07-27', 'SI', 'Slovenia', 'EURO', '16', '2083', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (525453, '2020-07-28', 'SI', 'Slovenia', 'EURO', '5', '2088', '1', '118', false);
INSERT INTO public.who_global_data_import VALUES (525454, '2020-07-29', 'SI', 'Slovenia', 'EURO', '14', '2102', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (525455, '2020-07-30', 'SI', 'Slovenia', 'EURO', '14', '2116', '1', '119', false);
INSERT INTO public.who_global_data_import VALUES (525456, '2020-07-31', 'SI', 'Slovenia', 'EURO', '24', '2140', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (525457, '2020-08-01', 'SI', 'Slovenia', 'EURO', '17', '2157', '1', '120', false);
INSERT INTO public.who_global_data_import VALUES (525458, '2020-08-02', 'SI', 'Slovenia', 'EURO', '15', '2172', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (525459, '2020-08-03', 'SI', 'Slovenia', 'EURO', '9', '2181', '1', '121', false);
INSERT INTO public.who_global_data_import VALUES (525460, '2020-08-04', 'SI', 'Slovenia', 'EURO', '1', '2182', '2', '123', false);
INSERT INTO public.who_global_data_import VALUES (525461, '2020-08-05', 'SI', 'Slovenia', 'EURO', '9', '2191', '1', '124', false);
INSERT INTO public.who_global_data_import VALUES (525462, '2020-08-06', 'SI', 'Slovenia', 'EURO', '18', '2209', '1', '125', false);
INSERT INTO public.who_global_data_import VALUES (525463, '2020-08-07', 'SI', 'Slovenia', 'EURO', '15', '2224', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (525464, '2020-08-08', 'SI', 'Slovenia', 'EURO', '10', '2234', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (525465, '2020-08-09', 'SI', 'Slovenia', 'EURO', '14', '2248', '1', '126', false);
INSERT INTO public.who_global_data_import VALUES (525466, '2020-08-10', 'SI', 'Slovenia', 'EURO', '2', '2250', '2', '128', false);
INSERT INTO public.who_global_data_import VALUES (525467, '2020-08-11', 'SI', 'Slovenia', 'EURO', '6', '2256', '1', '129', false);
INSERT INTO public.who_global_data_import VALUES (525468, '2020-08-12', 'SI', 'Slovenia', 'EURO', '17', '2273', '1', '130', false);
INSERT INTO public.who_global_data_import VALUES (525469, '2020-08-13', 'SI', 'Slovenia', 'EURO', '31', '2304', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (525470, '2020-08-14', 'SI', 'Slovenia', 'EURO', '29', '2333', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (525471, '2020-08-15', 'SI', 'Slovenia', 'EURO', '37', '2370', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (525472, '2020-08-16', 'SI', 'Slovenia', 'EURO', '32', '2402', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (525473, '2020-08-17', 'SI', 'Slovenia', 'EURO', '15', '2417', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (525474, '2020-08-18', 'SI', 'Slovenia', 'EURO', '13', '2430', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (525475, '2020-08-19', 'SI', 'Slovenia', 'EURO', '27', '2457', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (525476, '2020-08-20', 'SI', 'Slovenia', 'EURO', '37', '2494', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (525477, '2020-08-21', 'SI', 'Slovenia', 'EURO', '43', '2537', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (525478, '2020-08-22', 'SI', 'Slovenia', 'EURO', '38', '2575', '1', '131', false);
INSERT INTO public.who_global_data_import VALUES (525479, '2020-08-23', 'SI', 'Slovenia', 'EURO', '43', '2618', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (525480, '2020-08-24', 'SI', 'Slovenia', 'EURO', '34', '2652', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (525481, '2020-08-25', 'SI', 'Slovenia', 'EURO', '14', '2666', '1', '132', false);
INSERT INTO public.who_global_data_import VALUES (525482, '2020-08-26', 'SI', 'Slovenia', 'EURO', '21', '2687', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (525483, '2020-08-27', 'SI', 'Slovenia', 'EURO', '36', '2723', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (525484, '2020-08-28', 'SI', 'Slovenia', 'EURO', '33', '2756', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (525485, '2020-08-29', 'SI', 'Slovenia', 'EURO', '42', '2798', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (525486, '2020-08-30', 'SI', 'Slovenia', 'EURO', '37', '2835', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (525487, '2020-08-31', 'SI', 'Slovenia', 'EURO', '31', '2866', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (525488, '2020-09-01', 'SI', 'Slovenia', 'EURO', '18', '2884', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (525489, '2020-09-02', 'SI', 'Slovenia', 'EURO', '41', '2925', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (525490, '2020-09-03', 'SI', 'Slovenia', 'EURO', '55', '2980', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (525491, '2020-09-04', 'SI', 'Slovenia', 'EURO', '53', '3033', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (525492, '2020-09-05', 'SI', 'Slovenia', 'EURO', '47', '3080', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (525493, '2020-09-06', 'SI', 'Slovenia', 'EURO', '43', '3123', '1', '133', false);
INSERT INTO public.who_global_data_import VALUES (525494, '2020-09-07', 'SI', 'Slovenia', 'EURO', '43', '3166', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (525495, '2020-09-08', 'SI', 'Slovenia', 'EURO', '25', '3191', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (525496, '2020-09-09', 'SI', 'Slovenia', 'EURO', '43', '3234', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (525497, '2020-09-10', 'SI', 'Slovenia', 'EURO', '79', '3313', '1', '134', false);
INSERT INTO public.who_global_data_import VALUES (525498, '2020-09-11', 'SI', 'Slovenia', 'EURO', '78', '3391', '0', '134', false);
INSERT INTO public.who_global_data_import VALUES (525499, '2020-09-12', 'SI', 'Slovenia', 'EURO', '108', '3499', '0', '134', false);
INSERT INTO public.who_global_data_import VALUES (525500, '2020-09-13', 'SI', 'Slovenia', 'EURO', '105', '3604', '1', '135', false);
INSERT INTO public.who_global_data_import VALUES (525501, '2020-09-14', 'SI', 'Slovenia', 'EURO', '99', '3703', '1', '136', false);
INSERT INTO public.who_global_data_import VALUES (525502, '2020-09-15', 'SI', 'Slovenia', 'EURO', '47', '3750', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (525503, '2020-09-16', 'SI', 'Slovenia', 'EURO', '83', '3833', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (525504, '2020-09-17', 'SI', 'Slovenia', 'EURO', '123', '3956', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (525505, '2020-09-18', 'SI', 'Slovenia', 'EURO', '104', '4060', '1', '137', false);
INSERT INTO public.who_global_data_import VALUES (525506, '2020-09-19', 'SI', 'Slovenia', 'EURO', '137', '4197', '4', '141', false);
INSERT INTO public.who_global_data_import VALUES (525507, '2020-09-20', 'SI', 'Slovenia', 'EURO', '113', '4310', '2', '143', false);
INSERT INTO public.who_global_data_import VALUES (525508, '2020-09-21', 'SI', 'Slovenia', 'EURO', '111', '4421', '1', '144', false);
INSERT INTO public.who_global_data_import VALUES (525509, '2020-09-22', 'SI', 'Slovenia', 'EURO', '50', '4471', '0', '144', false);
INSERT INTO public.who_global_data_import VALUES (525510, '2020-09-23', 'SI', 'Slovenia', 'EURO', '88', '4559', '1', '145', false);
INSERT INTO public.who_global_data_import VALUES (525511, '2020-09-24', 'SI', 'Slovenia', 'EURO', '136', '4695', '1', '146', false);
INSERT INTO public.who_global_data_import VALUES (525512, '2020-09-25', 'SI', 'Slovenia', 'EURO', '121', '4816', '2', '148', false);
INSERT INTO public.who_global_data_import VALUES (525513, '2020-09-26', 'SI', 'Slovenia', 'EURO', '193', '5009', '1', '149', false);
INSERT INTO public.who_global_data_import VALUES (525514, '2020-09-27', 'SI', 'Slovenia', 'EURO', '184', '5193', '1', '150', false);
INSERT INTO public.who_global_data_import VALUES (525515, '2020-09-28', 'SI', 'Slovenia', 'EURO', '158', '5351', '1', '151', false);
INSERT INTO public.who_global_data_import VALUES (525516, '2020-09-29', 'SI', 'Slovenia', 'EURO', '39', '5390', '2', '153', false);
INSERT INTO public.who_global_data_import VALUES (525517, '2020-09-30', 'SI', 'Slovenia', 'EURO', '99', '5489', '0', '153', false);
INSERT INTO public.who_global_data_import VALUES (525518, '2020-10-01', 'SI', 'Slovenia', 'EURO', '202', '5691', '1', '154', false);
INSERT INTO public.who_global_data_import VALUES (525519, '2020-10-02', 'SI', 'Slovenia', 'EURO', '175', '5866', '2', '156', false);
INSERT INTO public.who_global_data_import VALUES (525520, '2020-10-03', 'SI', 'Slovenia', 'EURO', '239', '6105', '2', '158', false);
INSERT INTO public.who_global_data_import VALUES (525521, '2020-10-04', 'SI', 'Slovenia', 'EURO', '228', '6333', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (525522, '2020-10-05', 'SI', 'Slovenia', 'EURO', '168', '6501', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (525523, '2020-10-06', 'SI', 'Slovenia', 'EURO', '75', '6576', '2', '160', false);
INSERT INTO public.who_global_data_import VALUES (525524, '2020-10-07', 'SI', 'Slovenia', 'EURO', '190', '6766', '4', '164', false);
INSERT INTO public.who_global_data_import VALUES (525525, '2020-10-08', 'SI', 'Slovenia', 'EURO', '357', '7123', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (525526, '2020-10-09', 'SI', 'Slovenia', 'EURO', '388', '7511', '1', '165', false);
INSERT INTO public.who_global_data_import VALUES (525527, '2020-10-10', 'SI', 'Slovenia', 'EURO', '363', '7874', '2', '167', false);
INSERT INTO public.who_global_data_import VALUES (525528, '2020-10-11', 'SI', 'Slovenia', 'EURO', '380', '8254', '7', '174', false);
INSERT INTO public.who_global_data_import VALUES (525529, '2020-10-12', 'SI', 'Slovenia', 'EURO', '411', '8665', '0', '174', false);
INSERT INTO public.who_global_data_import VALUES (525530, '2020-10-13', 'SI', 'Slovenia', 'EURO', '169', '8834', '2', '176', false);
INSERT INTO public.who_global_data_import VALUES (525531, '2020-10-14', 'SI', 'Slovenia', 'EURO', '399', '9233', '3', '179', false);
INSERT INTO public.who_global_data_import VALUES (525532, '2020-10-15', 'SI', 'Slovenia', 'EURO', '707', '9940', '5', '184', false);
INSERT INTO public.who_global_data_import VALUES (525533, '2020-10-16', 'SI', 'Slovenia', 'EURO', '748', '10688', '3', '187', false);
INSERT INTO public.who_global_data_import VALUES (525534, '2020-10-17', 'SI', 'Slovenia', 'EURO', '836', '11524', '8', '195', false);
INSERT INTO public.who_global_data_import VALUES (525535, '2020-10-18', 'SI', 'Slovenia', 'EURO', '898', '12422', '5', '200', false);
INSERT INTO public.who_global_data_import VALUES (525536, '2020-10-19', 'SI', 'Slovenia', 'EURO', '727', '13149', '6', '206', false);
INSERT INTO public.who_global_data_import VALUES (525537, '2020-10-20', 'SI', 'Slovenia', 'EURO', '537', '13686', '4', '210', false);
INSERT INTO public.who_global_data_import VALUES (525538, '2020-10-21', 'SI', 'Slovenia', 'EURO', '802', '14488', '6', '216', false);
INSERT INTO public.who_global_data_import VALUES (525539, '2020-10-22', 'SI', 'Slovenia', 'EURO', '1505', '15993', '11', '227', false);
INSERT INTO public.who_global_data_import VALUES (525540, '2020-10-23', 'SI', 'Slovenia', 'EURO', '1670', '17663', '8', '235', false);
INSERT INTO public.who_global_data_import VALUES (525541, '2020-10-24', 'SI', 'Slovenia', 'EURO', '1661', '19324', '9', '244', false);
INSERT INTO public.who_global_data_import VALUES (525542, '2020-10-25', 'SI', 'Slovenia', 'EURO', '1969', '21293', '20', '264', false);
INSERT INTO public.who_global_data_import VALUES (525543, '2020-10-26', 'SI', 'Slovenia', 'EURO', '1702', '22995', '5', '269', false);
INSERT INTO public.who_global_data_import VALUES (525544, '2020-10-27', 'SI', 'Slovenia', 'EURO', '1118', '24113', '17', '286', false);
INSERT INTO public.who_global_data_import VALUES (525545, '2020-10-28', 'SI', 'Slovenia', 'EURO', '1502', '25615', '15', '301', false);
INSERT INTO public.who_global_data_import VALUES (525546, '2020-10-29', 'SI', 'Slovenia', 'EURO', '2611', '28226', '16', '317', false);
INSERT INTO public.who_global_data_import VALUES (525547, '2020-10-30', 'SI', 'Slovenia', 'EURO', '2492', '30718', '20', '337', false);
INSERT INTO public.who_global_data_import VALUES (525548, '2020-10-31', 'SI', 'Slovenia', 'EURO', '1800', '32518', '25', '362', false);
INSERT INTO public.who_global_data_import VALUES (525549, '2020-11-01', 'SI', 'Slovenia', 'EURO', '1797', '34315', '27', '389', false);
INSERT INTO public.who_global_data_import VALUES (525550, '2020-11-02', 'SI', 'Slovenia', 'EURO', '1347', '35662', '27', '416', false);
INSERT INTO public.who_global_data_import VALUES (525551, '2020-11-03', 'SI', 'Slovenia', 'EURO', '557', '36219', '23', '439', false);
INSERT INTO public.who_global_data_import VALUES (525552, '2020-11-04', 'SI', 'Slovenia', 'EURO', '1177', '37396', '31', '470', false);
INSERT INTO public.who_global_data_import VALUES (525553, '2020-11-05', 'SI', 'Slovenia', 'EURO', '2032', '39428', '31', '501', false);
INSERT INTO public.who_global_data_import VALUES (525554, '2020-11-06', 'SI', 'Slovenia', 'EURO', '1691', '41119', '31', '532', false);
INSERT INTO public.who_global_data_import VALUES (525555, '2020-11-07', 'SI', 'Slovenia', 'EURO', '1567', '42686', '28', '560', false);
INSERT INTO public.who_global_data_import VALUES (525556, '2020-11-08', 'SI', 'Slovenia', 'EURO', '1613', '44299', '35', '595', false);
INSERT INTO public.who_global_data_import VALUES (525557, '2020-11-09', 'SI', 'Slovenia', 'EURO', '891', '45190', '21', '616', false);
INSERT INTO public.who_global_data_import VALUES (525558, '2020-11-10', 'SI', 'Slovenia', 'EURO', '466', '45656', '25', '641', false);
INSERT INTO public.who_global_data_import VALUES (525559, '2020-11-11', 'SI', 'Slovenia', 'EURO', '1089', '46745', '28', '669', false);
INSERT INTO public.who_global_data_import VALUES (525560, '2020-11-12', 'SI', 'Slovenia', 'EURO', '2228', '48973', '43', '712', false);
INSERT INTO public.who_global_data_import VALUES (525561, '2020-11-13', 'SI', 'Slovenia', 'EURO', '1932', '50905', '49', '761', false);
INSERT INTO public.who_global_data_import VALUES (525562, '2020-11-14', 'SI', 'Slovenia', 'EURO', '1516', '52421', '43', '804', false);
INSERT INTO public.who_global_data_import VALUES (525563, '2020-11-15', 'SI', 'Slovenia', 'EURO', '1740', '54161', '41', '845', false);
INSERT INTO public.who_global_data_import VALUES (525564, '2020-11-16', 'SI', 'Slovenia', 'EURO', '922', '55083', '31', '876', false);
INSERT INTO public.who_global_data_import VALUES (525565, '2020-11-17', 'SI', 'Slovenia', 'EURO', '500', '55583', '34', '910', false);
INSERT INTO public.who_global_data_import VALUES (525566, '2020-11-18', 'SI', 'Slovenia', 'EURO', '1393', '56976', '44', '954', false);
INSERT INTO public.who_global_data_import VALUES (525567, '2020-11-19', 'SI', 'Slovenia', 'EURO', '2018', '58994', '45', '999', false);
INSERT INTO public.who_global_data_import VALUES (525568, '2020-11-20', 'SI', 'Slovenia', 'EURO', '2068', '61062', '42', '1041', false);
INSERT INTO public.who_global_data_import VALUES (525569, '2020-11-21', 'SI', 'Slovenia', 'EURO', '1549', '62611', '36', '1077', false);
INSERT INTO public.who_global_data_import VALUES (525570, '2020-11-22', 'SI', 'Slovenia', 'EURO', '1691', '64302', '43', '1120', false);
INSERT INTO public.who_global_data_import VALUES (525571, '2020-11-23', 'SI', 'Slovenia', 'EURO', '1025', '65327', '25', '1145', false);
INSERT INTO public.who_global_data_import VALUES (525572, '2020-11-24', 'SI', 'Slovenia', 'EURO', '471', '65798', '53', '1198', false);
INSERT INTO public.who_global_data_import VALUES (525573, '2020-11-25', 'SI', 'Slovenia', 'EURO', '1307', '67105', '56', '1254', false);
INSERT INTO public.who_global_data_import VALUES (525574, '2020-11-26', 'SI', 'Slovenia', 'EURO', '2235', '69340', '44', '1298', false);
INSERT INTO public.who_global_data_import VALUES (525575, '2020-11-27', 'SI', 'Slovenia', 'EURO', '1782', '71122', '54', '1352', false);
INSERT INTO public.who_global_data_import VALUES (525576, '2020-11-28', 'SI', 'Slovenia', 'EURO', '1612', '72734', '46', '1398', false);
INSERT INTO public.who_global_data_import VALUES (525577, '2020-11-29', 'SI', 'Slovenia', 'EURO', '1601', '74335', '62', '1460', false);
INSERT INTO public.who_global_data_import VALUES (525578, '2020-11-30', 'SI', 'Slovenia', 'EURO', '1109', '75444', '46', '1506', false);
INSERT INTO public.who_global_data_import VALUES (525579, '2020-12-01', 'SI', 'Slovenia', 'EURO', '427', '75871', '51', '1557', false);
INSERT INTO public.who_global_data_import VALUES (525580, '2020-12-02', 'SI', 'Slovenia', 'EURO', '1299', '77170', '58', '1615', false);
INSERT INTO public.who_global_data_import VALUES (525581, '2020-12-03', 'SI', 'Slovenia', 'EURO', '2438', '79608', '64', '1679', false);
INSERT INTO public.who_global_data_import VALUES (525582, '2020-12-04', 'SI', 'Slovenia', 'EURO', '1776', '81384', '49', '1728', false);
INSERT INTO public.who_global_data_import VALUES (525583, '2020-12-05', 'SI', 'Slovenia', 'EURO', '1786', '83170', '74', '1802', false);
INSERT INTO public.who_global_data_import VALUES (525584, '2020-12-06', 'SI', 'Slovenia', 'EURO', '1647', '84817', '51', '1853', false);
INSERT INTO public.who_global_data_import VALUES (525585, '2020-12-07', 'SI', 'Slovenia', 'EURO', '1033', '85850', '48', '1901', false);
INSERT INTO public.who_global_data_import VALUES (525586, '2020-12-08', 'SI', 'Slovenia', 'EURO', '480', '86330', '57', '1958', false);
INSERT INTO public.who_global_data_import VALUES (525587, '2020-12-09', 'SI', 'Slovenia', 'EURO', '1630', '87960', '53', '2011', false);
INSERT INTO public.who_global_data_import VALUES (525588, '2020-12-10', 'SI', 'Slovenia', 'EURO', '2140', '90100', '35', '2046', false);
INSERT INTO public.who_global_data_import VALUES (525589, '2020-12-11', 'SI', 'Slovenia', 'EURO', '1852', '91952', '46', '2092', false);
INSERT INTO public.who_global_data_import VALUES (525590, '2020-12-12', 'SI', 'Slovenia', 'EURO', '1816', '93768', '45', '2137', false);
INSERT INTO public.who_global_data_import VALUES (525591, '2020-12-13', 'SI', 'Slovenia', 'EURO', '1750', '95518', '46', '2183', false);
INSERT INTO public.who_global_data_import VALUES (525592, '2020-12-14', 'SI', 'Slovenia', 'EURO', '834', '96352', '30', '2213', false);
INSERT INTO public.who_global_data_import VALUES (525593, '2020-12-15', 'SI', 'Slovenia', 'EURO', '434', '96786', '37', '2250', false);
INSERT INTO public.who_global_data_import VALUES (525594, '2020-12-16', 'SI', 'Slovenia', 'EURO', '1532', '98318', '44', '2294', false);
INSERT INTO public.who_global_data_import VALUES (525595, '2020-12-17', 'SI', 'Slovenia', 'EURO', '2112', '100430', '37', '2331', false);
INSERT INTO public.who_global_data_import VALUES (525596, '2020-12-18', 'SI', 'Slovenia', 'EURO', '1648', '102078', '31', '2362', false);
INSERT INTO public.who_global_data_import VALUES (525597, '2020-12-19', 'SI', 'Slovenia', 'EURO', '1517', '103595', '20', '2382', false);
INSERT INTO public.who_global_data_import VALUES (525598, '2020-12-20', 'SI', 'Slovenia', 'EURO', '1430', '105025', '20', '2402', false);
INSERT INTO public.who_global_data_import VALUES (525599, '2020-12-21', 'SI', 'Slovenia', 'EURO', '884', '105909', '17', '2419', false);
INSERT INTO public.who_global_data_import VALUES (525600, '2020-12-22', 'SI', 'Slovenia', 'EURO', '395', '106304', '21', '2440', false);
INSERT INTO public.who_global_data_import VALUES (525601, '2020-12-23', 'SI', 'Slovenia', 'EURO', '1537', '107841', '35', '2475', false);
INSERT INTO public.who_global_data_import VALUES (525602, '2020-12-24', 'SI', 'Slovenia', 'EURO', '2145', '109986', '28', '2503', false);
INSERT INTO public.who_global_data_import VALUES (525603, '2020-12-25', 'SI', 'Slovenia', 'EURO', '2053', '112039', '12', '2515', false);
INSERT INTO public.who_global_data_import VALUES (525604, '2020-12-26', 'SI', 'Slovenia', 'EURO', '1786', '113825', '11', '2526', false);
INSERT INTO public.who_global_data_import VALUES (525605, '2020-12-27', 'SI', 'Slovenia', 'EURO', '367', '114192', '4', '2530', false);
INSERT INTO public.who_global_data_import VALUES (525606, '2020-12-28', 'SI', 'Slovenia', 'EURO', '614', '114806', '2', '2532', false);
INSERT INTO public.who_global_data_import VALUES (525607, '2020-12-29', 'SI', 'Slovenia', 'EURO', '521', '115327', '52', '2584', false);
INSERT INTO public.who_global_data_import VALUES (525608, '2020-12-30', 'SI', 'Slovenia', 'EURO', '1978', '117305', '26', '2610', false);
INSERT INTO public.who_global_data_import VALUES (525609, '2020-12-31', 'SI', 'Slovenia', 'EURO', '2435', '119740', '72', '2682', false);
INSERT INTO public.who_global_data_import VALUES (525610, '2021-01-01', 'SI', 'Slovenia', 'EURO', '4210', '123950', '160', '2842', false);
INSERT INTO public.who_global_data_import VALUES (525611, '2021-01-02', 'SI', 'Slovenia', 'EURO', '393', '124343', '35', '2877', false);
INSERT INTO public.who_global_data_import VALUES (525612, '2021-01-03', 'SI', 'Slovenia', 'EURO', '743', '125086', '12', '2889', false);
INSERT INTO public.who_global_data_import VALUES (525613, '2021-01-04', 'SI', 'Slovenia', 'EURO', '0', '125086', '0', '2889', false);
INSERT INTO public.who_global_data_import VALUES (525614, '2021-01-05', 'SI', 'Slovenia', 'EURO', '772', '125858', '2', '2891', false);
INSERT INTO public.who_global_data_import VALUES (525615, '2021-01-06', 'SI', 'Slovenia', 'EURO', '2512', '128370', '22', '2913', false);
INSERT INTO public.who_global_data_import VALUES (525616, '2021-01-07', 'SI', 'Slovenia', 'EURO', '3417', '131787', '57', '2970', false);
INSERT INTO public.who_global_data_import VALUES (525617, '2021-01-08', 'SI', 'Slovenia', 'EURO', '2758', '134545', '74', '3044', false);
INSERT INTO public.who_global_data_import VALUES (525618, '2021-01-09', 'SI', 'Slovenia', 'EURO', '3973', '138518', '97', '3141', false);
INSERT INTO public.who_global_data_import VALUES (525619, '2021-01-10', 'SI', 'Slovenia', 'EURO', '763', '139281', '6', '3147', false);
INSERT INTO public.who_global_data_import VALUES (525620, '2021-01-11', 'SI', 'Slovenia', 'EURO', '0', '139281', '0', '3147', false);
INSERT INTO public.who_global_data_import VALUES (525621, '2021-01-12', 'SI', 'Slovenia', 'EURO', '432', '139713', '0', '3147', false);
INSERT INTO public.who_global_data_import VALUES (525622, '2021-01-13', 'SI', 'Slovenia', 'EURO', '1874', '141587', '24', '3171', false);
INSERT INTO public.who_global_data_import VALUES (525623, '2021-01-14', 'SI', 'Slovenia', 'EURO', '2118', '143705', '31', '3202', false);
INSERT INTO public.who_global_data_import VALUES (525624, '2021-01-15', 'SI', 'Slovenia', 'EURO', '1773', '145478', '34', '3236', false);
INSERT INTO public.who_global_data_import VALUES (525625, '2021-01-16', 'SI', 'Slovenia', 'EURO', '1538', '147016', '41', '3277', false);
INSERT INTO public.who_global_data_import VALUES (525627, '2020-01-03', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525628, '2020-01-04', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525629, '2020-01-05', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525630, '2020-01-06', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525631, '2020-01-07', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525632, '2020-01-08', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525633, '2020-01-09', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525634, '2020-01-10', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525635, '2020-01-11', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525636, '2020-01-12', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525637, '2020-01-13', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525638, '2020-01-14', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525639, '2020-01-15', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525640, '2020-01-16', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525641, '2020-01-17', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525642, '2020-01-18', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525643, '2020-01-19', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525644, '2020-01-20', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525645, '2020-01-21', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525646, '2020-01-22', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525647, '2020-01-23', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525648, '2020-01-24', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525649, '2020-01-25', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525650, '2020-01-26', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525651, '2020-01-27', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525652, '2020-01-28', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525653, '2020-01-29', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525654, '2020-01-30', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525655, '2020-01-31', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525656, '2020-02-01', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525657, '2020-02-02', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525658, '2020-02-03', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525659, '2020-02-04', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525660, '2020-02-05', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525661, '2020-02-06', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525662, '2020-02-07', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525663, '2020-02-08', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525664, '2020-02-09', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525665, '2020-02-10', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525666, '2020-02-11', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525667, '2020-02-12', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525668, '2020-02-13', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525669, '2020-02-14', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525670, '2020-02-15', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525671, '2020-02-16', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525672, '2020-02-17', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525673, '2020-02-18', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525674, '2020-02-19', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525675, '2020-02-20', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525676, '2020-02-21', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525677, '2020-02-22', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525678, '2020-02-23', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525679, '2020-02-24', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525680, '2020-02-25', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525681, '2020-02-26', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525682, '2020-02-27', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525683, '2020-02-28', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525684, '2020-02-29', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525685, '2020-03-01', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525686, '2020-03-02', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525687, '2020-03-03', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525688, '2020-03-04', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525689, '2020-03-05', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525690, '2020-03-06', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525691, '2020-03-07', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525692, '2020-03-08', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525693, '2020-03-09', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525694, '2020-03-10', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525695, '2020-03-11', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525696, '2020-03-12', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525697, '2020-03-13', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525698, '2020-03-14', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525699, '2020-03-15', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525700, '2020-03-16', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525701, '2020-03-17', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525702, '2020-03-18', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525703, '2020-03-19', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525704, '2020-03-20', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525705, '2020-03-21', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525706, '2020-03-22', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525707, '2020-03-23', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525708, '2020-03-24', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525709, '2020-03-25', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525710, '2020-03-26', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525711, '2020-03-27', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525712, '2020-03-28', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525713, '2020-03-29', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525714, '2020-03-30', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525715, '2020-03-31', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525716, '2020-04-01', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525717, '2020-04-02', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525718, '2020-04-03', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525719, '2020-04-04', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525720, '2020-04-05', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525721, '2020-04-06', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525722, '2020-04-07', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525723, '2020-04-08', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525724, '2020-04-09', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525725, '2020-04-10', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525726, '2020-04-11', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525727, '2020-04-12', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525728, '2020-04-13', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525729, '2020-04-14', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525730, '2020-04-15', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525731, '2020-04-16', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525732, '2020-04-17', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525733, '2020-04-18', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525734, '2020-04-19', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525735, '2020-04-20', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525736, '2020-04-21', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525737, '2020-04-22', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525738, '2020-04-23', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525739, '2020-04-24', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525740, '2020-04-25', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525741, '2020-04-26', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525742, '2020-04-27', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525743, '2020-04-28', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525744, '2020-04-29', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525745, '2020-04-30', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525746, '2020-05-01', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525747, '2020-05-02', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525748, '2020-05-03', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525749, '2020-05-04', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525750, '2020-05-05', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525751, '2020-05-06', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525752, '2020-05-07', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525753, '2020-05-08', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525754, '2020-05-09', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525755, '2020-05-10', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525756, '2020-05-11', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525757, '2020-05-12', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525758, '2020-05-13', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525759, '2020-05-14', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525760, '2020-05-15', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525761, '2020-05-16', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525762, '2020-05-17', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525763, '2020-05-18', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525764, '2020-05-19', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525765, '2020-05-20', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525766, '2020-05-21', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525767, '2020-05-22', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525768, '2020-05-23', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525769, '2020-05-24', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525770, '2020-05-25', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525771, '2020-05-26', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525772, '2020-05-27', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525773, '2020-05-28', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525774, '2020-05-29', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525775, '2020-05-30', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525776, '2020-05-31', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525777, '2020-06-01', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525778, '2020-06-02', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525779, '2020-06-03', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525780, '2020-06-04', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525781, '2020-06-05', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525782, '2020-06-06', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525783, '2020-06-07', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525784, '2020-06-08', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525785, '2020-06-09', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525786, '2020-06-10', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525787, '2020-06-11', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525788, '2020-06-12', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525789, '2020-06-13', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525790, '2020-06-14', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525791, '2020-06-15', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525792, '2020-06-16', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525793, '2020-06-17', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525794, '2020-06-18', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525795, '2020-06-19', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525796, '2020-06-20', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525797, '2020-06-21', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525798, '2020-06-22', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525799, '2020-06-23', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525800, '2020-06-24', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525801, '2020-06-25', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525802, '2020-06-26', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525803, '2020-06-27', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525804, '2020-06-28', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525805, '2020-06-29', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525806, '2020-06-30', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525807, '2020-07-01', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525808, '2020-07-02', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525809, '2020-07-03', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525810, '2020-07-04', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525811, '2020-07-05', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525812, '2020-07-06', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525813, '2020-07-07', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525814, '2020-07-08', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525815, '2020-07-09', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525816, '2020-07-10', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525817, '2020-07-11', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525818, '2020-07-12', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525819, '2020-07-13', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525820, '2020-07-14', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525821, '2020-07-15', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525822, '2020-07-16', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525823, '2020-07-17', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525824, '2020-07-18', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525825, '2020-07-19', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525826, '2020-07-20', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525827, '2020-07-21', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525828, '2020-07-22', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525829, '2020-07-23', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525830, '2020-07-24', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525831, '2020-07-25', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525832, '2020-07-26', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525833, '2020-07-27', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525834, '2020-07-28', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525835, '2020-07-29', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525836, '2020-07-30', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525837, '2020-07-31', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525838, '2020-08-01', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525839, '2020-08-02', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525840, '2020-08-03', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525841, '2020-08-04', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525842, '2020-08-05', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525843, '2020-08-06', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525844, '2020-08-07', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525845, '2020-08-08', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525846, '2020-08-09', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525847, '2020-08-10', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525848, '2020-08-11', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525849, '2020-08-12', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525850, '2020-08-13', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525851, '2020-08-14', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525852, '2020-08-15', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525853, '2020-08-16', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525854, '2020-08-17', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525855, '2020-08-18', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525856, '2020-08-19', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525857, '2020-08-20', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525858, '2020-08-21', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525859, '2020-08-22', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525860, '2020-08-23', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525861, '2020-08-24', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525862, '2020-08-25', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525863, '2020-08-26', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525864, '2020-08-27', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525865, '2020-08-28', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525866, '2020-08-29', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525867, '2020-08-30', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525868, '2020-08-31', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525869, '2020-09-01', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525870, '2020-09-02', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525871, '2020-09-03', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525872, '2020-09-04', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525873, '2020-09-05', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525874, '2020-09-06', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525875, '2020-09-07', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525876, '2020-09-08', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525877, '2020-09-09', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525878, '2020-09-10', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525879, '2020-09-11', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525880, '2020-09-12', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525881, '2020-09-13', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525882, '2020-09-14', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525883, '2020-09-15', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525884, '2020-09-16', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525885, '2020-09-17', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525886, '2020-09-18', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525887, '2020-09-19', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525888, '2020-09-20', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525889, '2020-09-21', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525890, '2020-09-22', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525891, '2020-09-23', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525892, '2020-09-24', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525893, '2020-09-25', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525894, '2020-09-26', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525895, '2020-09-27', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525896, '2020-09-28', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525897, '2020-09-29', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525898, '2020-09-30', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525899, '2020-10-01', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525900, '2020-10-02', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525901, '2020-10-03', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525902, '2020-10-04', 'SB', 'Solomon Islands', 'WPRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525903, '2020-10-05', 'SB', 'Solomon Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525904, '2020-10-06', 'SB', 'Solomon Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525905, '2020-10-07', 'SB', 'Solomon Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525906, '2020-10-08', 'SB', 'Solomon Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525907, '2020-10-09', 'SB', 'Solomon Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525908, '2020-10-10', 'SB', 'Solomon Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525909, '2020-10-11', 'SB', 'Solomon Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525910, '2020-10-12', 'SB', 'Solomon Islands', 'WPRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525911, '2020-10-13', 'SB', 'Solomon Islands', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525912, '2020-10-14', 'SB', 'Solomon Islands', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525913, '2020-10-15', 'SB', 'Solomon Islands', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525914, '2020-10-16', 'SB', 'Solomon Islands', 'WPRO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525915, '2020-10-17', 'SB', 'Solomon Islands', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525916, '2020-10-18', 'SB', 'Solomon Islands', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525917, '2020-10-19', 'SB', 'Solomon Islands', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525918, '2020-10-20', 'SB', 'Solomon Islands', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525919, '2020-10-21', 'SB', 'Solomon Islands', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525920, '2020-10-22', 'SB', 'Solomon Islands', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525921, '2020-10-23', 'SB', 'Solomon Islands', 'WPRO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525922, '2020-10-24', 'SB', 'Solomon Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525923, '2020-10-25', 'SB', 'Solomon Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525924, '2020-10-26', 'SB', 'Solomon Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525925, '2020-10-27', 'SB', 'Solomon Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525926, '2020-10-28', 'SB', 'Solomon Islands', 'WPRO', '4', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525927, '2020-10-29', 'SB', 'Solomon Islands', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525928, '2020-10-30', 'SB', 'Solomon Islands', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525929, '2020-10-31', 'SB', 'Solomon Islands', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525930, '2020-11-01', 'SB', 'Solomon Islands', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525931, '2020-11-02', 'SB', 'Solomon Islands', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525932, '2020-11-03', 'SB', 'Solomon Islands', 'WPRO', '5', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525933, '2020-11-04', 'SB', 'Solomon Islands', 'WPRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525934, '2020-11-05', 'SB', 'Solomon Islands', 'WPRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525935, '2020-11-06', 'SB', 'Solomon Islands', 'WPRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525936, '2020-11-07', 'SB', 'Solomon Islands', 'WPRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525937, '2020-11-08', 'SB', 'Solomon Islands', 'WPRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525938, '2020-11-09', 'SB', 'Solomon Islands', 'WPRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525939, '2020-11-10', 'SB', 'Solomon Islands', 'WPRO', '3', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525940, '2020-11-11', 'SB', 'Solomon Islands', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525941, '2020-11-12', 'SB', 'Solomon Islands', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525942, '2020-11-13', 'SB', 'Solomon Islands', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525943, '2020-11-14', 'SB', 'Solomon Islands', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525944, '2020-11-15', 'SB', 'Solomon Islands', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525945, '2020-11-16', 'SB', 'Solomon Islands', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525946, '2020-11-17', 'SB', 'Solomon Islands', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525947, '2020-11-18', 'SB', 'Solomon Islands', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525948, '2020-11-19', 'SB', 'Solomon Islands', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525949, '2020-11-20', 'SB', 'Solomon Islands', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525950, '2020-11-21', 'SB', 'Solomon Islands', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525951, '2020-11-22', 'SB', 'Solomon Islands', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525952, '2020-11-23', 'SB', 'Solomon Islands', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525953, '2020-11-24', 'SB', 'Solomon Islands', 'WPRO', '1', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525954, '2020-11-25', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525955, '2020-11-26', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525956, '2020-11-27', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525957, '2020-11-28', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525958, '2020-11-29', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525959, '2020-11-30', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525960, '2020-12-01', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525961, '2020-12-02', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525962, '2020-12-03', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525963, '2020-12-04', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525964, '2020-12-05', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525965, '2020-12-06', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525966, '2020-12-07', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525967, '2020-12-08', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525968, '2020-12-09', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525969, '2020-12-10', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525970, '2020-12-11', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525971, '2020-12-12', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525972, '2020-12-13', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525973, '2020-12-14', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525974, '2020-12-15', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525975, '2020-12-16', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525976, '2020-12-17', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525977, '2020-12-18', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525978, '2020-12-19', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525979, '2020-12-20', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525980, '2020-12-21', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525981, '2020-12-22', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525982, '2020-12-23', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525983, '2020-12-24', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525984, '2020-12-25', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525985, '2020-12-26', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525986, '2020-12-27', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525987, '2020-12-28', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525988, '2020-12-29', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525989, '2020-12-30', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525990, '2020-12-31', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525991, '2021-01-01', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525992, '2021-01-02', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525993, '2021-01-03', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525994, '2021-01-04', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525995, '2021-01-05', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525996, '2021-01-06', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525997, '2021-01-07', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525998, '2021-01-08', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (525999, '2021-01-09', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526000, '2021-01-10', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526001, '2021-01-11', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526002, '2021-01-12', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526003, '2021-01-13', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526004, '2021-01-14', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526005, '2021-01-15', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526006, '2021-01-16', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526008, '2020-01-03', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526009, '2020-01-04', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526010, '2020-01-05', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526011, '2020-01-06', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526012, '2020-01-07', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526013, '2020-01-08', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526014, '2020-01-09', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526015, '2020-01-10', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526016, '2020-01-11', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526017, '2020-01-12', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526018, '2020-01-13', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526019, '2020-01-14', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526020, '2020-01-15', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526021, '2020-01-16', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526022, '2020-01-17', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526023, '2020-01-18', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526024, '2020-01-19', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526025, '2020-01-20', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526026, '2020-01-21', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526027, '2020-01-22', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526028, '2020-01-23', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526029, '2020-01-24', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526030, '2020-01-25', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526031, '2020-01-26', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526032, '2020-01-27', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526033, '2020-01-28', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526034, '2020-01-29', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526035, '2020-01-30', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526036, '2020-01-31', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526037, '2020-02-01', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526038, '2020-02-02', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526039, '2020-02-03', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526040, '2020-02-04', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526041, '2020-02-05', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526042, '2020-02-06', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526043, '2020-02-07', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526044, '2020-02-08', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526045, '2020-02-09', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526046, '2020-02-10', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526047, '2020-02-11', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526048, '2020-02-12', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526049, '2020-02-13', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526050, '2020-02-14', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526051, '2020-02-15', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526052, '2020-02-16', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526053, '2020-02-17', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526054, '2020-02-18', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526055, '2020-02-19', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526056, '2020-02-20', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526057, '2020-02-21', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526058, '2020-02-22', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526059, '2020-02-23', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526060, '2020-02-24', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526061, '2020-02-25', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526062, '2020-02-26', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526063, '2020-02-27', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526064, '2020-02-28', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526065, '2020-02-29', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526066, '2020-03-01', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526067, '2020-03-02', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526068, '2020-03-03', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526069, '2020-03-04', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526070, '2020-03-05', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526071, '2020-03-06', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526072, '2020-03-07', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526073, '2020-03-08', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526074, '2020-03-09', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526075, '2020-03-10', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526076, '2020-03-11', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526077, '2020-03-12', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526078, '2020-03-13', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526079, '2020-03-14', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526080, '2020-03-15', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526081, '2020-03-16', 'SO', 'Somalia', 'EMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526082, '2020-03-17', 'SO', 'Somalia', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526083, '2020-03-18', 'SO', 'Somalia', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526084, '2020-03-19', 'SO', 'Somalia', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526085, '2020-03-20', 'SO', 'Somalia', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526086, '2020-03-21', 'SO', 'Somalia', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526087, '2020-03-22', 'SO', 'Somalia', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526088, '2020-03-23', 'SO', 'Somalia', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526089, '2020-03-24', 'SO', 'Somalia', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526090, '2020-03-25', 'SO', 'Somalia', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526091, '2020-03-26', 'SO', 'Somalia', 'EMRO', '-3', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526092, '2020-03-27', 'SO', 'Somalia', 'EMRO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526093, '2020-03-28', 'SO', 'Somalia', 'EMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526094, '2020-03-29', 'SO', 'Somalia', 'EMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526095, '2020-03-30', 'SO', 'Somalia', 'EMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526096, '2020-03-31', 'SO', 'Somalia', 'EMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526097, '2020-04-01', 'SO', 'Somalia', 'EMRO', '2', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526098, '2020-04-02', 'SO', 'Somalia', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526099, '2020-04-03', 'SO', 'Somalia', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526100, '2020-04-04', 'SO', 'Somalia', 'EMRO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526101, '2020-04-05', 'SO', 'Somalia', 'EMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526102, '2020-04-06', 'SO', 'Somalia', 'EMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526103, '2020-04-07', 'SO', 'Somalia', 'EMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526104, '2020-04-08', 'SO', 'Somalia', 'EMRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526105, '2020-04-09', 'SO', 'Somalia', 'EMRO', '4', '12', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (526106, '2020-04-10', 'SO', 'Somalia', 'EMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (526107, '2020-04-11', 'SO', 'Somalia', 'EMRO', '9', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (526108, '2020-04-12', 'SO', 'Somalia', 'EMRO', '0', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (526109, '2020-04-13', 'SO', 'Somalia', 'EMRO', '4', '25', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (526110, '2020-04-14', 'SO', 'Somalia', 'EMRO', '35', '60', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (526111, '2020-04-15', 'SO', 'Somalia', 'EMRO', '0', '60', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (526112, '2020-04-16', 'SO', 'Somalia', 'EMRO', '20', '80', '3', '5', false);
INSERT INTO public.who_global_data_import VALUES (526113, '2020-04-17', 'SO', 'Somalia', 'EMRO', '0', '80', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (526114, '2020-04-18', 'SO', 'Somalia', 'EMRO', '36', '116', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (526115, '2020-04-19', 'SO', 'Somalia', 'EMRO', '19', '135', '2', '7', false);
INSERT INTO public.who_global_data_import VALUES (526116, '2020-04-20', 'SO', 'Somalia', 'EMRO', '29', '164', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (526117, '2020-04-21', 'SO', 'Somalia', 'EMRO', '73', '237', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (526118, '2020-04-22', 'SO', 'Somalia', 'EMRO', '49', '286', '6', '14', false);
INSERT INTO public.who_global_data_import VALUES (526119, '2020-04-23', 'SO', 'Somalia', 'EMRO', '42', '328', '2', '16', false);
INSERT INTO public.who_global_data_import VALUES (526120, '2020-04-24', 'SO', 'Somalia', 'EMRO', '0', '328', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (526121, '2020-04-25', 'SO', 'Somalia', 'EMRO', '62', '390', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (526122, '2020-04-26', 'SO', 'Somalia', 'EMRO', '46', '436', '5', '23', false);
INSERT INTO public.who_global_data_import VALUES (526123, '2020-04-27', 'SO', 'Somalia', 'EMRO', '44', '480', '3', '26', false);
INSERT INTO public.who_global_data_import VALUES (526124, '2020-04-28', 'SO', 'Somalia', 'EMRO', '48', '528', '2', '28', false);
INSERT INTO public.who_global_data_import VALUES (526125, '2020-04-29', 'SO', 'Somalia', 'EMRO', '54', '582', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (526126, '2020-04-30', 'SO', 'Somalia', 'EMRO', '19', '601', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (526127, '2020-05-01', 'SO', 'Somalia', 'EMRO', '0', '601', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (526128, '2020-05-02', 'SO', 'Somalia', 'EMRO', '70', '671', '3', '31', false);
INSERT INTO public.who_global_data_import VALUES (526129, '2020-05-03', 'SO', 'Somalia', 'EMRO', '51', '722', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (526130, '2020-05-04', 'SO', 'Somalia', 'EMRO', '34', '756', '3', '35', false);
INSERT INTO public.who_global_data_import VALUES (526131, '2020-05-05', 'SO', 'Somalia', 'EMRO', '79', '835', '3', '38', false);
INSERT INTO public.who_global_data_import VALUES (526132, '2020-05-06', 'SO', 'Somalia', 'EMRO', '38', '873', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (526133, '2020-05-07', 'SO', 'Somalia', 'EMRO', '55', '928', '5', '44', false);
INSERT INTO public.who_global_data_import VALUES (526134, '2020-05-08', 'SO', 'Somalia', 'EMRO', '0', '928', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (526135, '2020-05-09', 'SO', 'Somalia', 'EMRO', '69', '997', '4', '48', false);
INSERT INTO public.who_global_data_import VALUES (526136, '2020-05-10', 'SO', 'Somalia', 'EMRO', '57', '1054', '3', '51', false);
INSERT INTO public.who_global_data_import VALUES (526137, '2020-05-11', 'SO', 'Somalia', 'EMRO', '35', '1089', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (526138, '2020-05-12', 'SO', 'Somalia', 'EMRO', '81', '1170', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (526139, '2020-05-13', 'SO', 'Somalia', 'EMRO', '49', '1219', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (526140, '2020-05-14', 'SO', 'Somalia', 'EMRO', '65', '1284', '1', '53', false);
INSERT INTO public.who_global_data_import VALUES (526141, '2020-05-15', 'SO', 'Somalia', 'EMRO', '0', '1284', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (526142, '2020-05-16', 'SO', 'Somalia', 'EMRO', '73', '1357', '2', '55', false);
INSERT INTO public.who_global_data_import VALUES (526143, '2020-05-17', 'SO', 'Somalia', 'EMRO', '64', '1421', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (526144, '2020-05-18', 'SO', 'Somalia', 'EMRO', '34', '1455', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (526145, '2020-05-19', 'SO', 'Somalia', 'EMRO', '47', '1502', '2', '59', false);
INSERT INTO public.who_global_data_import VALUES (526146, '2020-05-20', 'SO', 'Somalia', 'EMRO', '71', '1573', '2', '61', false);
INSERT INTO public.who_global_data_import VALUES (526147, '2020-05-21', 'SO', 'Somalia', 'EMRO', '21', '1594', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (526148, '2020-05-22', 'SO', 'Somalia', 'EMRO', '0', '1594', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (526149, '2020-05-23', 'SO', 'Somalia', 'EMRO', '0', '1594', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (526150, '2020-05-24', 'SO', 'Somalia', 'EMRO', '0', '1594', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (526151, '2020-05-25', 'SO', 'Somalia', 'EMRO', '0', '1594', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (526152, '2020-05-26', 'SO', 'Somalia', 'EMRO', '95', '1689', '5', '66', false);
INSERT INTO public.who_global_data_import VALUES (526153, '2020-05-27', 'SO', 'Somalia', 'EMRO', '22', '1711', '1', '67', false);
INSERT INTO public.who_global_data_import VALUES (526154, '2020-05-28', 'SO', 'Somalia', 'EMRO', '20', '1731', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (526155, '2020-05-29', 'SO', 'Somalia', 'EMRO', '97', '1828', '5', '72', false);
INSERT INTO public.who_global_data_import VALUES (526156, '2020-05-30', 'SO', 'Somalia', 'EMRO', '0', '1828', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (526157, '2020-05-31', 'SO', 'Somalia', 'EMRO', '88', '1916', '1', '73', false);
INSERT INTO public.who_global_data_import VALUES (526158, '2020-06-01', 'SO', 'Somalia', 'EMRO', '60', '1976', '5', '78', false);
INSERT INTO public.who_global_data_import VALUES (526159, '2020-06-02', 'SO', 'Somalia', 'EMRO', '47', '2023', '1', '79', false);
INSERT INTO public.who_global_data_import VALUES (526160, '2020-06-03', 'SO', 'Somalia', 'EMRO', '66', '2089', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (526161, '2020-06-04', 'SO', 'Somalia', 'EMRO', '57', '2146', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (526162, '2020-06-05', 'SO', 'Somalia', 'EMRO', '58', '2204', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (526163, '2020-06-06', 'SO', 'Somalia', 'EMRO', '0', '2204', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (526164, '2020-06-07', 'SO', 'Somalia', 'EMRO', '85', '2289', '3', '82', false);
INSERT INTO public.who_global_data_import VALUES (526165, '2020-06-08', 'SO', 'Somalia', 'EMRO', '45', '2334', '1', '83', false);
INSERT INTO public.who_global_data_import VALUES (526166, '2020-06-09', 'SO', 'Somalia', 'EMRO', '34', '2368', '1', '84', false);
INSERT INTO public.who_global_data_import VALUES (526167, '2020-06-10', 'SO', 'Somalia', 'EMRO', '48', '2416', '1', '85', false);
INSERT INTO public.who_global_data_import VALUES (526168, '2020-06-11', 'SO', 'Somalia', 'EMRO', '36', '2452', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (526169, '2020-06-12', 'SO', 'Somalia', 'EMRO', '61', '2513', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (526170, '2020-06-13', 'SO', 'Somalia', 'EMRO', '0', '2513', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (526171, '2020-06-14', 'SO', 'Somalia', 'EMRO', '66', '2579', '2', '87', false);
INSERT INTO public.who_global_data_import VALUES (526172, '2020-06-15', 'SO', 'Somalia', 'EMRO', '24', '2603', '1', '88', false);
INSERT INTO public.who_global_data_import VALUES (526173, '2020-06-16', 'SO', 'Somalia', 'EMRO', '39', '2642', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (526174, '2020-06-17', 'SO', 'Somalia', 'EMRO', '16', '2658', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (526175, '2020-06-18', 'SO', 'Somalia', 'EMRO', '38', '2696', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (526176, '2020-06-19', 'SO', 'Somalia', 'EMRO', '23', '2719', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (526177, '2020-06-20', 'SO', 'Somalia', 'EMRO', '0', '2719', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (526178, '2020-06-21', 'SO', 'Somalia', 'EMRO', '36', '2755', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (526179, '2020-06-22', 'SO', 'Somalia', 'EMRO', '24', '2779', '2', '90', false);
INSERT INTO public.who_global_data_import VALUES (526180, '2020-06-23', 'SO', 'Somalia', 'EMRO', '33', '2812', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (526181, '2020-06-24', 'SO', 'Somalia', 'EMRO', '23', '2835', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (526182, '2020-06-25', 'SO', 'Somalia', 'EMRO', '25', '2860', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (526183, '2020-06-26', 'SO', 'Somalia', 'EMRO', '18', '2878', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (526184, '2020-06-27', 'SO', 'Somalia', 'EMRO', '0', '2878', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (526185, '2020-06-28', 'SO', 'Somalia', 'EMRO', '0', '2878', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (526186, '2020-06-29', 'SO', 'Somalia', 'EMRO', '16', '2894', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (526187, '2020-06-30', 'SO', 'Somalia', 'EMRO', '10', '2904', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (526188, '2020-07-01', 'SO', 'Somalia', 'EMRO', '20', '2924', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (526189, '2020-07-02', 'SO', 'Somalia', 'EMRO', '0', '2924', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (526190, '2020-07-03', 'SO', 'Somalia', 'EMRO', '20', '2944', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (526191, '2020-07-04', 'SO', 'Somalia', 'EMRO', '0', '2944', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (526192, '2020-07-05', 'SO', 'Somalia', 'EMRO', '17', '2961', '2', '92', false);
INSERT INTO public.who_global_data_import VALUES (526193, '2020-07-06', 'SO', 'Somalia', 'EMRO', '36', '2997', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (526194, '2020-07-07', 'SO', 'Somalia', 'EMRO', '9', '3006', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (526195, '2020-07-08', 'SO', 'Somalia', 'EMRO', '9', '3015', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (526196, '2020-07-09', 'SO', 'Somalia', 'EMRO', '13', '3028', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (526197, '2020-07-10', 'SO', 'Somalia', 'EMRO', '10', '3038', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (526198, '2020-07-11', 'SO', 'Somalia', 'EMRO', '0', '3038', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (526199, '2020-07-12', 'SO', 'Somalia', 'EMRO', '13', '3051', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (526200, '2020-07-13', 'SO', 'Somalia', 'EMRO', '8', '3059', '1', '93', false);
INSERT INTO public.who_global_data_import VALUES (526201, '2020-07-14', 'SO', 'Somalia', 'EMRO', '13', '3072', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (526202, '2020-07-15', 'SO', 'Somalia', 'EMRO', '4', '3076', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (526203, '2020-07-16', 'SO', 'Somalia', 'EMRO', '7', '3083', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (526204, '2020-07-17', 'SO', 'Somalia', 'EMRO', '23', '3106', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (526205, '2020-07-18', 'SO', 'Somalia', 'EMRO', '0', '3106', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (526206, '2020-07-19', 'SO', 'Somalia', 'EMRO', '5', '3111', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (526207, '2020-07-20', 'SO', 'Somalia', 'EMRO', '8', '3119', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (526208, '2020-07-21', 'SO', 'Somalia', 'EMRO', '11', '3130', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (526209, '2020-07-22', 'SO', 'Somalia', 'EMRO', '5', '3135', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (526210, '2020-07-23', 'SO', 'Somalia', 'EMRO', '26', '3161', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (526211, '2020-07-24', 'SO', 'Somalia', 'EMRO', '10', '3171', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (526212, '2020-07-25', 'SO', 'Somalia', 'EMRO', '0', '3171', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (526213, '2020-07-26', 'SO', 'Somalia', 'EMRO', '7', '3178', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (526214, '2020-07-27', 'SO', 'Somalia', 'EMRO', '0', '3178', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (526215, '2020-07-28', 'SO', 'Somalia', 'EMRO', '18', '3196', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (526216, '2020-07-29', 'SO', 'Somalia', 'EMRO', '16', '3212', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (526217, '2020-07-30', 'SO', 'Somalia', 'EMRO', '0', '3212', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (526218, '2020-07-31', 'SO', 'Somalia', 'EMRO', '0', '3212', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (526219, '2020-08-01', 'SO', 'Somalia', 'EMRO', '0', '3212', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (526220, '2020-08-02', 'SO', 'Somalia', 'EMRO', '0', '3212', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (526221, '2020-08-03', 'SO', 'Somalia', 'EMRO', '8', '3220', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (526222, '2020-08-04', 'SO', 'Somalia', 'EMRO', '0', '3220', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (526223, '2020-08-05', 'SO', 'Somalia', 'EMRO', '0', '3220', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (526224, '2020-08-06', 'SO', 'Somalia', 'EMRO', '7', '3227', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (526225, '2020-08-07', 'SO', 'Somalia', 'EMRO', '0', '3227', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (526226, '2020-08-08', 'SO', 'Somalia', 'EMRO', '0', '3227', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (526227, '2020-08-09', 'SO', 'Somalia', 'EMRO', '0', '3227', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (526228, '2020-08-10', 'SO', 'Somalia', 'EMRO', '0', '3227', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (526229, '2020-08-11', 'SO', 'Somalia', 'EMRO', '0', '3227', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (526230, '2020-08-12', 'SO', 'Somalia', 'EMRO', '0', '3227', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (526231, '2020-08-13', 'SO', 'Somalia', 'EMRO', '0', '3227', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (526232, '2020-08-14', 'SO', 'Somalia', 'EMRO', '0', '3227', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (526233, '2020-08-15', 'SO', 'Somalia', 'EMRO', '23', '3250', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (526234, '2020-08-16', 'SO', 'Somalia', 'EMRO', '6', '3256', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (526235, '2020-08-17', 'SO', 'Somalia', 'EMRO', '0', '3256', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (526236, '2020-08-18', 'SO', 'Somalia', 'EMRO', '1', '3257', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (526237, '2020-08-19', 'SO', 'Somalia', 'EMRO', '0', '3257', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (526238, '2020-08-20', 'SO', 'Somalia', 'EMRO', '8', '3265', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (526239, '2020-08-21', 'SO', 'Somalia', 'EMRO', '0', '3265', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (526240, '2020-08-22', 'SO', 'Somalia', 'EMRO', '0', '3265', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (526241, '2020-08-23', 'SO', 'Somalia', 'EMRO', '4', '3269', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (526242, '2020-08-24', 'SO', 'Somalia', 'EMRO', '0', '3269', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (526243, '2020-08-25', 'SO', 'Somalia', 'EMRO', '0', '3269', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (526244, '2020-08-26', 'SO', 'Somalia', 'EMRO', '0', '3269', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (526245, '2020-08-27', 'SO', 'Somalia', 'EMRO', '0', '3269', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (526246, '2020-08-28', 'SO', 'Somalia', 'EMRO', '0', '3269', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (526247, '2020-08-29', 'SO', 'Somalia', 'EMRO', '6', '3275', '2', '95', false);
INSERT INTO public.who_global_data_import VALUES (526248, '2020-08-30', 'SO', 'Somalia', 'EMRO', '35', '3310', '2', '97', false);
INSERT INTO public.who_global_data_import VALUES (526249, '2020-08-31', 'SO', 'Somalia', 'EMRO', '0', '3310', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (526250, '2020-09-01', 'SO', 'Somalia', 'EMRO', '0', '3310', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (526251, '2020-09-02', 'SO', 'Somalia', 'EMRO', '0', '3310', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (526252, '2020-09-03', 'SO', 'Somalia', 'EMRO', '0', '3310', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (526253, '2020-09-04', 'SO', 'Somalia', 'EMRO', '0', '3310', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (526254, '2020-09-05', 'SO', 'Somalia', 'EMRO', '22', '3332', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (526255, '2020-09-06', 'SO', 'Somalia', 'EMRO', '30', '3362', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (526256, '2020-09-07', 'SO', 'Somalia', 'EMRO', '0', '3362', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (526257, '2020-09-08', 'SO', 'Somalia', 'EMRO', '0', '3362', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (526258, '2020-09-09', 'SO', 'Somalia', 'EMRO', '0', '3362', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (526259, '2020-09-10', 'SO', 'Somalia', 'EMRO', '9', '3371', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (526260, '2020-09-11', 'SO', 'Somalia', 'EMRO', '5', '3376', '1', '98', false);
INSERT INTO public.who_global_data_import VALUES (526261, '2020-09-12', 'SO', 'Somalia', 'EMRO', '0', '3376', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (526262, '2020-09-13', 'SO', 'Somalia', 'EMRO', '0', '3376', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (526263, '2020-09-14', 'SO', 'Somalia', 'EMRO', '13', '3389', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (526264, '2020-09-15', 'SO', 'Somalia', 'EMRO', '0', '3389', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (526265, '2020-09-16', 'SO', 'Somalia', 'EMRO', '1', '3390', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (526266, '2020-09-17', 'SO', 'Somalia', 'EMRO', '0', '3390', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (526267, '2020-09-18', 'SO', 'Somalia', 'EMRO', '0', '3390', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (526268, '2020-09-19', 'SO', 'Somalia', 'EMRO', '0', '3390', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (526269, '2020-09-20', 'SO', 'Somalia', 'EMRO', '11', '3401', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (526270, '2020-09-21', 'SO', 'Somalia', 'EMRO', '41', '3442', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (526271, '2020-09-22', 'SO', 'Somalia', 'EMRO', '23', '3465', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (526272, '2020-09-23', 'SO', 'Somalia', 'EMRO', '0', '3465', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (526273, '2020-09-24', 'SO', 'Somalia', 'EMRO', '0', '3465', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (526274, '2020-09-25', 'SO', 'Somalia', 'EMRO', '0', '3465', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (526275, '2020-09-26', 'SO', 'Somalia', 'EMRO', '0', '3465', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (526276, '2020-09-27', 'SO', 'Somalia', 'EMRO', '123', '3588', '1', '99', false);
INSERT INTO public.who_global_data_import VALUES (526277, '2020-09-28', 'SO', 'Somalia', 'EMRO', '0', '3588', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (526278, '2020-09-29', 'SO', 'Somalia', 'EMRO', '0', '3588', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (526279, '2020-09-30', 'SO', 'Somalia', 'EMRO', '0', '3588', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (526280, '2020-10-01', 'SO', 'Somalia', 'EMRO', '0', '3588', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (526281, '2020-10-02', 'SO', 'Somalia', 'EMRO', '5', '3593', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (526282, '2020-10-03', 'SO', 'Somalia', 'EMRO', '0', '3593', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (526283, '2020-10-04', 'SO', 'Somalia', 'EMRO', '0', '3593', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (526284, '2020-10-05', 'SO', 'Somalia', 'EMRO', '152', '3745', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (526285, '2020-10-06', 'SO', 'Somalia', 'EMRO', '0', '3745', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (526286, '2020-10-07', 'SO', 'Somalia', 'EMRO', '0', '3745', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (526287, '2020-10-08', 'SO', 'Somalia', 'EMRO', '0', '3745', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (526288, '2020-10-09', 'SO', 'Somalia', 'EMRO', '0', '3745', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (526289, '2020-10-10', 'SO', 'Somalia', 'EMRO', '0', '3745', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (526290, '2020-10-11', 'SO', 'Somalia', 'EMRO', '102', '3847', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (526291, '2020-10-12', 'SO', 'Somalia', 'EMRO', '17', '3864', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (526292, '2020-10-13', 'SO', 'Somalia', 'EMRO', '0', '3864', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (526293, '2020-10-14', 'SO', 'Somalia', 'EMRO', '0', '3864', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (526294, '2020-10-15', 'SO', 'Somalia', 'EMRO', '0', '3864', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (526295, '2020-10-16', 'SO', 'Somalia', 'EMRO', '0', '3864', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (526296, '2020-10-17', 'SO', 'Somalia', 'EMRO', '0', '3864', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (526297, '2020-10-18', 'SO', 'Somalia', 'EMRO', '0', '3864', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (526298, '2020-10-19', 'SO', 'Somalia', 'EMRO', '0', '3864', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (526299, '2020-10-20', 'SO', 'Somalia', 'EMRO', '0', '3864', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (526300, '2020-10-21', 'SO', 'Somalia', 'EMRO', '26', '3890', '2', '101', false);
INSERT INTO public.who_global_data_import VALUES (526301, '2020-10-22', 'SO', 'Somalia', 'EMRO', '0', '3890', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (526302, '2020-10-23', 'SO', 'Somalia', 'EMRO', '7', '3897', '1', '102', false);
INSERT INTO public.who_global_data_import VALUES (526303, '2020-10-24', 'SO', 'Somalia', 'EMRO', '0', '3897', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (526304, '2020-10-25', 'SO', 'Somalia', 'EMRO', '0', '3897', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (526305, '2020-10-26', 'SO', 'Somalia', 'EMRO', '44', '3941', '2', '104', false);
INSERT INTO public.who_global_data_import VALUES (526306, '2020-10-27', 'SO', 'Somalia', 'EMRO', '0', '3941', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (526307, '2020-10-28', 'SO', 'Somalia', 'EMRO', '0', '3941', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (526308, '2020-10-29', 'SO', 'Somalia', 'EMRO', '0', '3941', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (526309, '2020-10-30', 'SO', 'Somalia', 'EMRO', '0', '3941', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (526310, '2020-10-31', 'SO', 'Somalia', 'EMRO', '0', '3941', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (526311, '2020-11-01', 'SO', 'Somalia', 'EMRO', '0', '3941', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (526312, '2020-11-02', 'SO', 'Somalia', 'EMRO', '0', '3941', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (526313, '2020-11-03', 'SO', 'Somalia', 'EMRO', '0', '3941', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (526314, '2020-11-04', 'SO', 'Somalia', 'EMRO', '288', '4229', '3', '107', false);
INSERT INTO public.who_global_data_import VALUES (526315, '2020-11-05', 'SO', 'Somalia', 'EMRO', '0', '4229', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (526316, '2020-11-06', 'SO', 'Somalia', 'EMRO', '0', '4229', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (526317, '2020-11-07', 'SO', 'Somalia', 'EMRO', '0', '4229', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (526318, '2020-11-08', 'SO', 'Somalia', 'EMRO', '0', '4229', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (526319, '2020-11-09', 'SO', 'Somalia', 'EMRO', '0', '4229', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (526320, '2020-11-10', 'SO', 'Somalia', 'EMRO', '72', '4301', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (526321, '2020-11-11', 'SO', 'Somalia', 'EMRO', '0', '4301', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (526322, '2020-11-12', 'SO', 'Somalia', 'EMRO', '0', '4301', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (526323, '2020-11-13', 'SO', 'Somalia', 'EMRO', '0', '4301', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (526324, '2020-11-14', 'SO', 'Somalia', 'EMRO', '0', '4301', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (526325, '2020-11-15', 'SO', 'Somalia', 'EMRO', '0', '4301', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (526326, '2020-11-16', 'SO', 'Somalia', 'EMRO', '0', '4301', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (526327, '2020-11-17', 'SO', 'Somalia', 'EMRO', '0', '4301', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (526328, '2020-11-18', 'SO', 'Somalia', 'EMRO', '81', '4382', '1', '108', false);
INSERT INTO public.who_global_data_import VALUES (526329, '2020-11-19', 'SO', 'Somalia', 'EMRO', '0', '4382', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (526330, '2020-11-20', 'SO', 'Somalia', 'EMRO', '0', '4382', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (526331, '2020-11-21', 'SO', 'Somalia', 'EMRO', '0', '4382', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (526332, '2020-11-22', 'SO', 'Somalia', 'EMRO', '0', '4382', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (526333, '2020-11-23', 'SO', 'Somalia', 'EMRO', '63', '4445', '5', '113', false);
INSERT INTO public.who_global_data_import VALUES (526334, '2020-11-24', 'SO', 'Somalia', 'EMRO', '0', '4445', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (526335, '2020-11-25', 'SO', 'Somalia', 'EMRO', '0', '4445', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (526336, '2020-11-26', 'SO', 'Somalia', 'EMRO', '0', '4445', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (526337, '2020-11-27', 'SO', 'Somalia', 'EMRO', '6', '4451', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (526338, '2020-11-28', 'SO', 'Somalia', 'EMRO', '0', '4451', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (526339, '2020-11-29', 'SO', 'Somalia', 'EMRO', '0', '4451', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (526340, '2020-11-30', 'SO', 'Somalia', 'EMRO', '0', '4451', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (526341, '2020-12-01', 'SO', 'Somalia', 'EMRO', '0', '4451', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (526342, '2020-12-02', 'SO', 'Somalia', 'EMRO', '0', '4451', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (526343, '2020-12-03', 'SO', 'Somalia', 'EMRO', '74', '4525', '8', '121', false);
INSERT INTO public.who_global_data_import VALUES (526344, '2020-12-04', 'SO', 'Somalia', 'EMRO', '0', '4525', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (526345, '2020-12-05', 'SO', 'Somalia', 'EMRO', '0', '4525', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (526346, '2020-12-06', 'SO', 'Somalia', 'EMRO', '0', '4525', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (526347, '2020-12-07', 'SO', 'Somalia', 'EMRO', '0', '4525', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (526348, '2020-12-08', 'SO', 'Somalia', 'EMRO', '54', '4579', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (526349, '2020-12-09', 'SO', 'Somalia', 'EMRO', '0', '4579', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (526350, '2020-12-10', 'SO', 'Somalia', 'EMRO', '0', '4579', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (526351, '2020-12-11', 'SO', 'Somalia', 'EMRO', '0', '4579', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (526352, '2020-12-12', 'SO', 'Somalia', 'EMRO', '0', '4579', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (526353, '2020-12-13', 'SO', 'Somalia', 'EMRO', '0', '4579', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (526354, '2020-12-14', 'SO', 'Somalia', 'EMRO', '0', '4579', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (526355, '2020-12-15', 'SO', 'Somalia', 'EMRO', '0', '4579', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (526356, '2020-12-16', 'SO', 'Somalia', 'EMRO', '0', '4579', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (526357, '2020-12-17', 'SO', 'Somalia', 'EMRO', '0', '4579', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (526358, '2020-12-18', 'SO', 'Somalia', 'EMRO', '83', '4662', '3', '124', false);
INSERT INTO public.who_global_data_import VALUES (526359, '2020-12-19', 'SO', 'Somalia', 'EMRO', '0', '4662', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (526360, '2020-12-20', 'SO', 'Somalia', 'EMRO', '0', '4662', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (526361, '2020-12-21', 'SO', 'Somalia', 'EMRO', '0', '4662', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (526362, '2020-12-22', 'SO', 'Somalia', 'EMRO', '0', '4662', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (526363, '2020-12-23', 'SO', 'Somalia', 'EMRO', '28', '4690', '3', '127', false);
INSERT INTO public.who_global_data_import VALUES (526364, '2020-12-24', 'SO', 'Somalia', 'EMRO', '0', '4690', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (526365, '2020-12-25', 'SO', 'Somalia', 'EMRO', '0', '4690', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (526366, '2020-12-26', 'SO', 'Somalia', 'EMRO', '0', '4690', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (526367, '2020-12-27', 'SO', 'Somalia', 'EMRO', '0', '4690', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (526368, '2020-12-28', 'SO', 'Somalia', 'EMRO', '0', '4690', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (526369, '2020-12-29', 'SO', 'Somalia', 'EMRO', '0', '4690', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (526370, '2020-12-30', 'SO', 'Somalia', 'EMRO', '0', '4690', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (526371, '2020-12-31', 'SO', 'Somalia', 'EMRO', '24', '4714', '3', '130', false);
INSERT INTO public.who_global_data_import VALUES (526372, '2021-01-01', 'SO', 'Somalia', 'EMRO', '0', '4714', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (526373, '2021-01-02', 'SO', 'Somalia', 'EMRO', '0', '4714', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (526374, '2021-01-03', 'SO', 'Somalia', 'EMRO', '0', '4714', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (526375, '2021-01-04', 'SO', 'Somalia', 'EMRO', '0', '4714', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (526376, '2021-01-05', 'SO', 'Somalia', 'EMRO', '0', '4714', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (526377, '2021-01-06', 'SO', 'Somalia', 'EMRO', '0', '4714', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (526378, '2021-01-07', 'SO', 'Somalia', 'EMRO', '12', '4726', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (526379, '2021-01-08', 'SO', 'Somalia', 'EMRO', '0', '4726', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (526380, '2021-01-09', 'SO', 'Somalia', 'EMRO', '0', '4726', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (526381, '2021-01-10', 'SO', 'Somalia', 'EMRO', '0', '4726', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (526382, '2021-01-11', 'SO', 'Somalia', 'EMRO', '0', '4726', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (526383, '2021-01-12', 'SO', 'Somalia', 'EMRO', '0', '4726', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (526384, '2021-01-13', 'SO', 'Somalia', 'EMRO', '0', '4726', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (526385, '2021-01-14', 'SO', 'Somalia', 'EMRO', '0', '4726', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (526386, '2021-01-15', 'SO', 'Somalia', 'EMRO', '18', '4744', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (526387, '2021-01-16', 'SO', 'Somalia', 'EMRO', '0', '4744', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (526389, '2020-01-03', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526390, '2020-01-04', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526391, '2020-01-05', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526392, '2020-01-06', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526393, '2020-01-07', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526394, '2020-01-08', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526395, '2020-01-09', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526396, '2020-01-10', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526397, '2020-01-11', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526398, '2020-01-12', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526399, '2020-01-13', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526400, '2020-01-14', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526401, '2020-01-15', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526402, '2020-01-16', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526403, '2020-01-17', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526404, '2020-01-18', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526405, '2020-01-19', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526406, '2020-01-20', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526407, '2020-01-21', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526408, '2020-01-22', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526409, '2020-01-23', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526410, '2020-01-24', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526411, '2020-01-25', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526412, '2020-01-26', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526413, '2020-01-27', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526414, '2020-01-28', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526415, '2020-01-29', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526416, '2020-01-30', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526417, '2020-01-31', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526418, '2020-02-01', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526419, '2020-02-02', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526420, '2020-02-03', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526421, '2020-02-04', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526422, '2020-02-05', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526423, '2020-02-06', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526424, '2020-02-07', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526425, '2020-02-08', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526426, '2020-02-09', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526427, '2020-02-10', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526428, '2020-02-11', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526429, '2020-02-12', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526430, '2020-02-13', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526431, '2020-02-14', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526432, '2020-02-15', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526433, '2020-02-16', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526434, '2020-02-17', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526435, '2020-02-18', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526436, '2020-02-19', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526437, '2020-02-20', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526438, '2020-02-21', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526439, '2020-02-22', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526440, '2020-02-23', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526441, '2020-02-24', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526442, '2020-02-25', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526443, '2020-02-26', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526444, '2020-02-27', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526445, '2020-02-28', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526446, '2020-02-29', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526447, '2020-03-01', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526448, '2020-03-02', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526449, '2020-03-03', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526450, '2020-03-04', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526451, '2020-03-05', 'ZA', 'South Africa', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526452, '2020-03-06', 'ZA', 'South Africa', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526453, '2020-03-07', 'ZA', 'South Africa', 'AFRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526454, '2020-03-08', 'ZA', 'South Africa', 'AFRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526455, '2020-03-09', 'ZA', 'South Africa', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526456, '2020-03-10', 'ZA', 'South Africa', 'AFRO', '4', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526457, '2020-03-11', 'ZA', 'South Africa', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526458, '2020-03-12', 'ZA', 'South Africa', 'AFRO', '10', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526459, '2020-03-13', 'ZA', 'South Africa', 'AFRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526460, '2020-03-14', 'ZA', 'South Africa', 'AFRO', '21', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526461, '2020-03-15', 'ZA', 'South Africa', 'AFRO', '0', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526462, '2020-03-16', 'ZA', 'South Africa', 'AFRO', '13', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526463, '2020-03-17', 'ZA', 'South Africa', 'AFRO', '11', '66', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526464, '2020-03-18', 'ZA', 'South Africa', 'AFRO', '54', '120', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526465, '2020-03-19', 'ZA', 'South Africa', 'AFRO', '34', '154', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526466, '2020-03-20', 'ZA', 'South Africa', 'AFRO', '51', '205', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526467, '2020-03-21', 'ZA', 'South Africa', 'AFRO', '35', '240', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526468, '2020-03-22', 'ZA', 'South Africa', 'AFRO', '0', '240', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526469, '2020-03-23', 'ZA', 'South Africa', 'AFRO', '34', '274', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526470, '2020-03-24', 'ZA', 'South Africa', 'AFRO', '128', '402', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526471, '2020-03-25', 'ZA', 'South Africa', 'AFRO', '152', '554', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526472, '2020-03-26', 'ZA', 'South Africa', 'AFRO', '373', '927', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526473, '2020-03-27', 'ZA', 'South Africa', 'AFRO', '0', '927', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526474, '2020-03-28', 'ZA', 'South Africa', 'AFRO', '243', '1170', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (526475, '2020-03-29', 'ZA', 'South Africa', 'AFRO', '17', '1187', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (526476, '2020-03-30', 'ZA', 'South Africa', 'AFRO', '93', '1280', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (526477, '2020-03-31', 'ZA', 'South Africa', 'AFRO', '46', '1326', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (526478, '2020-04-01', 'ZA', 'South Africa', 'AFRO', '27', '1353', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (526479, '2020-04-02', 'ZA', 'South Africa', 'AFRO', '27', '1380', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (526480, '2020-04-03', 'ZA', 'South Africa', 'AFRO', '82', '1462', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (526481, '2020-04-04', 'ZA', 'South Africa', 'AFRO', '43', '1505', '2', '7', false);
INSERT INTO public.who_global_data_import VALUES (526482, '2020-04-05', 'ZA', 'South Africa', 'AFRO', '80', '1585', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (526483, '2020-04-06', 'ZA', 'South Africa', 'AFRO', '70', '1655', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (526484, '2020-04-07', 'ZA', 'South Africa', 'AFRO', '31', '1686', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (526485, '2020-04-08', 'ZA', 'South Africa', 'AFRO', '63', '1749', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (526486, '2020-04-09', 'ZA', 'South Africa', 'AFRO', '96', '1845', '5', '18', false);
INSERT INTO public.who_global_data_import VALUES (526487, '2020-04-10', 'ZA', 'South Africa', 'AFRO', '89', '1934', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (526488, '2020-04-11', 'ZA', 'South Africa', 'AFRO', '69', '2003', '6', '24', false);
INSERT INTO public.who_global_data_import VALUES (526489, '2020-04-12', 'ZA', 'South Africa', 'AFRO', '25', '2028', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (526490, '2020-04-13', 'ZA', 'South Africa', 'AFRO', '145', '2173', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (526491, '2020-04-14', 'ZA', 'South Africa', 'AFRO', '99', '2272', '2', '27', false);
INSERT INTO public.who_global_data_import VALUES (526492, '2020-04-15', 'ZA', 'South Africa', 'AFRO', '143', '2415', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (526493, '2020-04-16', 'ZA', 'South Africa', 'AFRO', '91', '2506', '7', '34', false);
INSERT INTO public.who_global_data_import VALUES (526494, '2020-04-17', 'ZA', 'South Africa', 'AFRO', '99', '2605', '14', '48', false);
INSERT INTO public.who_global_data_import VALUES (526495, '2020-04-18', 'ZA', 'South Africa', 'AFRO', '178', '2783', '2', '50', false);
INSERT INTO public.who_global_data_import VALUES (526496, '2020-04-19', 'ZA', 'South Africa', 'AFRO', '251', '3034', '2', '52', false);
INSERT INTO public.who_global_data_import VALUES (526497, '2020-04-20', 'ZA', 'South Africa', 'AFRO', '124', '3158', '2', '54', false);
INSERT INTO public.who_global_data_import VALUES (526498, '2020-04-21', 'ZA', 'South Africa', 'AFRO', '142', '3300', '4', '58', false);
INSERT INTO public.who_global_data_import VALUES (526499, '2020-04-22', 'ZA', 'South Africa', 'AFRO', '165', '3465', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (526500, '2020-04-23', 'ZA', 'South Africa', 'AFRO', '170', '3635', '7', '65', false);
INSERT INTO public.who_global_data_import VALUES (526501, '2020-04-24', 'ZA', 'South Africa', 'AFRO', '318', '3953', '10', '75', false);
INSERT INTO public.who_global_data_import VALUES (526502, '2020-04-25', 'ZA', 'South Africa', 'AFRO', '267', '4220', '4', '79', false);
INSERT INTO public.who_global_data_import VALUES (526503, '2020-04-26', 'ZA', 'South Africa', 'AFRO', '141', '4361', '7', '86', false);
INSERT INTO public.who_global_data_import VALUES (526504, '2020-04-27', 'ZA', 'South Africa', 'AFRO', '185', '4546', '1', '87', false);
INSERT INTO public.who_global_data_import VALUES (526505, '2020-04-28', 'ZA', 'South Africa', 'AFRO', '247', '4793', '3', '90', false);
INSERT INTO public.who_global_data_import VALUES (526506, '2020-04-29', 'ZA', 'South Africa', 'AFRO', '203', '4996', '3', '93', false);
INSERT INTO public.who_global_data_import VALUES (526507, '2020-04-30', 'ZA', 'South Africa', 'AFRO', '354', '5350', '10', '103', false);
INSERT INTO public.who_global_data_import VALUES (526508, '2020-05-01', 'ZA', 'South Africa', 'AFRO', '297', '5647', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (526509, '2020-05-02', 'ZA', 'South Africa', 'AFRO', '304', '5951', '13', '116', false);
INSERT INTO public.who_global_data_import VALUES (526510, '2020-05-03', 'ZA', 'South Africa', 'AFRO', '385', '6336', '7', '123', false);
INSERT INTO public.who_global_data_import VALUES (526511, '2020-05-04', 'ZA', 'South Africa', 'AFRO', '447', '6783', '8', '131', false);
INSERT INTO public.who_global_data_import VALUES (526512, '2020-05-05', 'ZA', 'South Africa', 'AFRO', '437', '7220', '7', '138', false);
INSERT INTO public.who_global_data_import VALUES (526513, '2020-05-06', 'ZA', 'South Africa', 'AFRO', '219', '7439', '10', '148', false);
INSERT INTO public.who_global_data_import VALUES (526514, '2020-05-07', 'ZA', 'South Africa', 'AFRO', '369', '7808', '5', '153', false);
INSERT INTO public.who_global_data_import VALUES (526515, '2020-05-08', 'ZA', 'South Africa', 'AFRO', '424', '8232', '8', '161', false);
INSERT INTO public.who_global_data_import VALUES (526516, '2020-05-09', 'ZA', 'South Africa', 'AFRO', '663', '8895', '17', '178', false);
INSERT INTO public.who_global_data_import VALUES (526517, '2020-05-10', 'ZA', 'South Africa', 'AFRO', '525', '9420', '8', '186', false);
INSERT INTO public.who_global_data_import VALUES (526518, '2020-05-11', 'ZA', 'South Africa', 'AFRO', '595', '10015', '8', '194', false);
INSERT INTO public.who_global_data_import VALUES (526519, '2020-05-12', 'ZA', 'South Africa', 'AFRO', '637', '10652', '12', '206', false);
INSERT INTO public.who_global_data_import VALUES (526520, '2020-05-13', 'ZA', 'South Africa', 'AFRO', '698', '11350', '0', '206', false);
INSERT INTO public.who_global_data_import VALUES (526521, '2020-05-14', 'ZA', 'South Africa', 'AFRO', '724', '12074', '13', '219', false);
INSERT INTO public.who_global_data_import VALUES (526522, '2020-05-15', 'ZA', 'South Africa', 'AFRO', '665', '12739', '19', '238', false);
INSERT INTO public.who_global_data_import VALUES (526523, '2020-05-16', 'ZA', 'South Africa', 'AFRO', '785', '13524', '9', '247', false);
INSERT INTO public.who_global_data_import VALUES (526524, '2020-05-17', 'ZA', 'South Africa', 'AFRO', '831', '14355', '14', '261', false);
INSERT INTO public.who_global_data_import VALUES (526525, '2020-05-18', 'ZA', 'South Africa', 'AFRO', '1160', '15515', '3', '264', false);
INSERT INTO public.who_global_data_import VALUES (526526, '2020-05-19', 'ZA', 'South Africa', 'AFRO', '918', '16433', '22', '286', false);
INSERT INTO public.who_global_data_import VALUES (526527, '2020-05-20', 'ZA', 'South Africa', 'AFRO', '767', '17200', '26', '312', false);
INSERT INTO public.who_global_data_import VALUES (526528, '2020-05-21', 'ZA', 'South Africa', 'AFRO', '803', '18003', '27', '339', false);
INSERT INTO public.who_global_data_import VALUES (526529, '2020-05-22', 'ZA', 'South Africa', 'AFRO', '1134', '19137', '30', '369', false);
INSERT INTO public.who_global_data_import VALUES (526530, '2020-05-23', 'ZA', 'South Africa', 'AFRO', '988', '20125', '28', '397', false);
INSERT INTO public.who_global_data_import VALUES (526531, '2020-05-24', 'ZA', 'South Africa', 'AFRO', '1218', '21343', '10', '407', false);
INSERT INTO public.who_global_data_import VALUES (526532, '2020-05-25', 'ZA', 'South Africa', 'AFRO', '1240', '22583', '22', '429', false);
INSERT INTO public.who_global_data_import VALUES (526533, '2020-05-26', 'ZA', 'South Africa', 'AFRO', '1032', '23615', '52', '481', false);
INSERT INTO public.who_global_data_import VALUES (526534, '2020-05-27', 'ZA', 'South Africa', 'AFRO', '649', '24264', '43', '524', false);
INSERT INTO public.who_global_data_import VALUES (526535, '2020-05-28', 'ZA', 'South Africa', 'AFRO', '1673', '25937', '28', '552', false);
INSERT INTO public.who_global_data_import VALUES (526536, '2020-05-29', 'ZA', 'South Africa', 'AFRO', '1466', '27403', '25', '577', false);
INSERT INTO public.who_global_data_import VALUES (526537, '2020-05-30', 'ZA', 'South Africa', 'AFRO', '1837', '29240', '34', '611', false);
INSERT INTO public.who_global_data_import VALUES (526538, '2020-05-31', 'ZA', 'South Africa', 'AFRO', '1727', '30967', '32', '643', false);
INSERT INTO public.who_global_data_import VALUES (526539, '2020-06-01', 'ZA', 'South Africa', 'AFRO', '1716', '32683', '40', '683', false);
INSERT INTO public.who_global_data_import VALUES (526540, '2020-06-02', 'ZA', 'South Africa', 'AFRO', '1674', '34357', '22', '705', false);
INSERT INTO public.who_global_data_import VALUES (526541, '2020-06-03', 'ZA', 'South Africa', 'AFRO', '1455', '35812', '50', '755', false);
INSERT INTO public.who_global_data_import VALUES (526542, '2020-06-04', 'ZA', 'South Africa', 'AFRO', '1713', '37525', '37', '792', false);
INSERT INTO public.who_global_data_import VALUES (526543, '2020-06-05', 'ZA', 'South Africa', 'AFRO', '3267', '40792', '56', '848', false);
INSERT INTO public.who_global_data_import VALUES (526544, '2020-06-06', 'ZA', 'South Africa', 'AFRO', '2642', '43434', '60', '908', false);
INSERT INTO public.who_global_data_import VALUES (526545, '2020-06-07', 'ZA', 'South Africa', 'AFRO', '2539', '45973', '44', '952', false);
INSERT INTO public.who_global_data_import VALUES (526546, '2020-06-08', 'ZA', 'South Africa', 'AFRO', '2312', '48285', '46', '998', false);
INSERT INTO public.who_global_data_import VALUES (526547, '2020-06-09', 'ZA', 'South Africa', 'AFRO', '2594', '50879', '82', '1080', false);
INSERT INTO public.who_global_data_import VALUES (526548, '2020-06-10', 'ZA', 'South Africa', 'AFRO', '2112', '52991', '82', '1162', false);
INSERT INTO public.who_global_data_import VALUES (526549, '2020-06-11', 'ZA', 'South Africa', 'AFRO', '2430', '55421', '48', '1210', false);
INSERT INTO public.who_global_data_import VALUES (526550, '2020-06-12', 'ZA', 'South Africa', 'AFRO', '3147', '58568', '74', '1284', false);
INSERT INTO public.who_global_data_import VALUES (526551, '2020-06-13', 'ZA', 'South Africa', 'AFRO', '3359', '61927', '70', '1354', false);
INSERT INTO public.who_global_data_import VALUES (526552, '2020-06-14', 'ZA', 'South Africa', 'AFRO', '3809', '65736', '69', '1423', false);
INSERT INTO public.who_global_data_import VALUES (526553, '2020-06-15', 'ZA', 'South Africa', 'AFRO', '4302', '70038', '57', '1480', false);
INSERT INTO public.who_global_data_import VALUES (526554, '2020-06-16', 'ZA', 'South Africa', 'AFRO', '3495', '73533', '88', '1568', false);
INSERT INTO public.who_global_data_import VALUES (526555, '2020-06-17', 'ZA', 'South Africa', 'AFRO', '2801', '76334', '57', '1625', false);
INSERT INTO public.who_global_data_import VALUES (526556, '2020-06-18', 'ZA', 'South Africa', 'AFRO', '4078', '80412', '49', '1674', false);
INSERT INTO public.who_global_data_import VALUES (526557, '2020-06-19', 'ZA', 'South Africa', 'AFRO', '3478', '83890', '63', '1737', false);
INSERT INTO public.who_global_data_import VALUES (526558, '2020-06-20', 'ZA', 'South Africa', 'AFRO', '3825', '87715', '94', '1831', false);
INSERT INTO public.who_global_data_import VALUES (526559, '2020-06-21', 'ZA', 'South Africa', 'AFRO', '4966', '92681', '46', '1877', false);
INSERT INTO public.who_global_data_import VALUES (526560, '2020-06-22', 'ZA', 'South Africa', 'AFRO', '4621', '97302', '53', '1930', false);
INSERT INTO public.who_global_data_import VALUES (526561, '2020-06-23', 'ZA', 'South Africa', 'AFRO', '4288', '101590', '61', '1991', false);
INSERT INTO public.who_global_data_import VALUES (526562, '2020-06-24', 'ZA', 'South Africa', 'AFRO', '4518', '106108', '111', '2102', false);
INSERT INTO public.who_global_data_import VALUES (526563, '2020-06-25', 'ZA', 'South Africa', 'AFRO', '5688', '111796', '103', '2205', false);
INSERT INTO public.who_global_data_import VALUES (526564, '2020-06-26', 'ZA', 'South Africa', 'AFRO', '6579', '118375', '87', '2292', false);
INSERT INTO public.who_global_data_import VALUES (526565, '2020-06-27', 'ZA', 'South Africa', 'AFRO', '6215', '124590', '48', '2340', false);
INSERT INTO public.who_global_data_import VALUES (526566, '2020-06-28', 'ZA', 'South Africa', 'AFRO', '7210', '131800', '73', '2413', false);
INSERT INTO public.who_global_data_import VALUES (526567, '2020-06-29', 'ZA', 'South Africa', 'AFRO', '6334', '138134', '43', '2456', false);
INSERT INTO public.who_global_data_import VALUES (526568, '2020-06-30', 'ZA', 'South Africa', 'AFRO', '6130', '144264', '73', '2529', false);
INSERT INTO public.who_global_data_import VALUES (526569, '2020-07-01', 'ZA', 'South Africa', 'AFRO', '6945', '151209', '128', '2657', false);
INSERT INTO public.who_global_data_import VALUES (526570, '2020-07-02', 'ZA', 'South Africa', 'AFRO', '8124', '159333', '92', '2749', false);
INSERT INTO public.who_global_data_import VALUES (526571, '2020-07-03', 'ZA', 'South Africa', 'AFRO', '8728', '168061', '95', '2844', false);
INSERT INTO public.who_global_data_import VALUES (526572, '2020-07-04', 'ZA', 'South Africa', 'AFRO', '9063', '177124', '108', '2952', false);
INSERT INTO public.who_global_data_import VALUES (526573, '2020-07-05', 'ZA', 'South Africa', 'AFRO', '10853', '187977', '74', '3026', false);
INSERT INTO public.who_global_data_import VALUES (526574, '2020-07-06', 'ZA', 'South Africa', 'AFRO', '8773', '196750', '173', '3199', false);
INSERT INTO public.who_global_data_import VALUES (526575, '2020-07-07', 'ZA', 'South Africa', 'AFRO', '8971', '205721', '111', '3310', false);
INSERT INTO public.who_global_data_import VALUES (526576, '2020-07-08', 'ZA', 'South Africa', 'AFRO', '10134', '215855', '192', '3502', false);
INSERT INTO public.who_global_data_import VALUES (526577, '2020-07-09', 'ZA', 'South Africa', 'AFRO', '8810', '224665', '100', '3602', false);
INSERT INTO public.who_global_data_import VALUES (526578, '2020-07-10', 'ZA', 'South Africa', 'AFRO', '13674', '238339', '118', '3720', false);
INSERT INTO public.who_global_data_import VALUES (526579, '2020-07-11', 'ZA', 'South Africa', 'AFRO', '12348', '250687', '140', '3860', false);
INSERT INTO public.who_global_data_import VALUES (526580, '2020-07-12', 'ZA', 'South Africa', 'AFRO', '13497', '264184', '111', '3971', false);
INSERT INTO public.who_global_data_import VALUES (526581, '2020-07-13', 'ZA', 'South Africa', 'AFRO', '12058', '276242', '108', '4079', false);
INSERT INTO public.who_global_data_import VALUES (526582, '2020-07-14', 'ZA', 'South Africa', 'AFRO', '11554', '287796', '93', '4172', false);
INSERT INTO public.who_global_data_import VALUES (526583, '2020-07-15', 'ZA', 'South Africa', 'AFRO', '10496', '298292', '174', '4346', false);
INSERT INTO public.who_global_data_import VALUES (526584, '2020-07-16', 'ZA', 'South Africa', 'AFRO', '12757', '311049', '107', '4453', false);
INSERT INTO public.who_global_data_import VALUES (526585, '2020-07-17', 'ZA', 'South Africa', 'AFRO', '13172', '324221', '216', '4669', false);
INSERT INTO public.who_global_data_import VALUES (526586, '2020-07-18', 'ZA', 'South Africa', 'AFRO', '13373', '337594', '135', '4804', false);
INSERT INTO public.who_global_data_import VALUES (526587, '2020-07-19', 'ZA', 'South Africa', 'AFRO', '13285', '350879', '144', '4948', false);
INSERT INTO public.who_global_data_import VALUES (526588, '2020-07-20', 'ZA', 'South Africa', 'AFRO', '13449', '364328', '85', '5033', false);
INSERT INTO public.who_global_data_import VALUES (526589, '2020-07-21', 'ZA', 'South Africa', 'AFRO', '9300', '373628', '140', '5173', false);
INSERT INTO public.who_global_data_import VALUES (526590, '2020-07-22', 'ZA', 'South Africa', 'AFRO', '8170', '381798', '195', '5368', false);
INSERT INTO public.who_global_data_import VALUES (526591, '2020-07-23', 'ZA', 'South Africa', 'AFRO', '13150', '394948', '572', '5940', false);
INSERT INTO public.who_global_data_import VALUES (526592, '2020-07-24', 'ZA', 'South Africa', 'AFRO', '13104', '408052', '153', '6093', false);
INSERT INTO public.who_global_data_import VALUES (526593, '2020-07-25', 'ZA', 'South Africa', 'AFRO', '13944', '421996', '250', '6343', false);
INSERT INTO public.who_global_data_import VALUES (526594, '2020-07-26', 'ZA', 'South Africa', 'AFRO', '12204', '434200', '312', '6655', false);
INSERT INTO public.who_global_data_import VALUES (526595, '2020-07-27', 'ZA', 'South Africa', 'AFRO', '11233', '445433', '114', '6769', false);
INSERT INTO public.who_global_data_import VALUES (526596, '2020-07-28', 'ZA', 'South Africa', 'AFRO', '7097', '452530', '298', '7067', false);
INSERT INTO public.who_global_data_import VALUES (526597, '2020-07-29', 'ZA', 'South Africa', 'AFRO', '7231', '459761', '190', '7257', false);
INSERT INTO public.who_global_data_import VALUES (526598, '2020-07-30', 'ZA', 'South Africa', 'AFRO', '11362', '471123', '240', '7497', false);
INSERT INTO public.who_global_data_import VALUES (526599, '2020-07-31', 'ZA', 'South Africa', 'AFRO', '11046', '482169', '315', '7812', false);
INSERT INTO public.who_global_data_import VALUES (526600, '2020-08-01', 'ZA', 'South Africa', 'AFRO', '11014', '493183', '193', '8005', false);
INSERT INTO public.who_global_data_import VALUES (526601, '2020-08-02', 'ZA', 'South Africa', 'AFRO', '10107', '503290', '148', '8153', false);
INSERT INTO public.who_global_data_import VALUES (526602, '2020-08-03', 'ZA', 'South Africa', 'AFRO', '8195', '511485', '213', '8366', false);
INSERT INTO public.who_global_data_import VALUES (526603, '2020-08-04', 'ZA', 'South Africa', 'AFRO', '5377', '516862', '0', '8366', false);
INSERT INTO public.who_global_data_import VALUES (526604, '2020-08-05', 'ZA', 'South Africa', 'AFRO', '4456', '521318', '518', '8884', false);
INSERT INTO public.who_global_data_import VALUES (526605, '2020-08-06', 'ZA', 'South Africa', 'AFRO', '8559', '529877', '414', '9298', false);
INSERT INTO public.who_global_data_import VALUES (526606, '2020-08-07', 'ZA', 'South Africa', 'AFRO', '8307', '538184', '306', '9604', false);
INSERT INTO public.who_global_data_import VALUES (526607, '2020-08-08', 'ZA', 'South Africa', 'AFRO', '7292', '545476', '305', '9909', false);
INSERT INTO public.who_global_data_import VALUES (526608, '2020-08-09', 'ZA', 'South Africa', 'AFRO', '7712', '553188', '301', '10210', false);
INSERT INTO public.who_global_data_import VALUES (526609, '2020-08-10', 'ZA', 'South Africa', 'AFRO', '6671', '559859', '198', '10408', false);
INSERT INTO public.who_global_data_import VALUES (526610, '2020-08-11', 'ZA', 'South Africa', 'AFRO', '3739', '563598', '213', '10621', false);
INSERT INTO public.who_global_data_import VALUES (526611, '2020-08-12', 'ZA', 'South Africa', 'AFRO', '2511', '566109', '130', '10751', false);
INSERT INTO public.who_global_data_import VALUES (526612, '2020-08-13', 'ZA', 'South Africa', 'AFRO', '2810', '568919', '259', '11010', false);
INSERT INTO public.who_global_data_import VALUES (526613, '2020-08-14', 'ZA', 'South Africa', 'AFRO', '3946', '572865', '260', '11270', false);
INSERT INTO public.who_global_data_import VALUES (526614, '2020-08-15', 'ZA', 'South Africa', 'AFRO', '6275', '579140', '286', '11556', false);
INSERT INTO public.who_global_data_import VALUES (526615, '2020-08-16', 'ZA', 'South Africa', 'AFRO', '4513', '583653', '121', '11677', false);
INSERT INTO public.who_global_data_import VALUES (526616, '2020-08-17', 'ZA', 'South Africa', 'AFRO', '3692', '587345', '162', '11839', false);
INSERT INTO public.who_global_data_import VALUES (526617, '2020-08-18', 'ZA', 'South Africa', 'AFRO', '2541', '589886', '143', '11982', false);
INSERT INTO public.who_global_data_import VALUES (526618, '2020-08-19', 'ZA', 'South Africa', 'AFRO', '2258', '592144', '282', '12264', false);
INSERT INTO public.who_global_data_import VALUES (526619, '2020-08-20', 'ZA', 'South Africa', 'AFRO', '3916', '596060', '159', '12423', false);
INSERT INTO public.who_global_data_import VALUES (526620, '2020-08-21', 'ZA', 'South Africa', 'AFRO', '3880', '599940', '195', '12618', false);
INSERT INTO public.who_global_data_import VALUES (526621, '2020-08-22', 'ZA', 'South Africa', 'AFRO', '3398', '603338', '225', '12843', false);
INSERT INTO public.who_global_data_import VALUES (526622, '2020-08-23', 'ZA', 'South Africa', 'AFRO', '3707', '607045', '144', '12987', false);
INSERT INTO public.who_global_data_import VALUES (526623, '2020-08-24', 'ZA', 'South Africa', 'AFRO', '2728', '609773', '72', '13059', false);
INSERT INTO public.who_global_data_import VALUES (526624, '2020-08-25', 'ZA', 'South Africa', 'AFRO', '1677', '611450', '100', '13159', false);
INSERT INTO public.who_global_data_import VALUES (526625, '2020-08-26', 'ZA', 'South Africa', 'AFRO', '1567', '613017', '149', '13308', false);
INSERT INTO public.who_global_data_import VALUES (526626, '2020-08-27', 'ZA', 'South Africa', 'AFRO', '2684', '615701', '194', '13502', false);
INSERT INTO public.who_global_data_import VALUES (526627, '2020-08-28', 'ZA', 'South Africa', 'AFRO', '0', '615701', '0', '13502', false);
INSERT INTO public.who_global_data_import VALUES (526628, '2020-08-29', 'ZA', 'South Africa', 'AFRO', '4431', '620132', '241', '13743', false);
INSERT INTO public.who_global_data_import VALUES (526629, '2020-08-30', 'ZA', 'South Africa', 'AFRO', '2419', '622551', '238', '13981', false);
INSERT INTO public.who_global_data_import VALUES (526630, '2020-08-31', 'ZA', 'South Africa', 'AFRO', '2505', '625056', '47', '14028', false);
INSERT INTO public.who_global_data_import VALUES (526631, '2020-09-01', 'ZA', 'South Africa', 'AFRO', '1985', '627041', '121', '14149', false);
INSERT INTO public.who_global_data_import VALUES (526632, '2020-09-02', 'ZA', 'South Africa', 'AFRO', '1218', '628259', '114', '14263', false);
INSERT INTO public.who_global_data_import VALUES (526633, '2020-09-03', 'ZA', 'South Africa', 'AFRO', '2336', '630595', '126', '14389', false);
INSERT INTO public.who_global_data_import VALUES (526634, '2020-09-04', 'ZA', 'South Africa', 'AFRO', '2420', '633015', '0', '14389', false);
INSERT INTO public.who_global_data_import VALUES (526635, '2020-09-05', 'ZA', 'South Africa', 'AFRO', '2063', '635078', '289', '14678', false);
INSERT INTO public.who_global_data_import VALUES (526636, '2020-09-06', 'ZA', 'South Africa', 'AFRO', '1806', '636884', '101', '14779', false);
INSERT INTO public.who_global_data_import VALUES (526637, '2020-09-07', 'ZA', 'South Africa', 'AFRO', '1633', '638517', '110', '14889', false);
INSERT INTO public.who_global_data_import VALUES (526638, '2020-09-08', 'ZA', 'South Africa', 'AFRO', '845', '639362', '115', '15004', false);
INSERT INTO public.who_global_data_import VALUES (526639, '2020-09-09', 'ZA', 'South Africa', 'AFRO', '1079', '640441', '82', '15086', false);
INSERT INTO public.who_global_data_import VALUES (526640, '2020-09-10', 'ZA', 'South Africa', 'AFRO', '1990', '642431', '82', '15168', false);
INSERT INTO public.who_global_data_import VALUES (526641, '2020-09-11', 'ZA', 'South Africa', 'AFRO', '2007', '644438', '97', '15265', false);
INSERT INTO public.who_global_data_import VALUES (526642, '2020-09-12', 'ZA', 'South Africa', 'AFRO', '1960', '646398', '113', '15378', false);
INSERT INTO public.who_global_data_import VALUES (526643, '2020-09-13', 'ZA', 'South Africa', 'AFRO', '1816', '648214', '49', '15427', false);
INSERT INTO public.who_global_data_import VALUES (526644, '2020-09-14', 'ZA', 'South Africa', 'AFRO', '1579', '649793', '20', '15447', false);
INSERT INTO public.who_global_data_import VALUES (526645, '2020-09-15', 'ZA', 'South Africa', 'AFRO', '956', '650749', '52', '15499', false);
INSERT INTO public.who_global_data_import VALUES (526646, '2020-09-16', 'ZA', 'South Africa', 'AFRO', '772', '651521', '142', '15641', false);
INSERT INTO public.who_global_data_import VALUES (526647, '2020-09-17', 'ZA', 'South Africa', 'AFRO', '1923', '653444', '64', '15705', false);
INSERT INTO public.who_global_data_import VALUES (526648, '2020-09-18', 'ZA', 'South Africa', 'AFRO', '2128', '655572', '67', '15772', false);
INSERT INTO public.who_global_data_import VALUES (526649, '2020-09-19', 'ZA', 'South Africa', 'AFRO', '2055', '657627', '85', '15857', false);
INSERT INTO public.who_global_data_import VALUES (526650, '2020-09-20', 'ZA', 'South Africa', 'AFRO', '2029', '659656', '83', '15940', false);
INSERT INTO public.who_global_data_import VALUES (526651, '2020-09-21', 'ZA', 'South Africa', 'AFRO', '1555', '661211', '13', '15953', false);
INSERT INTO public.who_global_data_import VALUES (526652, '2020-09-22', 'ZA', 'South Africa', 'AFRO', '725', '661936', '39', '15992', false);
INSERT INTO public.who_global_data_import VALUES (526653, '2020-09-23', 'ZA', 'South Africa', 'AFRO', '1346', '663282', '126', '16118', false);
INSERT INTO public.who_global_data_import VALUES (526654, '2020-09-24', 'ZA', 'South Africa', 'AFRO', '1906', '665188', '88', '16206', false);
INSERT INTO public.who_global_data_import VALUES (526655, '2020-09-25', 'ZA', 'South Africa', 'AFRO', '1861', '667049', '77', '16283', false);
INSERT INTO public.who_global_data_import VALUES (526656, '2020-09-26', 'ZA', 'South Africa', 'AFRO', '1480', '668529', '29', '16312', false);
INSERT INTO public.who_global_data_import VALUES (526657, '2020-09-27', 'ZA', 'South Africa', 'AFRO', '969', '669498', '64', '16376', false);
INSERT INTO public.who_global_data_import VALUES (526658, '2020-09-28', 'ZA', 'South Africa', 'AFRO', '1268', '670766', '22', '16398', false);
INSERT INTO public.who_global_data_import VALUES (526659, '2020-09-29', 'ZA', 'South Africa', 'AFRO', '903', '671669', '188', '16586', false);
INSERT INTO public.who_global_data_import VALUES (526660, '2020-09-30', 'ZA', 'South Africa', 'AFRO', '903', '672572', '81', '16667', false);
INSERT INTO public.who_global_data_import VALUES (526661, '2020-10-01', 'ZA', 'South Africa', 'AFRO', '1767', '674339', '67', '16734', false);
INSERT INTO public.who_global_data_import VALUES (526662, '2020-10-02', 'ZA', 'South Africa', 'AFRO', '1745', '676084', '132', '16866', false);
INSERT INTO public.who_global_data_import VALUES (526663, '2020-10-03', 'ZA', 'South Africa', 'AFRO', '1749', '677833', '43', '16909', false);
INSERT INTO public.who_global_data_import VALUES (526664, '2020-10-04', 'ZA', 'South Africa', 'AFRO', '1883', '679716', '29', '16938', false);
INSERT INTO public.who_global_data_import VALUES (526665, '2020-10-05', 'ZA', 'South Africa', 'AFRO', '1573', '681289', '38', '16976', false);
INSERT INTO public.who_global_data_import VALUES (526666, '2020-10-06', 'ZA', 'South Africa', 'AFRO', '926', '682215', '40', '17016', false);
INSERT INTO public.who_global_data_import VALUES (526667, '2020-10-07', 'ZA', 'South Africa', 'AFRO', '1027', '683242', '87', '17103', false);
INSERT INTO public.who_global_data_import VALUES (526668, '2020-10-08', 'ZA', 'South Africa', 'AFRO', '0', '683242', '0', '17103', false);
INSERT INTO public.who_global_data_import VALUES (526669, '2020-10-09', 'ZA', 'South Africa', 'AFRO', '3649', '686891', '305', '17408', false);
INSERT INTO public.who_global_data_import VALUES (526670, '2020-10-10', 'ZA', 'South Africa', 'AFRO', '1641', '688532', '139', '17547', false);
INSERT INTO public.who_global_data_import VALUES (526671, '2020-10-11', 'ZA', 'South Africa', 'AFRO', '2364', '690896', '126', '17673', false);
INSERT INTO public.who_global_data_import VALUES (526672, '2020-10-12', 'ZA', 'South Africa', 'AFRO', '1575', '692471', '107', '17780', false);
INSERT INTO public.who_global_data_import VALUES (526673, '2020-10-13', 'ZA', 'South Africa', 'AFRO', '888', '693359', '83', '17863', false);
INSERT INTO public.who_global_data_import VALUES (526674, '2020-10-14', 'ZA', 'South Africa', 'AFRO', '1178', '694537', '165', '18028', false);
INSERT INTO public.who_global_data_import VALUES (526675, '2020-10-15', 'ZA', 'South Africa', 'AFRO', '1877', '696414', '123', '18151', false);
INSERT INTO public.who_global_data_import VALUES (526676, '2020-10-16', 'ZA', 'South Africa', 'AFRO', '1770', '698184', '158', '18309', false);
INSERT INTO public.who_global_data_import VALUES (526677, '2020-10-17', 'ZA', 'South Africa', 'AFRO', '2019', '700203', '61', '18370', false);
INSERT INTO public.who_global_data_import VALUES (526678, '2020-10-18', 'ZA', 'South Africa', 'AFRO', '1928', '702131', '38', '18408', false);
INSERT INTO public.who_global_data_import VALUES (526679, '2020-10-19', 'ZA', 'South Africa', 'AFRO', '1662', '703793', '63', '18471', false);
INSERT INTO public.who_global_data_import VALUES (526680, '2020-10-20', 'ZA', 'South Africa', 'AFRO', '1461', '705254', '21', '18492', false);
INSERT INTO public.who_global_data_import VALUES (526681, '2020-10-21', 'ZA', 'South Africa', 'AFRO', '1050', '706304', '164', '18656', false);
INSERT INTO public.who_global_data_import VALUES (526682, '2020-10-22', 'ZA', 'South Africa', 'AFRO', '2055', '708359', '85', '18741', false);
INSERT INTO public.who_global_data_import VALUES (526683, '2020-10-23', 'ZA', 'South Africa', 'AFRO', '2156', '710515', '102', '18843', false);
INSERT INTO public.who_global_data_import VALUES (526684, '2020-10-24', 'ZA', 'South Africa', 'AFRO', '1897', '712412', '48', '18891', false);
INSERT INTO public.who_global_data_import VALUES (526685, '2020-10-25', 'ZA', 'South Africa', 'AFRO', '1834', '714246', '53', '18944', false);
INSERT INTO public.who_global_data_import VALUES (526686, '2020-10-26', 'ZA', 'South Africa', 'AFRO', '1622', '715868', '24', '18968', false);
INSERT INTO public.who_global_data_import VALUES (526687, '2020-10-27', 'ZA', 'South Africa', 'AFRO', '891', '716759', '40', '19008', false);
INSERT INTO public.who_global_data_import VALUES (526688, '2020-10-28', 'ZA', 'South Africa', 'AFRO', '1092', '717851', '45', '19053', false);
INSERT INTO public.who_global_data_import VALUES (526689, '2020-10-29', 'ZA', 'South Africa', 'AFRO', '1863', '719714', '58', '19111', false);
INSERT INTO public.who_global_data_import VALUES (526690, '2020-10-30', 'ZA', 'South Africa', 'AFRO', '2056', '721770', '53', '19164', false);
INSERT INTO public.who_global_data_import VALUES (526691, '2020-10-31', 'ZA', 'South Africa', 'AFRO', '1912', '723682', '66', '19230', false);
INSERT INTO public.who_global_data_import VALUES (526692, '2020-11-01', 'ZA', 'South Africa', 'AFRO', '1770', '725452', '46', '19276', false);
INSERT INTO public.who_global_data_import VALUES (526693, '2020-11-02', 'ZA', 'South Africa', 'AFRO', '1371', '726823', '135', '19411', false);
INSERT INTO public.who_global_data_import VALUES (526694, '2020-11-03', 'ZA', 'South Africa', 'AFRO', '772', '727595', '54', '19465', false);
INSERT INTO public.who_global_data_import VALUES (526695, '2020-11-04', 'ZA', 'South Africa', 'AFRO', '1241', '728836', '74', '19539', false);
INSERT INTO public.who_global_data_import VALUES (526696, '2020-11-05', 'ZA', 'South Africa', 'AFRO', '1712', '730548', '46', '19585', false);
INSERT INTO public.who_global_data_import VALUES (526697, '2020-11-06', 'ZA', 'South Africa', 'AFRO', '1866', '732414', '92', '19677', false);
INSERT INTO public.who_global_data_import VALUES (526698, '2020-11-07', 'ZA', 'South Africa', 'AFRO', '1761', '734175', '72', '19749', false);
INSERT INTO public.who_global_data_import VALUES (526699, '2020-11-08', 'ZA', 'South Africa', 'AFRO', '1731', '735906', '40', '19789', false);
INSERT INTO public.who_global_data_import VALUES (526700, '2020-11-09', 'ZA', 'South Africa', 'AFRO', '1372', '737278', '20', '19809', false);
INSERT INTO public.who_global_data_import VALUES (526701, '2020-11-10', 'ZA', 'South Africa', 'AFRO', '1247', '738525', '36', '19845', false);
INSERT INTO public.who_global_data_import VALUES (526702, '2020-11-11', 'ZA', 'South Africa', 'AFRO', '1729', '740254', '106', '19951', false);
INSERT INTO public.who_global_data_import VALUES (526703, '2020-11-12', 'ZA', 'South Africa', 'AFRO', '2140', '742394', '60', '20011', false);
INSERT INTO public.who_global_data_import VALUES (526704, '2020-11-13', 'ZA', 'South Africa', 'AFRO', '2338', '744732', '65', '20076', false);
INSERT INTO public.who_global_data_import VALUES (526705, '2020-11-14', 'ZA', 'South Africa', 'AFRO', '2213', '746945', '77', '20153', false);
INSERT INTO public.who_global_data_import VALUES (526706, '2020-11-15', 'ZA', 'South Africa', 'AFRO', '2237', '749182', '53', '20206', false);
INSERT INTO public.who_global_data_import VALUES (526707, '2020-11-16', 'ZA', 'South Africa', 'AFRO', '1842', '751024', '35', '20241', false);
INSERT INTO public.who_global_data_import VALUES (526708, '2020-11-17', 'ZA', 'South Africa', 'AFRO', '1245', '752269', '73', '20314', false);
INSERT INTO public.who_global_data_import VALUES (526709, '2020-11-18', 'ZA', 'South Africa', 'AFRO', '1987', '754256', '119', '20433', false);
INSERT INTO public.who_global_data_import VALUES (526710, '2020-11-19', 'ZA', 'South Africa', 'AFRO', '2888', '757144', '123', '20556', false);
INSERT INTO public.who_global_data_import VALUES (526711, '2020-11-20', 'ZA', 'South Africa', 'AFRO', '2514', '759658', '115', '20671', false);
INSERT INTO public.who_global_data_import VALUES (526712, '2020-11-21', 'ZA', 'South Africa', 'AFRO', '3105', '762763', '88', '20759', false);
INSERT INTO public.who_global_data_import VALUES (526713, '2020-11-22', 'ZA', 'South Africa', 'AFRO', '2646', '765409', '86', '20845', false);
INSERT INTO public.who_global_data_import VALUES (526714, '2020-11-23', 'ZA', 'South Africa', 'AFRO', '2270', '767679', '58', '20903', false);
INSERT INTO public.who_global_data_import VALUES (526715, '2020-11-24', 'ZA', 'South Africa', 'AFRO', '2080', '769759', '65', '20968', false);
INSERT INTO public.who_global_data_import VALUES (526716, '2020-11-25', 'ZA', 'South Africa', 'AFRO', '2493', '772252', '115', '21083', false);
INSERT INTO public.who_global_data_import VALUES (526717, '2020-11-26', 'ZA', 'South Africa', 'AFRO', '3250', '775502', '118', '21201', false);
INSERT INTO public.who_global_data_import VALUES (526718, '2020-11-27', 'ZA', 'South Africa', 'AFRO', '3069', '778571', '88', '21289', false);
INSERT INTO public.who_global_data_import VALUES (526719, '2020-11-28', 'ZA', 'South Africa', 'AFRO', '3370', '781941', '89', '21378', false);
INSERT INTO public.who_global_data_import VALUES (526720, '2020-11-29', 'ZA', 'South Africa', 'AFRO', '3198', '785139', '61', '21439', false);
INSERT INTO public.who_global_data_import VALUES (526721, '2020-11-30', 'ZA', 'South Africa', 'AFRO', '2563', '787702', '38', '21477', false);
INSERT INTO public.who_global_data_import VALUES (526722, '2020-12-01', 'ZA', 'South Africa', 'AFRO', '2302', '790004', '58', '21535', false);
INSERT INTO public.who_global_data_import VALUES (526723, '2020-12-02', 'ZA', 'South Africa', 'AFRO', '2295', '792299', '109', '21644', false);
INSERT INTO public.who_global_data_import VALUES (526724, '2020-12-03', 'ZA', 'South Africa', 'AFRO', '4173', '796472', '65', '21709', false);
INSERT INTO public.who_global_data_import VALUES (526725, '2020-12-04', 'ZA', 'South Africa', 'AFRO', '4400', '800872', '94', '21803', false);
INSERT INTO public.who_global_data_import VALUES (526726, '2020-12-05', 'ZA', 'South Africa', 'AFRO', '4932', '805804', '160', '21963', false);
INSERT INTO public.who_global_data_import VALUES (526727, '2020-12-06', 'ZA', 'South Africa', 'AFRO', '4645', '810449', '104', '22067', false);
INSERT INTO public.who_global_data_import VALUES (526728, '2020-12-07', 'ZA', 'South Africa', 'AFRO', '4116', '814565', '139', '22206', false);
INSERT INTO public.who_global_data_import VALUES (526729, '2020-12-08', 'ZA', 'South Africa', 'AFRO', '3313', '817878', '43', '22249', false);
INSERT INTO public.who_global_data_import VALUES (526730, '2020-12-09', 'ZA', 'South Africa', 'AFRO', '4011', '821889', '183', '22432', false);
INSERT INTO public.who_global_data_import VALUES (526731, '2020-12-10', 'ZA', 'South Africa', 'AFRO', '6709', '828598', '142', '22574', false);
INSERT INTO public.who_global_data_import VALUES (526732, '2020-12-11', 'ZA', 'South Africa', 'AFRO', '8166', '836764', '173', '22747', false);
INSERT INTO public.who_global_data_import VALUES (526733, '2020-12-12', 'ZA', 'South Africa', 'AFRO', '8319', '845083', '205', '22952', false);
INSERT INTO public.who_global_data_import VALUES (526734, '2020-12-13', 'ZA', 'South Africa', 'AFRO', '7882', '852965', '154', '23106', false);
INSERT INTO public.who_global_data_import VALUES (526735, '2020-12-14', 'ZA', 'South Africa', 'AFRO', '7999', '860964', '170', '23276', false);
INSERT INTO public.who_global_data_import VALUES (526736, '2020-12-15', 'ZA', 'South Africa', 'AFRO', '5163', '866127', '175', '23451', false);
INSERT INTO public.who_global_data_import VALUES (526737, '2020-12-16', 'ZA', 'South Africa', 'AFRO', '7552', '873679', '210', '23661', false);
INSERT INTO public.who_global_data_import VALUES (526738, '2020-12-17', 'ZA', 'South Africa', 'AFRO', '10008', '883687', '166', '23827', false);
INSERT INTO public.who_global_data_import VALUES (526739, '2020-12-18', 'ZA', 'South Africa', 'AFRO', '9126', '892813', '184', '24011', false);
INSERT INTO public.who_global_data_import VALUES (526740, '2020-12-19', 'ZA', 'South Africa', 'AFRO', '8725', '901538', '274', '24285', false);
INSERT INTO public.who_global_data_import VALUES (526741, '2020-12-20', 'ZA', 'South Africa', 'AFRO', '10939', '912477', '254', '24539', false);
INSERT INTO public.who_global_data_import VALUES (526742, '2020-12-21', 'ZA', 'South Africa', 'AFRO', '9445', '921922', '152', '24691', false);
INSERT INTO public.who_global_data_import VALUES (526743, '2020-12-22', 'ZA', 'South Africa', 'AFRO', '8789', '930711', '216', '24907', false);
INSERT INTO public.who_global_data_import VALUES (526744, '2020-12-23', 'ZA', 'South Africa', 'AFRO', '9501', '940212', '339', '25246', false);
INSERT INTO public.who_global_data_import VALUES (526745, '2020-12-24', 'ZA', 'South Africa', 'AFRO', '14046', '954258', '411', '25657', false);
INSERT INTO public.who_global_data_import VALUES (526746, '2020-12-25', 'ZA', 'South Africa', 'AFRO', '14305', '968563', '326', '25983', false);
INSERT INTO public.who_global_data_import VALUES (526747, '2020-12-26', 'ZA', 'South Africa', 'AFRO', '14796', '983359', '293', '26276', false);
INSERT INTO public.who_global_data_import VALUES (526748, '2020-12-27', 'ZA', 'South Africa', 'AFRO', '11552', '994911', '245', '26521', false);
INSERT INTO public.who_global_data_import VALUES (526749, '2020-12-28', 'ZA', 'South Africa', 'AFRO', '9502', '1004413', '214', '26735', false);
INSERT INTO public.who_global_data_import VALUES (526750, '2020-12-29', 'ZA', 'South Africa', 'AFRO', '7458', '1011871', '336', '27071', false);
INSERT INTO public.who_global_data_import VALUES (526751, '2020-12-30', 'ZA', 'South Africa', 'AFRO', '9580', '1021451', '497', '27568', false);
INSERT INTO public.who_global_data_import VALUES (526752, '2020-12-31', 'ZA', 'South Africa', 'AFRO', '17710', '1039161', '465', '28033', false);
INSERT INTO public.who_global_data_import VALUES (526753, '2021-01-01', 'ZA', 'South Africa', 'AFRO', '18400', '1057561', '436', '28469', false);
INSERT INTO public.who_global_data_import VALUES (526754, '2021-01-02', 'ZA', 'South Africa', 'AFRO', '0', '1057561', '0', '28469', false);
INSERT INTO public.who_global_data_import VALUES (526755, '2021-01-03', 'ZA', 'South Africa', 'AFRO', '31328', '1088889', '706', '29175', false);
INSERT INTO public.who_global_data_import VALUES (526756, '2021-01-04', 'ZA', 'South Africa', 'AFRO', '11859', '1100748', '402', '29577', false);
INSERT INTO public.who_global_data_import VALUES (526757, '2021-01-05', 'ZA', 'South Africa', 'AFRO', '12601', '1113349', '434', '30011', false);
INSERT INTO public.who_global_data_import VALUES (526758, '2021-01-06', 'ZA', 'South Africa', 'AFRO', '14410', '1127759', '513', '30524', false);
INSERT INTO public.who_global_data_import VALUES (526759, '2021-01-07', 'ZA', 'South Africa', 'AFRO', '21832', '1149591', '844', '31368', false);
INSERT INTO public.who_global_data_import VALUES (526760, '2021-01-08', 'ZA', 'South Africa', 'AFRO', '20999', '1170590', '441', '31809', false);
INSERT INTO public.who_global_data_import VALUES (526761, '2021-01-09', 'ZA', 'South Africa', 'AFRO', '21980', '1192570', '616', '32425', false);
INSERT INTO public.who_global_data_import VALUES (526762, '2021-01-10', 'ZA', 'South Africa', 'AFRO', '21606', '1214176', '399', '32824', false);
INSERT INTO public.who_global_data_import VALUES (526763, '2021-01-11', 'ZA', 'South Africa', 'AFRO', '17421', '1231597', '339', '33163', false);
INSERT INTO public.who_global_data_import VALUES (526764, '2021-01-12', 'ZA', 'South Africa', 'AFRO', '15046', '1246643', '416', '33579', false);
INSERT INTO public.who_global_data_import VALUES (526765, '2021-01-13', 'ZA', 'South Africa', 'AFRO', '13105', '1259748', '755', '34334', false);
INSERT INTO public.who_global_data_import VALUES (526766, '2021-01-14', 'ZA', 'South Africa', 'AFRO', '18555', '1278303', '806', '35140', false);
INSERT INTO public.who_global_data_import VALUES (526767, '2021-01-15', 'ZA', 'South Africa', 'AFRO', '18503', '1296806', '712', '35852', false);
INSERT INTO public.who_global_data_import VALUES (526768, '2021-01-16', 'ZA', 'South Africa', 'AFRO', '14880', '1311686', '615', '36467', false);
INSERT INTO public.who_global_data_import VALUES (526770, '2020-01-03', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526771, '2020-01-04', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526772, '2020-01-05', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526773, '2020-01-06', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526774, '2020-01-07', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526775, '2020-01-08', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526776, '2020-01-09', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526777, '2020-01-10', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526778, '2020-01-11', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526779, '2020-01-12', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526780, '2020-01-13', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526781, '2020-01-14', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526782, '2020-01-15', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526783, '2020-01-16', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526784, '2020-01-17', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526785, '2020-01-18', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526786, '2020-01-19', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526787, '2020-01-20', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526788, '2020-01-21', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526789, '2020-01-22', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526790, '2020-01-23', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526791, '2020-01-24', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526792, '2020-01-25', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526793, '2020-01-26', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526794, '2020-01-27', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526795, '2020-01-28', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526796, '2020-01-29', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526797, '2020-01-30', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526798, '2020-01-31', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526799, '2020-02-01', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526800, '2020-02-02', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526801, '2020-02-03', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526802, '2020-02-04', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526803, '2020-02-05', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526804, '2020-02-06', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526805, '2020-02-07', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526806, '2020-02-08', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526807, '2020-02-09', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526808, '2020-02-10', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526809, '2020-02-11', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526810, '2020-02-12', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526811, '2020-02-13', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526812, '2020-02-14', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526813, '2020-02-15', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526814, '2020-02-16', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526815, '2020-02-17', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526816, '2020-02-18', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526817, '2020-02-19', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526818, '2020-02-20', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526819, '2020-02-21', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526820, '2020-02-22', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526821, '2020-02-23', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526822, '2020-02-24', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526823, '2020-02-25', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526824, '2020-02-26', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526825, '2020-02-27', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526826, '2020-02-28', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526827, '2020-02-29', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526828, '2020-03-01', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526829, '2020-03-02', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526830, '2020-03-03', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526831, '2020-03-04', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526832, '2020-03-05', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526833, '2020-03-06', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526834, '2020-03-07', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526835, '2020-03-08', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526836, '2020-03-09', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526837, '2020-03-10', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526838, '2020-03-11', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526839, '2020-03-12', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526840, '2020-03-13', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526841, '2020-03-14', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526842, '2020-03-15', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526843, '2020-03-16', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526844, '2020-03-17', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526845, '2020-03-18', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526846, '2020-03-19', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526847, '2020-03-20', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526848, '2020-03-21', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526849, '2020-03-22', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526850, '2020-03-23', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526851, '2020-03-24', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526852, '2020-03-25', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526853, '2020-03-26', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526854, '2020-03-27', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526855, '2020-03-28', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526856, '2020-03-29', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526857, '2020-03-30', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526858, '2020-03-31', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526859, '2020-04-01', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526860, '2020-04-02', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526861, '2020-04-03', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526862, '2020-04-04', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526863, '2020-04-05', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526864, '2020-04-06', 'SS', 'South Sudan', 'AFRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526865, '2020-04-07', 'SS', 'South Sudan', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526866, '2020-04-08', 'SS', 'South Sudan', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526867, '2020-04-09', 'SS', 'South Sudan', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526868, '2020-04-10', 'SS', 'South Sudan', 'AFRO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526869, '2020-04-11', 'SS', 'South Sudan', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526870, '2020-04-12', 'SS', 'South Sudan', 'AFRO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526871, '2020-04-13', 'SS', 'South Sudan', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526872, '2020-04-14', 'SS', 'South Sudan', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526873, '2020-04-15', 'SS', 'South Sudan', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526874, '2020-04-16', 'SS', 'South Sudan', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526875, '2020-04-17', 'SS', 'South Sudan', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526876, '2020-04-18', 'SS', 'South Sudan', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526877, '2020-04-19', 'SS', 'South Sudan', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526878, '2020-04-20', 'SS', 'South Sudan', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526879, '2020-04-21', 'SS', 'South Sudan', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526880, '2020-04-22', 'SS', 'South Sudan', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526881, '2020-04-23', 'SS', 'South Sudan', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526882, '2020-04-24', 'SS', 'South Sudan', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526883, '2020-04-25', 'SS', 'South Sudan', 'AFRO', '1', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526884, '2020-04-26', 'SS', 'South Sudan', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526885, '2020-04-27', 'SS', 'South Sudan', 'AFRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526886, '2020-04-28', 'SS', 'South Sudan', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526887, '2020-04-29', 'SS', 'South Sudan', 'AFRO', '28', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526888, '2020-04-30', 'SS', 'South Sudan', 'AFRO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526889, '2020-05-01', 'SS', 'South Sudan', 'AFRO', '1', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526890, '2020-05-02', 'SS', 'South Sudan', 'AFRO', '10', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526891, '2020-05-03', 'SS', 'South Sudan', 'AFRO', '0', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526892, '2020-05-04', 'SS', 'South Sudan', 'AFRO', '1', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526893, '2020-05-05', 'SS', 'South Sudan', 'AFRO', '3', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526894, '2020-05-06', 'SS', 'South Sudan', 'AFRO', '0', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526895, '2020-05-07', 'SS', 'South Sudan', 'AFRO', '9', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526896, '2020-05-08', 'SS', 'South Sudan', 'AFRO', '32', '90', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526897, '2020-05-09', 'SS', 'South Sudan', 'AFRO', '30', '120', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526898, '2020-05-10', 'SS', 'South Sudan', 'AFRO', '0', '120', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526899, '2020-05-11', 'SS', 'South Sudan', 'AFRO', '36', '156', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526900, '2020-05-12', 'SS', 'South Sudan', 'AFRO', '18', '174', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526901, '2020-05-13', 'SS', 'South Sudan', 'AFRO', '0', '174', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526902, '2020-05-14', 'SS', 'South Sudan', 'AFRO', '20', '194', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (526903, '2020-05-15', 'SS', 'South Sudan', 'AFRO', '37', '231', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (526904, '2020-05-16', 'SS', 'South Sudan', 'AFRO', '0', '231', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (526905, '2020-05-17', 'SS', 'South Sudan', 'AFRO', '0', '231', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (526906, '2020-05-18', 'SS', 'South Sudan', 'AFRO', '51', '282', '3', '4', false);
INSERT INTO public.who_global_data_import VALUES (526907, '2020-05-19', 'SS', 'South Sudan', 'AFRO', '0', '282', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (526908, '2020-05-20', 'SS', 'South Sudan', 'AFRO', '0', '282', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (526909, '2020-05-21', 'SS', 'South Sudan', 'AFRO', '57', '339', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (526910, '2020-05-22', 'SS', 'South Sudan', 'AFRO', '134', '473', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (526911, '2020-05-23', 'SS', 'South Sudan', 'AFRO', '0', '473', '-1', '5', false);
INSERT INTO public.who_global_data_import VALUES (526912, '2020-05-24', 'SS', 'South Sudan', 'AFRO', '90', '563', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (526913, '2020-05-25', 'SS', 'South Sudan', 'AFRO', '92', '655', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (526914, '2020-05-26', 'SS', 'South Sudan', 'AFRO', '0', '655', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (526915, '2020-05-27', 'SS', 'South Sudan', 'AFRO', '151', '806', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (526916, '2020-05-28', 'SS', 'South Sudan', 'AFRO', '0', '806', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (526917, '2020-05-29', 'SS', 'South Sudan', 'AFRO', '188', '994', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (526918, '2020-05-30', 'SS', 'South Sudan', 'AFRO', '0', '994', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (526919, '2020-05-31', 'SS', 'South Sudan', 'AFRO', '0', '994', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (526920, '2020-06-01', 'SS', 'South Sudan', 'AFRO', '0', '994', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (526921, '2020-06-02', 'SS', 'South Sudan', 'AFRO', '0', '994', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (526922, '2020-06-03', 'SS', 'South Sudan', 'AFRO', '0', '994', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (526923, '2020-06-04', 'SS', 'South Sudan', 'AFRO', '323', '1317', '4', '14', false);
INSERT INTO public.who_global_data_import VALUES (526924, '2020-06-05', 'SS', 'South Sudan', 'AFRO', '0', '1317', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (526925, '2020-06-06', 'SS', 'South Sudan', 'AFRO', '0', '1317', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (526926, '2020-06-07', 'SS', 'South Sudan', 'AFRO', '0', '1317', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (526927, '2020-06-08', 'SS', 'South Sudan', 'AFRO', '0', '1317', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (526928, '2020-06-09', 'SS', 'South Sudan', 'AFRO', '287', '1604', '5', '19', false);
INSERT INTO public.who_global_data_import VALUES (526929, '2020-06-10', 'SS', 'South Sudan', 'AFRO', '2', '1606', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (526930, '2020-06-11', 'SS', 'South Sudan', 'AFRO', '0', '1606', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (526931, '2020-06-12', 'SS', 'South Sudan', 'AFRO', '0', '1606', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (526932, '2020-06-13', 'SS', 'South Sudan', 'AFRO', '64', '1670', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (526933, '2020-06-14', 'SS', 'South Sudan', 'AFRO', '14', '1684', '3', '25', false);
INSERT INTO public.who_global_data_import VALUES (526934, '2020-06-15', 'SS', 'South Sudan', 'AFRO', '9', '1693', '2', '27', false);
INSERT INTO public.who_global_data_import VALUES (526935, '2020-06-16', 'SS', 'South Sudan', 'AFRO', '62', '1755', '3', '30', false);
INSERT INTO public.who_global_data_import VALUES (526936, '2020-06-17', 'SS', 'South Sudan', 'AFRO', '21', '1776', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (526937, '2020-06-18', 'SS', 'South Sudan', 'AFRO', '31', '1807', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (526938, '2020-06-19', 'SS', 'South Sudan', 'AFRO', '6', '1813', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (526939, '2020-06-20', 'SS', 'South Sudan', 'AFRO', '17', '1830', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (526940, '2020-06-21', 'SS', 'South Sudan', 'AFRO', '34', '1864', '2', '34', false);
INSERT INTO public.who_global_data_import VALUES (526941, '2020-06-22', 'SS', 'South Sudan', 'AFRO', '18', '1882', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (526942, '2020-06-23', 'SS', 'South Sudan', 'AFRO', '10', '1892', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (526943, '2020-06-24', 'SS', 'South Sudan', 'AFRO', '24', '1916', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (526944, '2020-06-25', 'SS', 'South Sudan', 'AFRO', '14', '1930', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (526945, '2020-06-26', 'SS', 'South Sudan', 'AFRO', '12', '1942', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (526946, '2020-06-27', 'SS', 'South Sudan', 'AFRO', '10', '1952', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (526947, '2020-06-28', 'SS', 'South Sudan', 'AFRO', '6', '1958', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (526948, '2020-06-29', 'SS', 'South Sudan', 'AFRO', '8', '1966', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (526949, '2020-06-30', 'SS', 'South Sudan', 'AFRO', '40', '2006', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (526950, '2020-07-01', 'SS', 'South Sudan', 'AFRO', '1', '2007', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (526951, '2020-07-02', 'SS', 'South Sudan', 'AFRO', '0', '2007', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (526952, '2020-07-03', 'SS', 'South Sudan', 'AFRO', '29', '2036', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (526953, '2020-07-04', 'SS', 'South Sudan', 'AFRO', '0', '2036', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (526954, '2020-07-05', 'SS', 'South Sudan', 'AFRO', '22', '2058', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (526955, '2020-07-06', 'SS', 'South Sudan', 'AFRO', '35', '2093', '2', '40', false);
INSERT INTO public.who_global_data_import VALUES (526956, '2020-07-07', 'SS', 'South Sudan', 'AFRO', '5', '2098', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (526957, '2020-07-08', 'SS', 'South Sudan', 'AFRO', '8', '2106', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (526958, '2020-07-09', 'SS', 'South Sudan', 'AFRO', '0', '2106', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (526959, '2020-07-10', 'SS', 'South Sudan', 'AFRO', '23', '2129', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (526960, '2020-07-11', 'SS', 'South Sudan', 'AFRO', '0', '2129', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (526961, '2020-07-12', 'SS', 'South Sudan', 'AFRO', '10', '2139', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (526962, '2020-07-13', 'SS', 'South Sudan', 'AFRO', '9', '2148', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (526963, '2020-07-14', 'SS', 'South Sudan', 'AFRO', '0', '2148', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (526964, '2020-07-15', 'SS', 'South Sudan', 'AFRO', '5', '2153', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (526965, '2020-07-16', 'SS', 'South Sudan', 'AFRO', '18', '2171', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (526966, '2020-07-17', 'SS', 'South Sudan', 'AFRO', '20', '2191', '2', '43', false);
INSERT INTO public.who_global_data_import VALUES (526967, '2020-07-18', 'SS', 'South Sudan', 'AFRO', '0', '2191', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (526968, '2020-07-19', 'SS', 'South Sudan', 'AFRO', '9', '2200', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (526969, '2020-07-20', 'SS', 'South Sudan', 'AFRO', '11', '2211', '2', '45', false);
INSERT INTO public.who_global_data_import VALUES (526970, '2020-07-21', 'SS', 'South Sudan', 'AFRO', '0', '2211', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (526971, '2020-07-22', 'SS', 'South Sudan', 'AFRO', '0', '2211', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (526972, '2020-07-23', 'SS', 'South Sudan', 'AFRO', '28', '2239', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (526973, '2020-07-24', 'SS', 'South Sudan', 'AFRO', '19', '2258', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (526974, '2020-07-25', 'SS', 'South Sudan', 'AFRO', '0', '2258', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (526975, '2020-07-26', 'SS', 'South Sudan', 'AFRO', '4', '2262', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (526976, '2020-07-27', 'SS', 'South Sudan', 'AFRO', '43', '2305', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (526977, '2020-07-28', 'SS', 'South Sudan', 'AFRO', '0', '2305', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (526978, '2020-07-29', 'SS', 'South Sudan', 'AFRO', '17', '2322', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (526979, '2020-07-30', 'SS', 'South Sudan', 'AFRO', '0', '2322', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (526980, '2020-07-31', 'SS', 'South Sudan', 'AFRO', '0', '2322', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (526981, '2020-08-01', 'SS', 'South Sudan', 'AFRO', '30', '2352', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (526982, '2020-08-02', 'SS', 'South Sudan', 'AFRO', '77', '2429', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (526983, '2020-08-03', 'SS', 'South Sudan', 'AFRO', '0', '2429', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (526984, '2020-08-04', 'SS', 'South Sudan', 'AFRO', '8', '2437', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (526985, '2020-08-05', 'SS', 'South Sudan', 'AFRO', '0', '2437', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (526986, '2020-08-06', 'SS', 'South Sudan', 'AFRO', '13', '2450', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (526987, '2020-08-07', 'SS', 'South Sudan', 'AFRO', '0', '2450', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (526988, '2020-08-08', 'SS', 'South Sudan', 'AFRO', '13', '2463', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (526989, '2020-08-09', 'SS', 'South Sudan', 'AFRO', '7', '2470', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (526990, '2020-08-10', 'SS', 'South Sudan', 'AFRO', '0', '2470', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (526991, '2020-08-11', 'SS', 'South Sudan', 'AFRO', '2', '2472', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (526992, '2020-08-12', 'SS', 'South Sudan', 'AFRO', '5', '2477', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (526993, '2020-08-13', 'SS', 'South Sudan', 'AFRO', '1', '2478', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (526994, '2020-08-14', 'SS', 'South Sudan', 'AFRO', '4', '2482', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (526995, '2020-08-15', 'SS', 'South Sudan', 'AFRO', '6', '2488', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (526996, '2020-08-16', 'SS', 'South Sudan', 'AFRO', '1', '2489', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (526997, '2020-08-17', 'SS', 'South Sudan', 'AFRO', '1', '2490', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (526998, '2020-08-18', 'SS', 'South Sudan', 'AFRO', '0', '2490', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (526999, '2020-08-19', 'SS', 'South Sudan', 'AFRO', '4', '2494', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (527000, '2020-08-20', 'SS', 'South Sudan', 'AFRO', '0', '2494', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (527001, '2020-08-21', 'SS', 'South Sudan', 'AFRO', '3', '2497', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (527002, '2020-08-22', 'SS', 'South Sudan', 'AFRO', '0', '2497', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (527003, '2020-08-23', 'SS', 'South Sudan', 'AFRO', '2', '2499', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (527004, '2020-08-24', 'SS', 'South Sudan', 'AFRO', '5', '2504', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (527005, '2020-08-25', 'SS', 'South Sudan', 'AFRO', '3', '2507', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (527006, '2020-08-26', 'SS', 'South Sudan', 'AFRO', '3', '2510', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (527007, '2020-08-27', 'SS', 'South Sudan', 'AFRO', '4', '2514', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (527008, '2020-08-28', 'SS', 'South Sudan', 'AFRO', '4', '2518', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (527009, '2020-08-29', 'SS', 'South Sudan', 'AFRO', '1', '2519', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (527010, '2020-08-30', 'SS', 'South Sudan', 'AFRO', '0', '2519', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (527011, '2020-08-31', 'SS', 'South Sudan', 'AFRO', '8', '2527', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (527012, '2020-09-01', 'SS', 'South Sudan', 'AFRO', '0', '2527', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (527013, '2020-09-02', 'SS', 'South Sudan', 'AFRO', '5', '2532', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (527014, '2020-09-03', 'SS', 'South Sudan', 'AFRO', '1', '2533', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (527015, '2020-09-04', 'SS', 'South Sudan', 'AFRO', '3', '2536', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (527016, '2020-09-05', 'SS', 'South Sudan', 'AFRO', '8', '2544', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (527017, '2020-09-06', 'SS', 'South Sudan', 'AFRO', '0', '2544', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (527018, '2020-09-07', 'SS', 'South Sudan', 'AFRO', '1', '2545', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (527019, '2020-09-08', 'SS', 'South Sudan', 'AFRO', '7', '2552', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (527020, '2020-09-09', 'SS', 'South Sudan', 'AFRO', '3', '2555', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (527021, '2020-09-10', 'SS', 'South Sudan', 'AFRO', '0', '2555', '-1', '48', false);
INSERT INTO public.who_global_data_import VALUES (527022, '2020-09-11', 'SS', 'South Sudan', 'AFRO', '13', '2568', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (527023, '2020-09-12', 'SS', 'South Sudan', 'AFRO', '10', '2578', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (527024, '2020-09-13', 'SS', 'South Sudan', 'AFRO', '0', '2578', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (527025, '2020-09-14', 'SS', 'South Sudan', 'AFRO', '9', '2587', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (527026, '2020-09-15', 'SS', 'South Sudan', 'AFRO', '5', '2592', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (527027, '2020-09-16', 'SS', 'South Sudan', 'AFRO', '2', '2594', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (527028, '2020-09-17', 'SS', 'South Sudan', 'AFRO', '5', '2599', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (527029, '2020-09-18', 'SS', 'South Sudan', 'AFRO', '10', '2609', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (527030, '2020-09-19', 'SS', 'South Sudan', 'AFRO', '33', '2642', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (527031, '2020-09-20', 'SS', 'South Sudan', 'AFRO', '0', '2642', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (527032, '2020-09-21', 'SS', 'South Sudan', 'AFRO', '7', '2649', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (527033, '2020-09-22', 'SS', 'South Sudan', 'AFRO', '11', '2660', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (527034, '2020-09-23', 'SS', 'South Sudan', 'AFRO', '4', '2664', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (527035, '2020-09-24', 'SS', 'South Sudan', 'AFRO', '5', '2669', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (527036, '2020-09-25', 'SS', 'South Sudan', 'AFRO', '7', '2676', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (527037, '2020-09-26', 'SS', 'South Sudan', 'AFRO', '0', '2676', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (527038, '2020-09-27', 'SS', 'South Sudan', 'AFRO', '10', '2686', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (527039, '2020-09-28', 'SS', 'South Sudan', 'AFRO', '6', '2692', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (527040, '2020-09-29', 'SS', 'South Sudan', 'AFRO', '8', '2700', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (527041, '2020-09-30', 'SS', 'South Sudan', 'AFRO', '4', '2704', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (527042, '2020-10-01', 'SS', 'South Sudan', 'AFRO', '0', '2704', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (527043, '2020-10-02', 'SS', 'South Sudan', 'AFRO', '11', '2715', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (527044, '2020-10-03', 'SS', 'South Sudan', 'AFRO', '0', '2715', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (527045, '2020-10-04', 'SS', 'South Sudan', 'AFRO', '11', '2726', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (527046, '2020-10-05', 'SS', 'South Sudan', 'AFRO', '0', '2726', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (527047, '2020-10-06', 'SS', 'South Sudan', 'AFRO', '8', '2734', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (527048, '2020-10-07', 'SS', 'South Sudan', 'AFRO', '14', '2748', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (527049, '2020-10-08', 'SS', 'South Sudan', 'AFRO', '1', '2749', '3', '53', false);
INSERT INTO public.who_global_data_import VALUES (527050, '2020-10-09', 'SS', 'South Sudan', 'AFRO', '12', '2761', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (527051, '2020-10-10', 'SS', 'South Sudan', 'AFRO', '0', '2761', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (527052, '2020-10-11', 'SS', 'South Sudan', 'AFRO', '16', '2777', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (527053, '2020-10-12', 'SS', 'South Sudan', 'AFRO', '10', '2787', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (527054, '2020-10-13', 'SS', 'South Sudan', 'AFRO', '11', '2798', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (527055, '2020-10-14', 'SS', 'South Sudan', 'AFRO', '0', '2798', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (527056, '2020-10-15', 'SS', 'South Sudan', 'AFRO', '9', '2807', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (527057, '2020-10-16', 'SS', 'South Sudan', 'AFRO', '10', '2817', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (527058, '2020-10-17', 'SS', 'South Sudan', 'AFRO', '0', '2817', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (527059, '2020-10-18', 'SS', 'South Sudan', 'AFRO', '25', '2842', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (527060, '2020-10-19', 'SS', 'South Sudan', 'AFRO', '5', '2847', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (527061, '2020-10-20', 'SS', 'South Sudan', 'AFRO', '0', '2847', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (527062, '2020-10-21', 'SS', 'South Sudan', 'AFRO', '23', '2870', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (527063, '2020-10-22', 'SS', 'South Sudan', 'AFRO', '2', '2872', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (527064, '2020-10-23', 'SS', 'South Sudan', 'AFRO', '4', '2876', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (527065, '2020-10-24', 'SS', 'South Sudan', 'AFRO', '2', '2878', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (527066, '2020-10-25', 'SS', 'South Sudan', 'AFRO', '5', '2883', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (527067, '2020-10-26', 'SS', 'South Sudan', 'AFRO', '0', '2883', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (527068, '2020-10-27', 'SS', 'South Sudan', 'AFRO', '7', '2890', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (527069, '2020-10-28', 'SS', 'South Sudan', 'AFRO', '0', '2890', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (527070, '2020-10-29', 'SS', 'South Sudan', 'AFRO', '13', '2903', '2', '58', false);
INSERT INTO public.who_global_data_import VALUES (527071, '2020-10-30', 'SS', 'South Sudan', 'AFRO', '0', '2903', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (527072, '2020-10-31', 'SS', 'South Sudan', 'AFRO', '2', '2905', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (527073, '2020-11-01', 'SS', 'South Sudan', 'AFRO', '21', '2926', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (527074, '2020-11-02', 'SS', 'South Sudan', 'AFRO', '0', '2926', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (527075, '2020-11-03', 'SS', 'South Sudan', 'AFRO', '14', '2940', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (527076, '2020-11-04', 'SS', 'South Sudan', 'AFRO', '3', '2943', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (527077, '2020-11-05', 'SS', 'South Sudan', 'AFRO', '0', '2943', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (527078, '2020-11-06', 'SS', 'South Sudan', 'AFRO', '0', '2943', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (527079, '2020-11-07', 'SS', 'South Sudan', 'AFRO', '0', '2943', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (527080, '2020-11-08', 'SS', 'South Sudan', 'AFRO', '0', '2943', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (527081, '2020-11-09', 'SS', 'South Sudan', 'AFRO', '17', '2960', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (527082, '2020-11-10', 'SS', 'South Sudan', 'AFRO', '0', '2960', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (527083, '2020-11-11', 'SS', 'South Sudan', 'AFRO', '0', '2960', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (527084, '2020-11-12', 'SS', 'South Sudan', 'AFRO', '0', '2960', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (527085, '2020-11-13', 'SS', 'South Sudan', 'AFRO', '20', '2980', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (527086, '2020-11-14', 'SS', 'South Sudan', 'AFRO', '23', '3003', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (527087, '2020-11-15', 'SS', 'South Sudan', 'AFRO', '0', '3003', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (527088, '2020-11-16', 'SS', 'South Sudan', 'AFRO', '9', '3012', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (527089, '2020-11-17', 'SS', 'South Sudan', 'AFRO', '4', '3016', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (527090, '2020-11-18', 'SS', 'South Sudan', 'AFRO', '0', '3016', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (527091, '2020-11-19', 'SS', 'South Sudan', 'AFRO', '0', '3016', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (527092, '2020-11-20', 'SS', 'South Sudan', 'AFRO', '0', '3016', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (527093, '2020-11-21', 'SS', 'South Sudan', 'AFRO', '31', '3047', '1', '60', false);
INSERT INTO public.who_global_data_import VALUES (527094, '2020-11-22', 'SS', 'South Sudan', 'AFRO', '0', '3047', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (527095, '2020-11-23', 'SS', 'South Sudan', 'AFRO', '0', '3047', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (527096, '2020-11-24', 'SS', 'South Sudan', 'AFRO', '0', '3047', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (527097, '2020-11-25', 'SS', 'South Sudan', 'AFRO', '0', '3047', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (527098, '2020-11-26', 'SS', 'South Sudan', 'AFRO', '0', '3047', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (527099, '2020-11-27', 'SS', 'South Sudan', 'AFRO', '0', '3047', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (527100, '2020-11-28', 'SS', 'South Sudan', 'AFRO', '57', '3104', '1', '61', false);
INSERT INTO public.who_global_data_import VALUES (527101, '2020-11-29', 'SS', 'South Sudan', 'AFRO', '0', '3104', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (527102, '2020-11-30', 'SS', 'South Sudan', 'AFRO', '0', '3104', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (527103, '2020-12-01', 'SS', 'South Sudan', 'AFRO', '5', '3109', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (527104, '2020-12-02', 'SS', 'South Sudan', 'AFRO', '0', '3109', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (527105, '2020-12-03', 'SS', 'South Sudan', 'AFRO', '0', '3109', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (527106, '2020-12-04', 'SS', 'South Sudan', 'AFRO', '45', '3154', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (527107, '2020-12-05', 'SS', 'South Sudan', 'AFRO', '0', '3154', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (527108, '2020-12-06', 'SS', 'South Sudan', 'AFRO', '12', '3166', '-1', '61', false);
INSERT INTO public.who_global_data_import VALUES (527109, '2020-12-07', 'SS', 'South Sudan', 'AFRO', '15', '3181', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (527110, '2020-12-08', 'SS', 'South Sudan', 'AFRO', '0', '3181', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (527111, '2020-12-09', 'SS', 'South Sudan', 'AFRO', '0', '3181', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (527112, '2020-12-10', 'SS', 'South Sudan', 'AFRO', '0', '3181', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (527113, '2020-12-11', 'SS', 'South Sudan', 'AFRO', '0', '3181', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (527114, '2020-12-12', 'SS', 'South Sudan', 'AFRO', '0', '3181', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (527115, '2020-12-13', 'SS', 'South Sudan', 'AFRO', '0', '3181', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (527116, '2020-12-14', 'SS', 'South Sudan', 'AFRO', '25', '3206', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (527117, '2020-12-15', 'SS', 'South Sudan', 'AFRO', '0', '3206', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (527118, '2020-12-16', 'SS', 'South Sudan', 'AFRO', '0', '3206', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (527119, '2020-12-17', 'SS', 'South Sudan', 'AFRO', '0', '3206', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (527120, '2020-12-18', 'SS', 'South Sudan', 'AFRO', '17', '3223', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (527121, '2020-12-19', 'SS', 'South Sudan', 'AFRO', '5', '3228', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (527122, '2020-12-20', 'SS', 'South Sudan', 'AFRO', '0', '3228', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (527123, '2020-12-21', 'SS', 'South Sudan', 'AFRO', '0', '3228', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (527124, '2020-12-22', 'SS', 'South Sudan', 'AFRO', '6', '3234', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (527125, '2020-12-23', 'SS', 'South Sudan', 'AFRO', '42', '3276', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (527126, '2020-12-24', 'SS', 'South Sudan', 'AFRO', '0', '3276', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (527127, '2020-12-25', 'SS', 'South Sudan', 'AFRO', '32', '3308', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (527128, '2020-12-26', 'SS', 'South Sudan', 'AFRO', '0', '3308', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (527129, '2020-12-27', 'SS', 'South Sudan', 'AFRO', '0', '3308', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (527130, '2020-12-28', 'SS', 'South Sudan', 'AFRO', '0', '3308', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (527131, '2020-12-29', 'SS', 'South Sudan', 'AFRO', '183', '3491', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (527132, '2020-12-30', 'SS', 'South Sudan', 'AFRO', '0', '3491', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (527133, '2020-12-31', 'SS', 'South Sudan', 'AFRO', '49', '3540', '1', '63', false);
INSERT INTO public.who_global_data_import VALUES (527134, '2021-01-01', 'SS', 'South Sudan', 'AFRO', '18', '3558', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (527135, '2021-01-02', 'SS', 'South Sudan', 'AFRO', '0', '3558', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (527136, '2021-01-03', 'SS', 'South Sudan', 'AFRO', '0', '3558', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (527137, '2021-01-04', 'SS', 'South Sudan', 'AFRO', '0', '3558', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (527138, '2021-01-05', 'SS', 'South Sudan', 'AFRO', '31', '3589', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (527139, '2021-01-06', 'SS', 'South Sudan', 'AFRO', '0', '3589', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (527140, '2021-01-07', 'SS', 'South Sudan', 'AFRO', '15', '3604', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (527141, '2021-01-08', 'SS', 'South Sudan', 'AFRO', '0', '3604', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (527142, '2021-01-09', 'SS', 'South Sudan', 'AFRO', '0', '3604', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (527143, '2021-01-10', 'SS', 'South Sudan', 'AFRO', '36', '3640', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (527144, '2021-01-11', 'SS', 'South Sudan', 'AFRO', '9', '3649', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (527145, '2021-01-12', 'SS', 'South Sudan', 'AFRO', '13', '3662', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (527146, '2021-01-13', 'SS', 'South Sudan', 'AFRO', '8', '3670', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (527147, '2021-01-14', 'SS', 'South Sudan', 'AFRO', '0', '3670', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (527148, '2021-01-15', 'SS', 'South Sudan', 'AFRO', '0', '3670', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (527149, '2021-01-16', 'SS', 'South Sudan', 'AFRO', '23', '3693', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (527151, '2020-01-03', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527152, '2020-01-04', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527153, '2020-01-05', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527154, '2020-01-06', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527155, '2020-01-07', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527156, '2020-01-08', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527157, '2020-01-09', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527158, '2020-01-10', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527159, '2020-01-11', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527160, '2020-01-12', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527161, '2020-01-13', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527162, '2020-01-14', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527163, '2020-01-15', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527164, '2020-01-16', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527165, '2020-01-17', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527166, '2020-01-18', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527167, '2020-01-19', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527168, '2020-01-20', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527169, '2020-01-21', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527170, '2020-01-22', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527171, '2020-01-23', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527172, '2020-01-24', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527173, '2020-01-25', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527174, '2020-01-26', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527175, '2020-01-27', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527176, '2020-01-28', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527177, '2020-01-29', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527178, '2020-01-30', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527179, '2020-01-31', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527180, '2020-02-01', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527181, '2020-02-02', 'ES', 'Spain', 'EURO', '22', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527182, '2020-02-03', 'ES', 'Spain', 'EURO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527183, '2020-02-04', 'ES', 'Spain', 'EURO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527184, '2020-02-05', 'ES', 'Spain', 'EURO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527185, '2020-02-06', 'ES', 'Spain', 'EURO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527186, '2020-02-07', 'ES', 'Spain', 'EURO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527187, '2020-02-08', 'ES', 'Spain', 'EURO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527188, '2020-02-09', 'ES', 'Spain', 'EURO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527189, '2020-02-10', 'ES', 'Spain', 'EURO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527190, '2020-02-11', 'ES', 'Spain', 'EURO', '1', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527191, '2020-02-12', 'ES', 'Spain', 'EURO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527192, '2020-02-13', 'ES', 'Spain', 'EURO', '0', '23', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (527193, '2020-02-14', 'ES', 'Spain', 'EURO', '5', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (527194, '2020-02-15', 'ES', 'Spain', 'EURO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (527195, '2020-02-16', 'ES', 'Spain', 'EURO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (527196, '2020-02-17', 'ES', 'Spain', 'EURO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (527197, '2020-02-18', 'ES', 'Spain', 'EURO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (527198, '2020-02-19', 'ES', 'Spain', 'EURO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (527199, '2020-02-20', 'ES', 'Spain', 'EURO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (527200, '2020-02-21', 'ES', 'Spain', 'EURO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (527201, '2020-02-22', 'ES', 'Spain', 'EURO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (527202, '2020-02-23', 'ES', 'Spain', 'EURO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (527203, '2020-02-24', 'ES', 'Spain', 'EURO', '1', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (527204, '2020-02-25', 'ES', 'Spain', 'EURO', '2', '31', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (527205, '2020-02-26', 'ES', 'Spain', 'EURO', '2', '33', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (527206, '2020-02-27', 'ES', 'Spain', 'EURO', '1', '34', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (527207, '2020-02-28', 'ES', 'Spain', 'EURO', '8', '42', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (527208, '2020-02-29', 'ES', 'Spain', 'EURO', '23', '65', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (527209, '2020-03-01', 'ES', 'Spain', 'EURO', '24', '89', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (527210, '2020-03-02', 'ES', 'Spain', 'EURO', '19', '108', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (527211, '2020-03-03', 'ES', 'Spain', 'EURO', '38', '146', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (527212, '2020-03-04', 'ES', 'Spain', 'EURO', '72', '218', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (527213, '2020-03-05', 'ES', 'Spain', 'EURO', '85', '303', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (527214, '2020-03-06', 'ES', 'Spain', 'EURO', '98', '401', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (527215, '2020-03-07', 'ES', 'Spain', 'EURO', '189', '590', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (527216, '2020-03-08', 'ES', 'Spain', 'EURO', '274', '864', '3', '8', false);
INSERT INTO public.who_global_data_import VALUES (527217, '2020-03-09', 'ES', 'Spain', 'EURO', '290', '1154', '3', '11', false);
INSERT INTO public.who_global_data_import VALUES (527218, '2020-03-10', 'ES', 'Spain', 'EURO', '369', '1523', '14', '25', false);
INSERT INTO public.who_global_data_import VALUES (527219, '2020-03-11', 'ES', 'Spain', 'EURO', '650', '2173', '17', '42', false);
INSERT INTO public.who_global_data_import VALUES (527220, '2020-03-12', 'ES', 'Spain', 'EURO', '1036', '3209', '28', '70', false);
INSERT INTO public.who_global_data_import VALUES (527221, '2020-03-13', 'ES', 'Spain', 'EURO', '1346', '4555', '35', '105', false);
INSERT INTO public.who_global_data_import VALUES (527222, '2020-03-14', 'ES', 'Spain', 'EURO', '1810', '6365', '59', '164', false);
INSERT INTO public.who_global_data_import VALUES (527223, '2020-03-15', 'ES', 'Spain', 'EURO', '2178', '8543', '79', '243', false);
INSERT INTO public.who_global_data_import VALUES (527224, '2020-03-16', 'ES', 'Spain', 'EURO', '2032', '10575', '108', '351', false);
INSERT INTO public.who_global_data_import VALUES (527225, '2020-03-17', 'ES', 'Spain', 'EURO', '2311', '12886', '131', '482', false);
INSERT INTO public.who_global_data_import VALUES (527226, '2020-03-18', 'ES', 'Spain', 'EURO', '3262', '16148', '183', '665', false);
INSERT INTO public.who_global_data_import VALUES (527227, '2020-03-19', 'ES', 'Spain', 'EURO', '4482', '20630', '191', '856', false);
INSERT INTO public.who_global_data_import VALUES (527228, '2020-03-20', 'ES', 'Spain', 'EURO', '4785', '25415', '246', '1102', false);
INSERT INTO public.who_global_data_import VALUES (527229, '2020-03-21', 'ES', 'Spain', 'EURO', '5879', '31294', '322', '1424', false);
INSERT INTO public.who_global_data_import VALUES (527230, '2020-03-22', 'ES', 'Spain', 'EURO', '6528', '37822', '433', '1857', false);
INSERT INTO public.who_global_data_import VALUES (527231, '2020-03-23', 'ES', 'Spain', 'EURO', '5793', '43615', '506', '2363', false);
INSERT INTO public.who_global_data_import VALUES (527232, '2020-03-24', 'ES', 'Spain', 'EURO', '5322', '48937', '551', '2914', false);
INSERT INTO public.who_global_data_import VALUES (527233, '2020-03-25', 'ES', 'Spain', 'EURO', '8206', '57143', '686', '3600', false);
INSERT INTO public.who_global_data_import VALUES (527234, '2020-03-26', 'ES', 'Spain', 'EURO', '9724', '66867', '723', '4323', false);
INSERT INTO public.who_global_data_import VALUES (527235, '2020-03-27', 'ES', 'Spain', 'EURO', '10141', '77008', '824', '5147', false);
INSERT INTO public.who_global_data_import VALUES (527236, '2020-03-28', 'ES', 'Spain', 'EURO', '10115', '87123', '871', '6018', false);
INSERT INTO public.who_global_data_import VALUES (527237, '2020-03-29', 'ES', 'Spain', 'EURO', '9382', '96505', '912', '6930', false);
INSERT INTO public.who_global_data_import VALUES (527238, '2020-03-30', 'ES', 'Spain', 'EURO', '7094', '103599', '840', '7770', false);
INSERT INTO public.who_global_data_import VALUES (527239, '2020-03-31', 'ES', 'Spain', 'EURO', '5090', '108689', '811', '8581', false);
INSERT INTO public.who_global_data_import VALUES (527240, '2020-04-01', 'ES', 'Spain', 'EURO', '8008', '116697', '913', '9494', false);
INSERT INTO public.who_global_data_import VALUES (527241, '2020-04-02', 'ES', 'Spain', 'EURO', '7924', '124621', '899', '10393', false);
INSERT INTO public.who_global_data_import VALUES (527242, '2020-04-03', 'ES', 'Spain', 'EURO', '7056', '131677', '895', '11288', false);
INSERT INTO public.who_global_data_import VALUES (527243, '2020-04-04', 'ES', 'Spain', 'EURO', '6908', '138585', '858', '12146', false);
INSERT INTO public.who_global_data_import VALUES (527244, '2020-04-05', 'ES', 'Spain', 'EURO', '6818', '145403', '786', '12932', false);
INSERT INTO public.who_global_data_import VALUES (527245, '2020-04-06', 'ES', 'Spain', 'EURO', '4669', '150072', '740', '13672', false);
INSERT INTO public.who_global_data_import VALUES (527246, '2020-04-07', 'ES', 'Spain', 'EURO', '3146', '153218', '750', '14422', false);
INSERT INTO public.who_global_data_import VALUES (527247, '2020-04-08', 'ES', 'Spain', 'EURO', '5395', '158613', '766', '15188', false);
INSERT INTO public.who_global_data_import VALUES (527248, '2020-04-09', 'ES', 'Spain', 'EURO', '5322', '163935', '736', '15924', false);
INSERT INTO public.who_global_data_import VALUES (527249, '2020-04-10', 'ES', 'Spain', 'EURO', '5487', '169422', '749', '16673', false);
INSERT INTO public.who_global_data_import VALUES (527250, '2020-04-11', 'ES', 'Spain', 'EURO', '4607', '174029', '667', '17340', false);
INSERT INTO public.who_global_data_import VALUES (527251, '2020-04-12', 'ES', 'Spain', 'EURO', '4438', '178467', '676', '18016', false);
INSERT INTO public.who_global_data_import VALUES (527252, '2020-04-13', 'ES', 'Spain', 'EURO', '3074', '181541', '628', '18644', false);
INSERT INTO public.who_global_data_import VALUES (527253, '2020-04-14', 'ES', 'Spain', 'EURO', '2379', '183920', '544', '19188', false);
INSERT INTO public.who_global_data_import VALUES (527254, '2020-04-15', 'ES', 'Spain', 'EURO', '3127', '187047', '587', '19775', false);
INSERT INTO public.who_global_data_import VALUES (527255, '2020-04-16', 'ES', 'Spain', 'EURO', '3993', '191040', '607', '20382', false);
INSERT INTO public.who_global_data_import VALUES (527256, '2020-04-17', 'ES', 'Spain', 'EURO', '3702', '194742', '552', '20934', false);
INSERT INTO public.who_global_data_import VALUES (527257, '2020-04-18', 'ES', 'Spain', 'EURO', '3417', '198159', '487', '21421', false);
INSERT INTO public.who_global_data_import VALUES (527258, '2020-04-19', 'ES', 'Spain', 'EURO', '3462', '201621', '507', '21928', false);
INSERT INTO public.who_global_data_import VALUES (527259, '2020-04-20', 'ES', 'Spain', 'EURO', '2180', '203801', '435', '22363', false);
INSERT INTO public.who_global_data_import VALUES (527260, '2020-04-21', 'ES', 'Spain', 'EURO', '1445', '205246', '401', '22764', false);
INSERT INTO public.who_global_data_import VALUES (527261, '2020-04-22', 'ES', 'Spain', 'EURO', '2519', '207765', '387', '23151', false);
INSERT INTO public.who_global_data_import VALUES (527262, '2020-04-23', 'ES', 'Spain', 'EURO', '2727', '210492', '427', '23578', false);
INSERT INTO public.who_global_data_import VALUES (527263, '2020-04-24', 'ES', 'Spain', 'EURO', '2771', '213263', '344', '23922', false);
INSERT INTO public.who_global_data_import VALUES (527264, '2020-04-25', 'ES', 'Spain', 'EURO', '2219', '215482', '331', '24253', false);
INSERT INTO public.who_global_data_import VALUES (527265, '2020-04-26', 'ES', 'Spain', 'EURO', '2286', '217768', '330', '24583', false);
INSERT INTO public.who_global_data_import VALUES (527266, '2020-04-27', 'ES', 'Spain', 'EURO', '1294', '219062', '295', '24878', false);
INSERT INTO public.who_global_data_import VALUES (527267, '2020-04-28', 'ES', 'Spain', 'EURO', '816', '219878', '272', '25150', false);
INSERT INTO public.who_global_data_import VALUES (527268, '2020-04-29', 'ES', 'Spain', 'EURO', '1653', '221531', '258', '25408', false);
INSERT INTO public.who_global_data_import VALUES (527269, '2020-04-30', 'ES', 'Spain', 'EURO', '1739', '223270', '259', '25667', false);
INSERT INTO public.who_global_data_import VALUES (527270, '2020-05-01', 'ES', 'Spain', 'EURO', '1484', '224754', '236', '25903', false);
INSERT INTO public.who_global_data_import VALUES (527271, '2020-05-02', 'ES', 'Spain', 'EURO', '1438', '226192', '223', '26126', false);
INSERT INTO public.who_global_data_import VALUES (527272, '2020-05-03', 'ES', 'Spain', 'EURO', '791', '226983', '176', '26302', false);
INSERT INTO public.who_global_data_import VALUES (527273, '2020-05-04', 'ES', 'Spain', 'EURO', '567', '227550', '202', '26504', false);
INSERT INTO public.who_global_data_import VALUES (527274, '2020-05-05', 'ES', 'Spain', 'EURO', '450', '228000', '197', '26701', false);
INSERT INTO public.who_global_data_import VALUES (527275, '2020-05-06', 'ES', 'Spain', 'EURO', '1011', '229011', '186', '26887', false);
INSERT INTO public.who_global_data_import VALUES (527276, '2020-05-07', 'ES', 'Spain', 'EURO', '982', '229993', '183', '27070', false);
INSERT INTO public.who_global_data_import VALUES (527277, '2020-05-08', 'ES', 'Spain', 'EURO', '978', '230971', '153', '27223', false);
INSERT INTO public.who_global_data_import VALUES (527278, '2020-05-09', 'ES', 'Spain', 'EURO', '959', '231930', '166', '27389', false);
INSERT INTO public.who_global_data_import VALUES (527279, '2020-05-10', 'ES', 'Spain', 'EURO', '922', '232852', '146', '27535', false);
INSERT INTO public.who_global_data_import VALUES (527280, '2020-05-11', 'ES', 'Spain', 'EURO', '490', '233342', '125', '27660', false);
INSERT INTO public.who_global_data_import VALUES (527281, '2020-05-12', 'ES', 'Spain', 'EURO', '316', '233658', '110', '27770', false);
INSERT INTO public.who_global_data_import VALUES (527282, '2020-05-13', 'ES', 'Spain', 'EURO', '562', '234220', '122', '27892', false);
INSERT INTO public.who_global_data_import VALUES (527283, '2020-05-14', 'ES', 'Spain', 'EURO', '687', '234907', '113', '28005', false);
INSERT INTO public.who_global_data_import VALUES (527284, '2020-05-15', 'ES', 'Spain', 'EURO', '834', '235741', '87', '28092', false);
INSERT INTO public.who_global_data_import VALUES (527285, '2020-05-16', 'ES', 'Spain', 'EURO', '806', '236547', '86', '28178', false);
INSERT INTO public.who_global_data_import VALUES (527286, '2020-05-17', 'ES', 'Spain', 'EURO', '823', '237370', '78', '28256', false);
INSERT INTO public.who_global_data_import VALUES (527287, '2020-05-18', 'ES', 'Spain', 'EURO', '366', '237736', '63', '28319', false);
INSERT INTO public.who_global_data_import VALUES (527288, '2020-05-19', 'ES', 'Spain', 'EURO', '247', '237983', '61', '28380', false);
INSERT INTO public.who_global_data_import VALUES (527289, '2020-05-20', 'ES', 'Spain', 'EURO', '637', '238620', '72', '28452', false);
INSERT INTO public.who_global_data_import VALUES (527290, '2020-05-21', 'ES', 'Spain', 'EURO', '872', '239492', '67', '28519', false);
INSERT INTO public.who_global_data_import VALUES (527291, '2020-05-22', 'ES', 'Spain', 'EURO', '755', '240247', '56', '28575', false);
INSERT INTO public.who_global_data_import VALUES (527292, '2020-05-23', 'ES', 'Spain', 'EURO', '820', '241067', '70', '28645', false);
INSERT INTO public.who_global_data_import VALUES (527293, '2020-05-24', 'ES', 'Spain', 'EURO', '848', '241915', '72', '28717', false);
INSERT INTO public.who_global_data_import VALUES (527294, '2020-05-25', 'ES', 'Spain', 'EURO', '319', '242234', '58', '28775', false);
INSERT INTO public.who_global_data_import VALUES (527295, '2020-05-26', 'ES', 'Spain', 'EURO', '290', '242524', '55', '28830', false);
INSERT INTO public.who_global_data_import VALUES (527296, '2020-05-27', 'ES', 'Spain', 'EURO', '576', '243100', '66', '28896', false);
INSERT INTO public.who_global_data_import VALUES (527297, '2020-05-28', 'ES', 'Spain', 'EURO', '748', '243848', '56', '28952', false);
INSERT INTO public.who_global_data_import VALUES (527298, '2020-05-29', 'ES', 'Spain', 'EURO', '613', '244461', '45', '28997', false);
INSERT INTO public.who_global_data_import VALUES (527299, '2020-05-30', 'ES', 'Spain', 'EURO', '670', '245131', '40', '29037', false);
INSERT INTO public.who_global_data_import VALUES (527300, '2020-05-31', 'ES', 'Spain', 'EURO', '729', '245860', '43', '29080', false);
INSERT INTO public.who_global_data_import VALUES (527301, '2020-06-01', 'ES', 'Spain', 'EURO', '331', '246191', '43', '29123', false);
INSERT INTO public.who_global_data_import VALUES (527302, '2020-06-02', 'ES', 'Spain', 'EURO', '182', '246373', '39', '29162', false);
INSERT INTO public.who_global_data_import VALUES (527303, '2020-06-03', 'ES', 'Spain', 'EURO', '344', '246717', '34', '29196', false);
INSERT INTO public.who_global_data_import VALUES (527304, '2020-06-04', 'ES', 'Spain', 'EURO', '465', '247182', '47', '29243', false);
INSERT INTO public.who_global_data_import VALUES (527305, '2020-06-05', 'ES', 'Spain', 'EURO', '591', '247773', '38', '29281', false);
INSERT INTO public.who_global_data_import VALUES (527306, '2020-06-06', 'ES', 'Spain', 'EURO', '495', '248268', '45', '29326', false);
INSERT INTO public.who_global_data_import VALUES (527307, '2020-06-07', 'ES', 'Spain', 'EURO', '660', '248928', '23', '29349', false);
INSERT INTO public.who_global_data_import VALUES (527308, '2020-06-08', 'ES', 'Spain', 'EURO', '261', '249189', '30', '29379', false);
INSERT INTO public.who_global_data_import VALUES (527309, '2020-06-09', 'ES', 'Spain', 'EURO', '142', '249331', '20', '29399', false);
INSERT INTO public.who_global_data_import VALUES (527310, '2020-06-10', 'ES', 'Spain', 'EURO', '353', '249684', '29', '29428', false);
INSERT INTO public.who_global_data_import VALUES (527311, '2020-06-11', 'ES', 'Spain', 'EURO', '437', '250121', '13', '29441', false);
INSERT INTO public.who_global_data_import VALUES (527312, '2020-06-12', 'ES', 'Spain', 'EURO', '456', '250577', '29', '29470', false);
INSERT INTO public.who_global_data_import VALUES (527313, '2020-06-13', 'ES', 'Spain', 'EURO', '374', '250951', '24', '29494', false);
INSERT INTO public.who_global_data_import VALUES (527314, '2020-06-14', 'ES', 'Spain', 'EURO', '477', '251428', '19', '29513', false);
INSERT INTO public.who_global_data_import VALUES (527315, '2020-06-15', 'ES', 'Spain', 'EURO', '118', '251546', '21', '29534', false);
INSERT INTO public.who_global_data_import VALUES (527316, '2020-06-16', 'ES', 'Spain', 'EURO', '91', '251637', '18', '29552', false);
INSERT INTO public.who_global_data_import VALUES (527317, '2020-06-17', 'ES', 'Spain', 'EURO', '281', '251918', '20', '29572', false);
INSERT INTO public.who_global_data_import VALUES (527318, '2020-06-18', 'ES', 'Spain', 'EURO', '359', '252277', '12', '29584', false);
INSERT INTO public.who_global_data_import VALUES (527319, '2020-06-19', 'ES', 'Spain', 'EURO', '338', '252615', '23', '29607', false);
INSERT INTO public.who_global_data_import VALUES (527320, '2020-06-20', 'ES', 'Spain', 'EURO', '362', '252977', '11', '29618', false);
INSERT INTO public.who_global_data_import VALUES (527321, '2020-06-21', 'ES', 'Spain', 'EURO', '340', '253317', '18', '29636', false);
INSERT INTO public.who_global_data_import VALUES (527322, '2020-06-22', 'ES', 'Spain', 'EURO', '223', '253540', '13', '29649', false);
INSERT INTO public.who_global_data_import VALUES (527323, '2020-06-23', 'ES', 'Spain', 'EURO', '166', '253706', '15', '29664', false);
INSERT INTO public.who_global_data_import VALUES (527324, '2020-06-24', 'ES', 'Spain', 'EURO', '242', '253948', '6', '29670', false);
INSERT INTO public.who_global_data_import VALUES (527325, '2020-06-25', 'ES', 'Spain', 'EURO', '438', '254386', '9', '29679', false);
INSERT INTO public.who_global_data_import VALUES (527326, '2020-06-26', 'ES', 'Spain', 'EURO', '324', '254710', '12', '29691', false);
INSERT INTO public.who_global_data_import VALUES (527327, '2020-06-27', 'ES', 'Spain', 'EURO', '356', '255066', '11', '29702', false);
INSERT INTO public.who_global_data_import VALUES (527328, '2020-06-28', 'ES', 'Spain', 'EURO', '485', '255551', '8', '29710', false);
INSERT INTO public.who_global_data_import VALUES (527329, '2020-06-29', 'ES', 'Spain', 'EURO', '245', '255796', '3', '29713', false);
INSERT INTO public.who_global_data_import VALUES (527330, '2020-06-30', 'ES', 'Spain', 'EURO', '183', '255979', '11', '29724', false);
INSERT INTO public.who_global_data_import VALUES (527331, '2020-07-01', 'ES', 'Spain', 'EURO', '271', '256250', '9', '29733', false);
INSERT INTO public.who_global_data_import VALUES (527332, '2020-07-02', 'ES', 'Spain', 'EURO', '447', '256697', '10', '29743', false);
INSERT INTO public.who_global_data_import VALUES (527333, '2020-07-03', 'ES', 'Spain', 'EURO', '452', '257149', '10', '29753', false);
INSERT INTO public.who_global_data_import VALUES (527334, '2020-07-04', 'ES', 'Spain', 'EURO', '483', '257632', '1', '29754', false);
INSERT INTO public.who_global_data_import VALUES (527335, '2020-07-05', 'ES', 'Spain', 'EURO', '586', '258218', '5', '29759', false);
INSERT INTO public.who_global_data_import VALUES (527336, '2020-07-06', 'ES', 'Spain', 'EURO', '277', '258495', '6', '29765', false);
INSERT INTO public.who_global_data_import VALUES (527337, '2020-07-07', 'ES', 'Spain', 'EURO', '209', '258704', '0', '29765', false);
INSERT INTO public.who_global_data_import VALUES (527338, '2020-07-08', 'ES', 'Spain', 'EURO', '336', '259040', '4', '29769', false);
INSERT INTO public.who_global_data_import VALUES (527339, '2020-07-09', 'ES', 'Spain', 'EURO', '706', '259746', '4', '29773', false);
INSERT INTO public.who_global_data_import VALUES (527340, '2020-07-10', 'ES', 'Spain', 'EURO', '770', '260516', '4', '29777', false);
INSERT INTO public.who_global_data_import VALUES (527341, '2020-07-11', 'ES', 'Spain', 'EURO', '871', '261387', '2', '29779', false);
INSERT INTO public.who_global_data_import VALUES (527342, '2020-07-12', 'ES', 'Spain', 'EURO', '1167', '262554', '4', '29783', false);
INSERT INTO public.who_global_data_import VALUES (527343, '2020-07-13', 'ES', 'Spain', 'EURO', '622', '263176', '4', '29787', false);
INSERT INTO public.who_global_data_import VALUES (527344, '2020-07-14', 'ES', 'Spain', 'EURO', '389', '263565', '3', '29790', false);
INSERT INTO public.who_global_data_import VALUES (527345, '2020-07-15', 'ES', 'Spain', 'EURO', '867', '264432', '1', '29791', false);
INSERT INTO public.who_global_data_import VALUES (527346, '2020-07-16', 'ES', 'Spain', 'EURO', '1271', '265703', '2', '29793', false);
INSERT INTO public.who_global_data_import VALUES (527347, '2020-07-17', 'ES', 'Spain', 'EURO', '1572', '267275', '5', '29798', false);
INSERT INTO public.who_global_data_import VALUES (527348, '2020-07-18', 'ES', 'Spain', 'EURO', '1632', '268907', '1', '29799', false);
INSERT INTO public.who_global_data_import VALUES (527349, '2020-07-19', 'ES', 'Spain', 'EURO', '2112', '271019', '2', '29801', false);
INSERT INTO public.who_global_data_import VALUES (527350, '2020-07-20', 'ES', 'Spain', 'EURO', '1556', '272575', '3', '29804', false);
INSERT INTO public.who_global_data_import VALUES (527351, '2020-07-21', 'ES', 'Spain', 'EURO', '1178', '273753', '5', '29809', false);
INSERT INTO public.who_global_data_import VALUES (527352, '2020-07-22', 'ES', 'Spain', 'EURO', '1626', '275379', '6', '29815', false);
INSERT INTO public.who_global_data_import VALUES (527353, '2020-07-23', 'ES', 'Spain', 'EURO', '2383', '277762', '7', '29822', false);
INSERT INTO public.who_global_data_import VALUES (527354, '2020-07-24', 'ES', 'Spain', 'EURO', '2377', '280139', '3', '29825', false);
INSERT INTO public.who_global_data_import VALUES (527355, '2020-07-25', 'ES', 'Spain', 'EURO', '2399', '282538', '3', '29828', false);
INSERT INTO public.who_global_data_import VALUES (527356, '2020-07-26', 'ES', 'Spain', 'EURO', '2896', '285434', '7', '29835', false);
INSERT INTO public.who_global_data_import VALUES (527357, '2020-07-27', 'ES', 'Spain', 'EURO', '1747', '287181', '9', '29844', false);
INSERT INTO public.who_global_data_import VALUES (527358, '2020-07-28', 'ES', 'Spain', 'EURO', '1415', '288596', '7', '29851', false);
INSERT INTO public.who_global_data_import VALUES (527359, '2020-07-29', 'ES', 'Spain', 'EURO', '2085', '290681', '8', '29859', false);
INSERT INTO public.who_global_data_import VALUES (527360, '2020-07-30', 'ES', 'Spain', 'EURO', '2964', '293645', '12', '29871', false);
INSERT INTO public.who_global_data_import VALUES (527361, '2020-07-31', 'ES', 'Spain', 'EURO', '3211', '296856', '7', '29878', false);
INSERT INTO public.who_global_data_import VALUES (527362, '2020-08-01', 'ES', 'Spain', 'EURO', '3458', '300314', '12', '29890', false);
INSERT INTO public.who_global_data_import VALUES (527363, '2020-08-02', 'ES', 'Spain', 'EURO', '3903', '304217', '14', '29904', false);
INSERT INTO public.who_global_data_import VALUES (527364, '2020-08-03', 'ES', 'Spain', 'EURO', '3028', '307245', '8', '29912', false);
INSERT INTO public.who_global_data_import VALUES (527365, '2020-08-04', 'ES', 'Spain', 'EURO', '1847', '309092', '14', '29926', false);
INSERT INTO public.who_global_data_import VALUES (527366, '2020-08-05', 'ES', 'Spain', 'EURO', '2727', '311819', '12', '29938', false);
INSERT INTO public.who_global_data_import VALUES (527367, '2020-08-06', 'ES', 'Spain', 'EURO', '4442', '316261', '15', '29953', false);
INSERT INTO public.who_global_data_import VALUES (527368, '2020-08-07', 'ES', 'Spain', 'EURO', '4309', '320570', '11', '29964', false);
INSERT INTO public.who_global_data_import VALUES (527369, '2020-08-08', 'ES', 'Spain', 'EURO', '4867', '325437', '26', '29990', false);
INSERT INTO public.who_global_data_import VALUES (527370, '2020-08-09', 'ES', 'Spain', 'EURO', '5688', '331125', '20', '30010', false);
INSERT INTO public.who_global_data_import VALUES (527371, '2020-08-10', 'ES', 'Spain', 'EURO', '3548', '334673', '30', '30040', false);
INSERT INTO public.who_global_data_import VALUES (527372, '2020-08-11', 'ES', 'Spain', 'EURO', '2620', '337293', '16', '30056', false);
INSERT INTO public.who_global_data_import VALUES (527373, '2020-08-12', 'ES', 'Spain', 'EURO', '3859', '341152', '24', '30080', false);
INSERT INTO public.who_global_data_import VALUES (527374, '2020-08-13', 'ES', 'Spain', 'EURO', '6037', '347189', '28', '30108', false);
INSERT INTO public.who_global_data_import VALUES (527375, '2020-08-14', 'ES', 'Spain', 'EURO', '6435', '353624', '25', '30133', false);
INSERT INTO public.who_global_data_import VALUES (527376, '2020-08-15', 'ES', 'Spain', 'EURO', '7053', '360677', '23', '30156', false);
INSERT INTO public.who_global_data_import VALUES (527377, '2020-08-16', 'ES', 'Spain', 'EURO', '8349', '369026', '34', '30190', false);
INSERT INTO public.who_global_data_import VALUES (527378, '2020-08-17', 'ES', 'Spain', 'EURO', '4813', '373839', '29', '30219', false);
INSERT INTO public.who_global_data_import VALUES (527379, '2020-08-18', 'ES', 'Spain', 'EURO', '3298', '377137', '21', '30240', false);
INSERT INTO public.who_global_data_import VALUES (527380, '2020-08-19', 'ES', 'Spain', 'EURO', '4998', '382135', '30', '30270', false);
INSERT INTO public.who_global_data_import VALUES (527381, '2020-08-20', 'ES', 'Spain', 'EURO', '8480', '390615', '39', '30309', false);
INSERT INTO public.who_global_data_import VALUES (527382, '2020-08-21', 'ES', 'Spain', 'EURO', '8656', '399271', '45', '30354', false);
INSERT INTO public.who_global_data_import VALUES (527383, '2020-08-22', 'ES', 'Spain', 'EURO', '9062', '408333', '37', '30391', false);
INSERT INTO public.who_global_data_import VALUES (527384, '2020-08-23', 'ES', 'Spain', 'EURO', '10540', '418873', '41', '30432', false);
INSERT INTO public.who_global_data_import VALUES (527385, '2020-08-24', 'ES', 'Spain', 'EURO', '6035', '424908', '41', '30473', false);
INSERT INTO public.who_global_data_import VALUES (527386, '2020-08-25', 'ES', 'Spain', 'EURO', '4296', '429204', '52', '30525', false);
INSERT INTO public.who_global_data_import VALUES (527387, '2020-08-26', 'ES', 'Spain', 'EURO', '6053', '435257', '56', '30581', false);
INSERT INTO public.who_global_data_import VALUES (527388, '2020-08-27', 'ES', 'Spain', 'EURO', '10373', '445630', '37', '30618', false);
INSERT INTO public.who_global_data_import VALUES (527389, '2020-08-28', 'ES', 'Spain', 'EURO', '10403', '456033', '49', '30667', false);
INSERT INTO public.who_global_data_import VALUES (527390, '2020-08-29', 'ES', 'Spain', 'EURO', '10382', '466415', '46', '30713', false);
INSERT INTO public.who_global_data_import VALUES (527391, '2020-08-30', 'ES', 'Spain', 'EURO', '11984', '478399', '66', '30779', false);
INSERT INTO public.who_global_data_import VALUES (527392, '2020-08-31', 'ES', 'Spain', 'EURO', '6859', '485258', '47', '30826', false);
INSERT INTO public.who_global_data_import VALUES (527393, '2020-09-01', 'ES', 'Spain', 'EURO', '5180', '490438', '53', '30879', false);
INSERT INTO public.who_global_data_import VALUES (527394, '2020-09-02', 'ES', 'Spain', 'EURO', '6687', '497125', '62', '30941', false);
INSERT INTO public.who_global_data_import VALUES (527395, '2020-09-03', 'ES', 'Spain', 'EURO', '10496', '507621', '68', '31009', false);
INSERT INTO public.who_global_data_import VALUES (527396, '2020-09-04', 'ES', 'Spain', 'EURO', '10776', '518397', '79', '31088', false);
INSERT INTO public.who_global_data_import VALUES (527397, '2020-09-05', 'ES', 'Spain', 'EURO', '10984', '529381', '74', '31162', false);
INSERT INTO public.who_global_data_import VALUES (527398, '2020-09-06', 'ES', 'Spain', 'EURO', '13200', '542581', '72', '31234', false);
INSERT INTO public.who_global_data_import VALUES (527399, '2020-09-07', 'ES', 'Spain', 'EURO', '7900', '550481', '64', '31298', false);
INSERT INTO public.who_global_data_import VALUES (527400, '2020-09-08', 'ES', 'Spain', 'EURO', '5496', '555977', '63', '31361', false);
INSERT INTO public.who_global_data_import VALUES (527401, '2020-09-09', 'ES', 'Spain', 'EURO', '7069', '563046', '80', '31441', false);
INSERT INTO public.who_global_data_import VALUES (527402, '2020-09-10', 'ES', 'Spain', 'EURO', '11969', '575015', '82', '31523', false);
INSERT INTO public.who_global_data_import VALUES (527403, '2020-09-11', 'ES', 'Spain', 'EURO', '12816', '587831', '90', '31613', false);
INSERT INTO public.who_global_data_import VALUES (527404, '2020-09-12', 'ES', 'Spain', 'EURO', '13025', '600856', '89', '31702', false);
INSERT INTO public.who_global_data_import VALUES (527405, '2020-09-13', 'ES', 'Spain', 'EURO', '14386', '615242', '96', '31798', false);
INSERT INTO public.who_global_data_import VALUES (527406, '2020-09-14', 'ES', 'Spain', 'EURO', '8329', '623571', '98', '31896', false);
INSERT INTO public.who_global_data_import VALUES (527407, '2020-09-15', 'ES', 'Spain', 'EURO', '6476', '630047', '102', '31998', false);
INSERT INTO public.who_global_data_import VALUES (527408, '2020-09-16', 'ES', 'Spain', 'EURO', '8252', '638299', '97', '32095', false);
INSERT INTO public.who_global_data_import VALUES (527409, '2020-09-17', 'ES', 'Spain', 'EURO', '13866', '652165', '125', '32220', false);
INSERT INTO public.who_global_data_import VALUES (527410, '2020-09-18', 'ES', 'Spain', 'EURO', '14116', '666281', '108', '32328', false);
INSERT INTO public.who_global_data_import VALUES (527411, '2020-09-19', 'ES', 'Spain', 'EURO', '13823', '680104', '118', '32446', false);
INSERT INTO public.who_global_data_import VALUES (527412, '2020-09-20', 'ES', 'Spain', 'EURO', '16805', '696909', '110', '32556', false);
INSERT INTO public.who_global_data_import VALUES (527413, '2020-09-21', 'ES', 'Spain', 'EURO', '8350', '705259', '117', '32673', false);
INSERT INTO public.who_global_data_import VALUES (527414, '2020-09-22', 'ES', 'Spain', 'EURO', '5859', '711118', '97', '32770', false);
INSERT INTO public.who_global_data_import VALUES (527415, '2020-09-23', 'ES', 'Spain', 'EURO', '8111', '719229', '124', '32894', false);
INSERT INTO public.who_global_data_import VALUES (527416, '2020-09-24', 'ES', 'Spain', 'EURO', '12796', '732025', '121', '33015', false);
INSERT INTO public.who_global_data_import VALUES (527417, '2020-09-25', 'ES', 'Spain', 'EURO', '12755', '744780', '112', '33127', false);
INSERT INTO public.who_global_data_import VALUES (527418, '2020-09-26', 'ES', 'Spain', 'EURO', '12663', '757443', '130', '33257', false);
INSERT INTO public.who_global_data_import VALUES (527419, '2020-09-27', 'ES', 'Spain', 'EURO', '13564', '771007', '127', '33384', false);
INSERT INTO public.who_global_data_import VALUES (527420, '2020-09-28', 'ES', 'Spain', 'EURO', '7719', '778726', '114', '33498', false);
INSERT INTO public.who_global_data_import VALUES (527421, '2020-09-29', 'ES', 'Spain', 'EURO', '5061', '783787', '120', '33618', false);
INSERT INTO public.who_global_data_import VALUES (527422, '2020-09-30', 'ES', 'Spain', 'EURO', '7087', '790874', '144', '33762', false);
INSERT INTO public.who_global_data_import VALUES (527423, '2020-10-01', 'ES', 'Spain', 'EURO', '11365', '802239', '144', '33906', false);
INSERT INTO public.who_global_data_import VALUES (527424, '2020-10-02', 'ES', 'Spain', 'EURO', '11281', '813520', '153', '34059', false);
INSERT INTO public.who_global_data_import VALUES (527425, '2020-10-03', 'ES', 'Spain', 'EURO', '11034', '824554', '127', '34186', false);
INSERT INTO public.who_global_data_import VALUES (527426, '2020-10-04', 'ES', 'Spain', 'EURO', '12362', '836916', '141', '34327', false);
INSERT INTO public.who_global_data_import VALUES (527427, '2020-10-05', 'ES', 'Spain', 'EURO', '6893', '843809', '101', '34428', false);
INSERT INTO public.who_global_data_import VALUES (527428, '2020-10-06', 'ES', 'Spain', 'EURO', '5116', '848925', '87', '34515', false);
INSERT INTO public.who_global_data_import VALUES (527429, '2020-10-07', 'ES', 'Spain', 'EURO', '8845', '857770', '132', '34647', false);
INSERT INTO public.who_global_data_import VALUES (527430, '2020-10-08', 'ES', 'Spain', 'EURO', '12249', '870019', '130', '34777', false);
INSERT INTO public.who_global_data_import VALUES (527431, '2020-10-09', 'ES', 'Spain', 'EURO', '12384', '882403', '134', '34911', false);
INSERT INTO public.who_global_data_import VALUES (527432, '2020-10-10', 'ES', 'Spain', 'EURO', '13938', '896341', '129', '35040', false);
INSERT INTO public.who_global_data_import VALUES (527433, '2020-10-11', 'ES', 'Spain', 'EURO', '14799', '911140', '153', '35193', false);
INSERT INTO public.who_global_data_import VALUES (527434, '2020-10-12', 'ES', 'Spain', 'EURO', '8736', '919876', '132', '35325', false);
INSERT INTO public.who_global_data_import VALUES (527435, '2020-10-13', 'ES', 'Spain', 'EURO', '6777', '926653', '113', '35438', false);
INSERT INTO public.who_global_data_import VALUES (527436, '2020-10-14', 'ES', 'Spain', 'EURO', '6278', '932931', '124', '35562', false);
INSERT INTO public.who_global_data_import VALUES (527437, '2020-10-15', 'ES', 'Spain', 'EURO', '12370', '945301', '143', '35705', false);
INSERT INTO public.who_global_data_import VALUES (527438, '2020-10-16', 'ES', 'Spain', 'EURO', '16391', '961692', '134', '35839', false);
INSERT INTO public.who_global_data_import VALUES (527439, '2020-10-17', 'ES', 'Spain', 'EURO', '17521', '979213', '143', '35982', false);
INSERT INTO public.who_global_data_import VALUES (527440, '2020-10-18', 'ES', 'Spain', 'EURO', '18323', '997536', '141', '36123', false);
INSERT INTO public.who_global_data_import VALUES (527441, '2020-10-19', 'ES', 'Spain', 'EURO', '11978', '1009514', '124', '36247', false);
INSERT INTO public.who_global_data_import VALUES (527442, '2020-10-20', 'ES', 'Spain', 'EURO', '8294', '1017808', '140', '36387', false);
INSERT INTO public.who_global_data_import VALUES (527443, '2020-10-21', 'ES', 'Spain', 'EURO', '15665', '1033473', '162', '36549', false);
INSERT INTO public.who_global_data_import VALUES (527444, '2020-10-22', 'ES', 'Spain', 'EURO', '21064', '1054537', '184', '36733', false);
INSERT INTO public.who_global_data_import VALUES (527445, '2020-10-23', 'ES', 'Spain', 'EURO', '23331', '1077868', '163', '36896', false);
INSERT INTO public.who_global_data_import VALUES (527446, '2020-10-24', 'ES', 'Spain', 'EURO', '23943', '1101811', '197', '37093', false);
INSERT INTO public.who_global_data_import VALUES (527447, '2020-10-25', 'ES', 'Spain', 'EURO', '25075', '1126886', '214', '37307', false);
INSERT INTO public.who_global_data_import VALUES (527448, '2020-10-26', 'ES', 'Spain', 'EURO', '15532', '1142418', '183', '37490', false);
INSERT INTO public.who_global_data_import VALUES (527449, '2020-10-27', 'ES', 'Spain', 'EURO', '11262', '1153680', '180', '37670', false);
INSERT INTO public.who_global_data_import VALUES (527450, '2020-10-28', 'ES', 'Spain', 'EURO', '19955', '1173635', '202', '37872', false);
INSERT INTO public.who_global_data_import VALUES (527451, '2020-10-29', 'ES', 'Spain', 'EURO', '24408', '1198043', '234', '38106', false);
INSERT INTO public.who_global_data_import VALUES (527452, '2020-10-30', 'ES', 'Spain', 'EURO', '24526', '1222569', '225', '38331', false);
INSERT INTO public.who_global_data_import VALUES (527453, '2020-10-31', 'ES', 'Spain', 'EURO', '24164', '1246733', '223', '38554', false);
INSERT INTO public.who_global_data_import VALUES (527454, '2020-11-01', 'ES', 'Spain', 'EURO', '24983', '1271716', '228', '38782', false);
INSERT INTO public.who_global_data_import VALUES (527455, '2020-11-02', 'ES', 'Spain', 'EURO', '16080', '1287796', '225', '39007', false);
INSERT INTO public.who_global_data_import VALUES (527456, '2020-11-03', 'ES', 'Spain', 'EURO', '10854', '1298650', '231', '39238', false);
INSERT INTO public.who_global_data_import VALUES (527457, '2020-11-04', 'ES', 'Spain', 'EURO', '15374', '1314024', '259', '39497', false);
INSERT INTO public.who_global_data_import VALUES (527458, '2020-11-05', 'ES', 'Spain', 'EURO', '21738', '1335762', '294', '39791', false);
INSERT INTO public.who_global_data_import VALUES (527459, '2020-11-06', 'ES', 'Spain', 'EURO', '23851', '1359613', '313', '40104', false);
INSERT INTO public.who_global_data_import VALUES (527460, '2020-11-07', 'ES', 'Spain', 'EURO', '23258', '1382871', '295', '40399', false);
INSERT INTO public.who_global_data_import VALUES (527461, '2020-11-08', 'ES', 'Spain', 'EURO', '23239', '1406110', '330', '40729', false);
INSERT INTO public.who_global_data_import VALUES (527462, '2020-11-09', 'ES', 'Spain', 'EURO', '14446', '1420556', '243', '40972', false);
INSERT INTO public.who_global_data_import VALUES (527463, '2020-11-10', 'ES', 'Spain', 'EURO', '9705', '1430261', '275', '41247', false);
INSERT INTO public.who_global_data_import VALUES (527464, '2020-11-11', 'ES', 'Spain', 'EURO', '16243', '1446504', '273', '41520', false);
INSERT INTO public.who_global_data_import VALUES (527465, '2020-11-12', 'ES', 'Spain', 'EURO', '20146', '1466650', '303', '41823', false);
INSERT INTO public.who_global_data_import VALUES (527466, '2020-11-13', 'ES', 'Spain', 'EURO', '19353', '1486003', '324', '42147', false);
INSERT INTO public.who_global_data_import VALUES (527467, '2020-11-14', 'ES', 'Spain', 'EURO', '18686', '1504689', '309', '42456', false);
INSERT INTO public.who_global_data_import VALUES (527468, '2020-11-15', 'ES', 'Spain', 'EURO', '17970', '1522659', '294', '42750', false);
INSERT INTO public.who_global_data_import VALUES (527469, '2020-11-16', 'ES', 'Spain', 'EURO', '10407', '1533066', '263', '43013', false);
INSERT INTO public.who_global_data_import VALUES (527470, '2020-11-17', 'ES', 'Spain', 'EURO', '6570', '1539636', '242', '43255', false);
INSERT INTO public.who_global_data_import VALUES (527471, '2020-11-18', 'ES', 'Spain', 'EURO', '12601', '1552237', '264', '43519', false);
INSERT INTO public.who_global_data_import VALUES (527472, '2020-11-19', 'ES', 'Spain', 'EURO', '15689', '1567926', '333', '43852', false);
INSERT INTO public.who_global_data_import VALUES (527473, '2020-11-20', 'ES', 'Spain', 'EURO', '14586', '1582512', '260', '44112', false);
INSERT INTO public.who_global_data_import VALUES (527474, '2020-11-21', 'ES', 'Spain', 'EURO', '13032', '1595544', '287', '44399', false);
INSERT INTO public.who_global_data_import VALUES (527475, '2020-11-22', 'ES', 'Spain', 'EURO', '12424', '1607968', '276', '44675', false);
INSERT INTO public.who_global_data_import VALUES (527476, '2020-11-23', 'ES', 'Spain', 'EURO', '7164', '1615132', '243', '44918', false);
INSERT INTO public.who_global_data_import VALUES (527477, '2020-11-24', 'ES', 'Spain', 'EURO', '4598', '1619730', '230', '45148', false);
INSERT INTO public.who_global_data_import VALUES (527478, '2020-11-25', 'ES', 'Spain', 'EURO', '9055', '1628785', '253', '45401', false);
INSERT INTO public.who_global_data_import VALUES (527479, '2020-11-26', 'ES', 'Spain', 'EURO', '10850', '1639635', '221', '45622', false);
INSERT INTO public.who_global_data_import VALUES (527480, '2020-11-27', 'ES', 'Spain', 'EURO', '9925', '1649560', '253', '45875', false);
INSERT INTO public.who_global_data_import VALUES (527481, '2020-11-28', 'ES', 'Spain', 'EURO', '9619', '1659179', '258', '46133', false);
INSERT INTO public.who_global_data_import VALUES (527482, '2020-11-29', 'ES', 'Spain', 'EURO', '9937', '1669116', '237', '46370', false);
INSERT INTO public.who_global_data_import VALUES (527483, '2020-11-30', 'ES', 'Spain', 'EURO', '5510', '1674626', '189', '46559', false);
INSERT INTO public.who_global_data_import VALUES (527484, '2020-12-01', 'ES', 'Spain', 'EURO', '3394', '1678020', '180', '46739', false);
INSERT INTO public.who_global_data_import VALUES (527485, '2020-12-02', 'ES', 'Spain', 'EURO', '7418', '1685438', '196', '46935', false);
INSERT INTO public.who_global_data_import VALUES (527486, '2020-12-03', 'ES', 'Spain', 'EURO', '9513', '1694951', '201', '47136', false);
INSERT INTO public.who_global_data_import VALUES (527487, '2020-12-04', 'ES', 'Spain', 'EURO', '8821', '1703772', '194', '47330', false);
INSERT INTO public.who_global_data_import VALUES (527488, '2020-12-05', 'ES', 'Spain', 'EURO', '8067', '1711839', '183', '47513', false);
INSERT INTO public.who_global_data_import VALUES (527489, '2020-12-06', 'ES', 'Spain', 'EURO', '8394', '1720233', '195', '47708', false);
INSERT INTO public.who_global_data_import VALUES (527490, '2020-12-07', 'ES', 'Spain', 'EURO', '4930', '1725163', '154', '47862', false);
INSERT INTO public.who_global_data_import VALUES (527491, '2020-12-08', 'ES', 'Spain', 'EURO', '3243', '1728406', '158', '48020', false);
INSERT INTO public.who_global_data_import VALUES (527492, '2020-12-09', 'ES', 'Spain', 'EURO', '5285', '1733691', '160', '48180', false);
INSERT INTO public.who_global_data_import VALUES (527493, '2020-12-10', 'ES', 'Spain', 'EURO', '4020', '1737711', '140', '48320', false);
INSERT INTO public.who_global_data_import VALUES (527494, '2020-12-11', 'ES', 'Spain', 'EURO', '8443', '1746154', '185', '48505', false);
INSERT INTO public.who_global_data_import VALUES (527495, '2020-12-12', 'ES', 'Spain', 'EURO', '10718', '1756872', '155', '48660', false);
INSERT INTO public.who_global_data_import VALUES (527496, '2020-12-13', 'ES', 'Spain', 'EURO', '11342', '1768214', '169', '48829', false);
INSERT INTO public.who_global_data_import VALUES (527497, '2020-12-14', 'ES', 'Spain', 'EURO', '6554', '1774768', '145', '48974', false);
INSERT INTO public.who_global_data_import VALUES (527498, '2020-12-15', 'ES', 'Spain', 'EURO', '4258', '1779026', '138', '49112', false);
INSERT INTO public.who_global_data_import VALUES (527499, '2020-12-16', 'ES', 'Spain', 'EURO', '9921', '1788947', '145', '49257', false);
INSERT INTO public.who_global_data_import VALUES (527500, '2020-12-17', 'ES', 'Spain', 'EURO', '12207', '1801154', '152', '49409', false);
INSERT INTO public.who_global_data_import VALUES (527501, '2020-12-18', 'ES', 'Spain', 'EURO', '11719', '1812873', '120', '49529', false);
INSERT INTO public.who_global_data_import VALUES (527502, '2020-12-19', 'ES', 'Spain', 'EURO', '10911', '1823784', '155', '49684', false);
INSERT INTO public.who_global_data_import VALUES (527503, '2020-12-20', 'ES', 'Spain', 'EURO', '12245', '1836029', '149', '49833', false);
INSERT INTO public.who_global_data_import VALUES (527504, '2020-12-21', 'ES', 'Spain', 'EURO', '6842', '1842871', '119', '49952', false);
INSERT INTO public.who_global_data_import VALUES (527505, '2020-12-22', 'ES', 'Spain', 'EURO', '4345', '1847216', '129', '50081', false);
INSERT INTO public.who_global_data_import VALUES (527506, '2020-12-23', 'ES', 'Spain', 'EURO', '11085', '1858301', '126', '50207', false);
INSERT INTO public.who_global_data_import VALUES (527507, '2020-12-24', 'ES', 'Spain', 'EURO', '13449', '1871750', '143', '50350', false);
INSERT INTO public.who_global_data_import VALUES (527508, '2020-12-25', 'ES', 'Spain', 'EURO', '14350', '1886100', '144', '50494', false);
INSERT INTO public.who_global_data_import VALUES (527509, '2020-12-26', 'ES', 'Spain', 'EURO', '9951', '1896051', '130', '50624', false);
INSERT INTO public.who_global_data_import VALUES (527510, '2020-12-27', 'ES', 'Spain', 'EURO', '4894', '1900945', '109', '50733', false);
INSERT INTO public.who_global_data_import VALUES (527511, '2020-12-28', 'ES', 'Spain', 'EURO', '6277', '1907222', '136', '50869', false);
INSERT INTO public.who_global_data_import VALUES (527512, '2020-12-29', 'ES', 'Spain', 'EURO', '5926', '1913148', '140', '51009', false);
INSERT INTO public.who_global_data_import VALUES (527513, '2020-12-30', 'ES', 'Spain', 'EURO', '15331', '1928479', '145', '51154', false);
INSERT INTO public.who_global_data_import VALUES (527514, '2020-12-31', 'ES', 'Spain', 'EURO', '18556', '1947035', '116', '51270', false);
INSERT INTO public.who_global_data_import VALUES (527515, '2021-01-01', 'ES', 'Spain', 'EURO', '19387', '1966422', '138', '51408', false);
INSERT INTO public.who_global_data_import VALUES (527516, '2021-01-02', 'ES', 'Spain', 'EURO', '12944', '1979366', '119', '51527', false);
INSERT INTO public.who_global_data_import VALUES (527517, '2021-01-03', 'ES', 'Spain', 'EURO', '6711', '1986077', '103', '51630', false);
INSERT INTO public.who_global_data_import VALUES (527518, '2021-01-04', 'ES', 'Spain', 'EURO', '9562', '1995639', '141', '51771', false);
INSERT INTO public.who_global_data_import VALUES (527519, '2021-01-05', 'ES', 'Spain', 'EURO', '9066', '2004705', '121', '51892', false);
INSERT INTO public.who_global_data_import VALUES (527520, '2021-01-06', 'ES', 'Spain', 'EURO', '20172', '2024877', '132', '52024', false);
INSERT INTO public.who_global_data_import VALUES (527521, '2021-01-07', 'ES', 'Spain', 'EURO', '27984', '2052861', '150', '52174', false);
INSERT INTO public.who_global_data_import VALUES (527522, '2021-01-08', 'ES', 'Spain', 'EURO', '12899', '2065760', '134', '52308', false);
INSERT INTO public.who_global_data_import VALUES (527523, '2021-01-09', 'ES', 'Spain', 'EURO', '23859', '2089619', '139', '52447', false);
INSERT INTO public.who_global_data_import VALUES (527524, '2021-01-10', 'ES', 'Spain', 'EURO', '28377', '2117996', '132', '52579', false);
INSERT INTO public.who_global_data_import VALUES (527525, '2021-01-11', 'ES', 'Spain', 'EURO', '15399', '2133395', '115', '52694', false);
INSERT INTO public.who_global_data_import VALUES (527526, '2021-01-12', 'ES', 'Spain', 'EURO', '11403', '2144798', '96', '52790', false);
INSERT INTO public.who_global_data_import VALUES (527527, '2021-01-13', 'ES', 'Spain', 'EURO', '25225', '2170023', '140', '52930', false);
INSERT INTO public.who_global_data_import VALUES (527528, '2021-01-14', 'ES', 'Spain', 'EURO', '25541', '2195564', '115', '53045', false);
INSERT INTO public.who_global_data_import VALUES (527529, '2021-01-15', 'ES', 'Spain', 'EURO', '16403', '2211967', '34', '53079', false);
INSERT INTO public.who_global_data_import VALUES (527530, '2021-01-16', 'ES', 'Spain', 'EURO', '0', '2211967', '0', '53079', false);
INSERT INTO public.who_global_data_import VALUES (527532, '2020-01-03', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527533, '2020-01-04', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527534, '2020-01-05', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527535, '2020-01-06', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527536, '2020-01-07', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527537, '2020-01-08', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527538, '2020-01-09', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527539, '2020-01-10', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527540, '2020-01-11', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527541, '2020-01-12', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527542, '2020-01-13', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527543, '2020-01-14', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527544, '2020-01-15', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527545, '2020-01-16', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527546, '2020-01-17', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527547, '2020-01-18', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527548, '2020-01-19', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527549, '2020-01-20', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527550, '2020-01-21', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527551, '2020-01-22', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527552, '2020-01-23', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527553, '2020-01-24', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527554, '2020-01-25', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527555, '2020-01-26', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527556, '2020-01-27', 'LK', 'Sri Lanka', 'SEARO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527557, '2020-01-28', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527558, '2020-01-29', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527559, '2020-01-30', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527560, '2020-01-31', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527561, '2020-02-01', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527562, '2020-02-02', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527563, '2020-02-03', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527564, '2020-02-04', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527565, '2020-02-05', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527566, '2020-02-06', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527567, '2020-02-07', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527568, '2020-02-08', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527569, '2020-02-09', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527570, '2020-02-10', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527571, '2020-02-11', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527572, '2020-02-12', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527573, '2020-02-13', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527574, '2020-02-14', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527575, '2020-02-15', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527576, '2020-02-16', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527577, '2020-02-17', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527578, '2020-02-18', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527579, '2020-02-19', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527580, '2020-02-20', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527581, '2020-02-21', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527582, '2020-02-22', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527583, '2020-02-23', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527584, '2020-02-24', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527585, '2020-02-25', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527586, '2020-02-26', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527587, '2020-02-27', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527588, '2020-02-28', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527589, '2020-02-29', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527590, '2020-03-01', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527591, '2020-03-02', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527592, '2020-03-03', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527593, '2020-03-04', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527594, '2020-03-05', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527595, '2020-03-06', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527596, '2020-03-07', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527597, '2020-03-08', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527598, '2020-03-09', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527599, '2020-03-10', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527600, '2020-03-11', 'LK', 'Sri Lanka', 'SEARO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527601, '2020-03-12', 'LK', 'Sri Lanka', 'SEARO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527602, '2020-03-13', 'LK', 'Sri Lanka', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527603, '2020-03-14', 'LK', 'Sri Lanka', 'SEARO', '3', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527604, '2020-03-15', 'LK', 'Sri Lanka', 'SEARO', '5', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527605, '2020-03-16', 'LK', 'Sri Lanka', 'SEARO', '8', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527606, '2020-03-17', 'LK', 'Sri Lanka', 'SEARO', '10', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527607, '2020-03-18', 'LK', 'Sri Lanka', 'SEARO', '13', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527608, '2020-03-19', 'LK', 'Sri Lanka', 'SEARO', '13', '59', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527609, '2020-03-20', 'LK', 'Sri Lanka', 'SEARO', '0', '59', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527610, '2020-03-21', 'LK', 'Sri Lanka', 'SEARO', '13', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527611, '2020-03-22', 'LK', 'Sri Lanka', 'SEARO', '0', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527612, '2020-03-23', 'LK', 'Sri Lanka', 'SEARO', '22', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527613, '2020-03-24', 'LK', 'Sri Lanka', 'SEARO', '3', '97', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527614, '2020-03-25', 'LK', 'Sri Lanka', 'SEARO', '5', '102', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527615, '2020-03-26', 'LK', 'Sri Lanka', 'SEARO', '0', '102', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527616, '2020-03-27', 'LK', 'Sri Lanka', 'SEARO', '4', '106', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527617, '2020-03-28', 'LK', 'Sri Lanka', 'SEARO', '0', '106', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527618, '2020-03-29', 'LK', 'Sri Lanka', 'SEARO', '9', '115', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (527619, '2020-03-30', 'LK', 'Sri Lanka', 'SEARO', '5', '120', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (527620, '2020-03-31', 'LK', 'Sri Lanka', 'SEARO', '2', '122', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (527621, '2020-04-01', 'LK', 'Sri Lanka', 'SEARO', '21', '143', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (527622, '2020-04-02', 'LK', 'Sri Lanka', 'SEARO', '5', '148', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (527623, '2020-04-03', 'LK', 'Sri Lanka', 'SEARO', '3', '151', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (527624, '2020-04-04', 'LK', 'Sri Lanka', 'SEARO', '8', '159', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (527625, '2020-04-05', 'LK', 'Sri Lanka', 'SEARO', '7', '166', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (527626, '2020-04-06', 'LK', 'Sri Lanka', 'SEARO', '10', '176', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (527627, '2020-04-07', 'LK', 'Sri Lanka', 'SEARO', '4', '180', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (527628, '2020-04-08', 'LK', 'Sri Lanka', 'SEARO', '6', '186', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (527629, '2020-04-09', 'LK', 'Sri Lanka', 'SEARO', '3', '189', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (527630, '2020-04-10', 'LK', 'Sri Lanka', 'SEARO', '1', '190', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (527631, '2020-04-11', 'LK', 'Sri Lanka', 'SEARO', '7', '197', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (527632, '2020-04-12', 'LK', 'Sri Lanka', 'SEARO', '2', '199', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (527633, '2020-04-13', 'LK', 'Sri Lanka', 'SEARO', '11', '210', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (527634, '2020-04-14', 'LK', 'Sri Lanka', 'SEARO', '8', '218', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (527635, '2020-04-15', 'LK', 'Sri Lanka', 'SEARO', '15', '233', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (527636, '2020-04-16', 'LK', 'Sri Lanka', 'SEARO', '5', '238', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (527637, '2020-04-17', 'LK', 'Sri Lanka', 'SEARO', '0', '238', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (527638, '2020-04-18', 'LK', 'Sri Lanka', 'SEARO', '6', '244', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (527639, '2020-04-19', 'LK', 'Sri Lanka', 'SEARO', '10', '254', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (527640, '2020-04-20', 'LK', 'Sri Lanka', 'SEARO', '17', '271', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (527641, '2020-04-21', 'LK', 'Sri Lanka', 'SEARO', '33', '304', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (527642, '2020-04-22', 'LK', 'Sri Lanka', 'SEARO', '6', '310', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (527643, '2020-04-23', 'LK', 'Sri Lanka', 'SEARO', '20', '330', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (527644, '2020-04-24', 'LK', 'Sri Lanka', 'SEARO', '38', '368', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (527645, '2020-04-25', 'LK', 'Sri Lanka', 'SEARO', '52', '420', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (527646, '2020-04-26', 'LK', 'Sri Lanka', 'SEARO', '40', '460', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (527647, '2020-04-27', 'LK', 'Sri Lanka', 'SEARO', '63', '523', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (527648, '2020-04-28', 'LK', 'Sri Lanka', 'SEARO', '65', '588', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (527649, '2020-04-29', 'LK', 'Sri Lanka', 'SEARO', '31', '619', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (527650, '2020-04-30', 'LK', 'Sri Lanka', 'SEARO', '30', '649', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (527651, '2020-05-01', 'LK', 'Sri Lanka', 'SEARO', '16', '665', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (527652, '2020-05-02', 'LK', 'Sri Lanka', 'SEARO', '25', '690', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (527653, '2020-05-03', 'LK', 'Sri Lanka', 'SEARO', '15', '705', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (527654, '2020-05-04', 'LK', 'Sri Lanka', 'SEARO', '13', '718', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (527655, '2020-05-05', 'LK', 'Sri Lanka', 'SEARO', '37', '755', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (527656, '2020-05-06', 'LK', 'Sri Lanka', 'SEARO', '16', '771', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (527657, '2020-05-07', 'LK', 'Sri Lanka', 'SEARO', '26', '797', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (527658, '2020-05-08', 'LK', 'Sri Lanka', 'SEARO', '27', '824', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (527659, '2020-05-09', 'LK', 'Sri Lanka', 'SEARO', '11', '835', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (527660, '2020-05-10', 'LK', 'Sri Lanka', 'SEARO', '12', '847', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (527661, '2020-05-11', 'LK', 'Sri Lanka', 'SEARO', '16', '863', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (527662, '2020-05-12', 'LK', 'Sri Lanka', 'SEARO', '6', '869', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (527663, '2020-05-13', 'LK', 'Sri Lanka', 'SEARO', '24', '893', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (527664, '2020-05-14', 'LK', 'Sri Lanka', 'SEARO', '23', '916', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (527665, '2020-05-15', 'LK', 'Sri Lanka', 'SEARO', '9', '925', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (527666, '2020-05-16', 'LK', 'Sri Lanka', 'SEARO', '24', '949', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (527667, '2020-05-17', 'LK', 'Sri Lanka', 'SEARO', '21', '970', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (527668, '2020-05-18', 'LK', 'Sri Lanka', 'SEARO', '16', '986', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (527669, '2020-05-19', 'LK', 'Sri Lanka', 'SEARO', '34', '1020', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (527670, '2020-05-20', 'LK', 'Sri Lanka', 'SEARO', '7', '1027', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (527671, '2020-05-21', 'LK', 'Sri Lanka', 'SEARO', '18', '1045', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (527672, '2020-05-22', 'LK', 'Sri Lanka', 'SEARO', '15', '1060', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (527673, '2020-05-23', 'LK', 'Sri Lanka', 'SEARO', '25', '1085', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (527674, '2020-05-24', 'LK', 'Sri Lanka', 'SEARO', '33', '1118', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (527675, '2020-05-25', 'LK', 'Sri Lanka', 'SEARO', '64', '1182', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (527676, '2020-05-26', 'LK', 'Sri Lanka', 'SEARO', '96', '1278', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (527677, '2020-05-27', 'LK', 'Sri Lanka', 'SEARO', '147', '1425', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (527678, '2020-05-28', 'LK', 'Sri Lanka', 'SEARO', '78', '1503', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (527679, '2020-05-29', 'LK', 'Sri Lanka', 'SEARO', '37', '1540', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (527680, '2020-05-30', 'LK', 'Sri Lanka', 'SEARO', '26', '1566', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (527681, '2020-05-31', 'LK', 'Sri Lanka', 'SEARO', '64', '1630', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (527682, '2020-06-01', 'LK', 'Sri Lanka', 'SEARO', '3', '1633', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (527683, '2020-06-02', 'LK', 'Sri Lanka', 'SEARO', '10', '1643', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (527684, '2020-06-03', 'LK', 'Sri Lanka', 'SEARO', '40', '1683', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527685, '2020-06-04', 'LK', 'Sri Lanka', 'SEARO', '66', '1749', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527686, '2020-06-05', 'LK', 'Sri Lanka', 'SEARO', '48', '1797', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527687, '2020-06-06', 'LK', 'Sri Lanka', 'SEARO', '4', '1801', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527688, '2020-06-07', 'LK', 'Sri Lanka', 'SEARO', '13', '1814', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527689, '2020-06-08', 'LK', 'Sri Lanka', 'SEARO', '21', '1835', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527690, '2020-06-09', 'LK', 'Sri Lanka', 'SEARO', '22', '1857', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527691, '2020-06-10', 'LK', 'Sri Lanka', 'SEARO', '2', '1859', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527692, '2020-06-11', 'LK', 'Sri Lanka', 'SEARO', '10', '1869', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527693, '2020-06-12', 'LK', 'Sri Lanka', 'SEARO', '8', '1877', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527694, '2020-06-13', 'LK', 'Sri Lanka', 'SEARO', '3', '1880', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527695, '2020-06-14', 'LK', 'Sri Lanka', 'SEARO', '4', '1884', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527696, '2020-06-15', 'LK', 'Sri Lanka', 'SEARO', '5', '1889', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527697, '2020-06-16', 'LK', 'Sri Lanka', 'SEARO', '16', '1905', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527698, '2020-06-17', 'LK', 'Sri Lanka', 'SEARO', '10', '1915', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527699, '2020-06-18', 'LK', 'Sri Lanka', 'SEARO', '9', '1924', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527700, '2020-06-19', 'LK', 'Sri Lanka', 'SEARO', '23', '1947', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527701, '2020-06-20', 'LK', 'Sri Lanka', 'SEARO', '3', '1950', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527702, '2020-06-21', 'LK', 'Sri Lanka', 'SEARO', '0', '1950', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527703, '2020-06-22', 'LK', 'Sri Lanka', 'SEARO', '0', '1950', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527704, '2020-06-23', 'LK', 'Sri Lanka', 'SEARO', '1', '1951', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527705, '2020-06-24', 'LK', 'Sri Lanka', 'SEARO', '40', '1991', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527706, '2020-06-25', 'LK', 'Sri Lanka', 'SEARO', '10', '2001', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527707, '2020-06-26', 'LK', 'Sri Lanka', 'SEARO', '9', '2010', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527708, '2020-06-27', 'LK', 'Sri Lanka', 'SEARO', '4', '2014', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527709, '2020-06-28', 'LK', 'Sri Lanka', 'SEARO', '19', '2033', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527710, '2020-06-29', 'LK', 'Sri Lanka', 'SEARO', '4', '2037', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527711, '2020-06-30', 'LK', 'Sri Lanka', 'SEARO', '5', '2042', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527712, '2020-07-01', 'LK', 'Sri Lanka', 'SEARO', '5', '2047', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527713, '2020-07-02', 'LK', 'Sri Lanka', 'SEARO', '7', '2054', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527714, '2020-07-03', 'LK', 'Sri Lanka', 'SEARO', '12', '2066', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527715, '2020-07-04', 'LK', 'Sri Lanka', 'SEARO', '3', '2069', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527716, '2020-07-05', 'LK', 'Sri Lanka', 'SEARO', '5', '2074', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527717, '2020-07-06', 'LK', 'Sri Lanka', 'SEARO', '2', '2076', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527718, '2020-07-07', 'LK', 'Sri Lanka', 'SEARO', '2', '2078', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527719, '2020-07-08', 'LK', 'Sri Lanka', 'SEARO', '3', '2081', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527720, '2020-07-09', 'LK', 'Sri Lanka', 'SEARO', '13', '2094', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527721, '2020-07-10', 'LK', 'Sri Lanka', 'SEARO', '256', '2350', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527722, '2020-07-11', 'LK', 'Sri Lanka', 'SEARO', '104', '2454', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527723, '2020-07-12', 'LK', 'Sri Lanka', 'SEARO', '57', '2511', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527724, '2020-07-13', 'LK', 'Sri Lanka', 'SEARO', '106', '2617', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527725, '2020-07-14', 'LK', 'Sri Lanka', 'SEARO', '29', '2646', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527726, '2020-07-15', 'LK', 'Sri Lanka', 'SEARO', '19', '2665', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527727, '2020-07-16', 'LK', 'Sri Lanka', 'SEARO', '9', '2674', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527728, '2020-07-17', 'LK', 'Sri Lanka', 'SEARO', '13', '2687', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527729, '2020-07-18', 'LK', 'Sri Lanka', 'SEARO', '10', '2697', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527730, '2020-07-19', 'LK', 'Sri Lanka', 'SEARO', '11', '2708', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527731, '2020-07-20', 'LK', 'Sri Lanka', 'SEARO', '16', '2724', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527732, '2020-07-21', 'LK', 'Sri Lanka', 'SEARO', '6', '2730', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527733, '2020-07-22', 'LK', 'Sri Lanka', 'SEARO', '0', '2730', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527734, '2020-07-23', 'LK', 'Sri Lanka', 'SEARO', '22', '2752', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527735, '2020-07-24', 'LK', 'Sri Lanka', 'SEARO', '1', '2753', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527736, '2020-07-25', 'LK', 'Sri Lanka', 'SEARO', '11', '2764', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527737, '2020-07-26', 'LK', 'Sri Lanka', 'SEARO', '6', '2770', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527738, '2020-07-27', 'LK', 'Sri Lanka', 'SEARO', '12', '2782', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527739, '2020-07-28', 'LK', 'Sri Lanka', 'SEARO', '23', '2805', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527740, '2020-07-29', 'LK', 'Sri Lanka', 'SEARO', '5', '2810', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527741, '2020-07-30', 'LK', 'Sri Lanka', 'SEARO', '0', '2810', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527742, '2020-07-31', 'LK', 'Sri Lanka', 'SEARO', '4', '2814', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527743, '2020-08-01', 'LK', 'Sri Lanka', 'SEARO', '1', '2815', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527744, '2020-08-02', 'LK', 'Sri Lanka', 'SEARO', '0', '2815', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527745, '2020-08-03', 'LK', 'Sri Lanka', 'SEARO', '8', '2823', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527746, '2020-08-04', 'LK', 'Sri Lanka', 'SEARO', '5', '2828', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527747, '2020-08-05', 'LK', 'Sri Lanka', 'SEARO', '6', '2834', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527748, '2020-08-06', 'LK', 'Sri Lanka', 'SEARO', '5', '2839', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527749, '2020-08-07', 'LK', 'Sri Lanka', 'SEARO', '0', '2839', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527750, '2020-08-08', 'LK', 'Sri Lanka', 'SEARO', '0', '2839', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527751, '2020-08-09', 'LK', 'Sri Lanka', 'SEARO', '2', '2841', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527752, '2020-08-10', 'LK', 'Sri Lanka', 'SEARO', '3', '2844', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527753, '2020-08-11', 'LK', 'Sri Lanka', 'SEARO', '27', '2871', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527754, '2020-08-12', 'LK', 'Sri Lanka', 'SEARO', '9', '2880', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527755, '2020-08-13', 'LK', 'Sri Lanka', 'SEARO', '0', '2880', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527756, '2020-08-14', 'LK', 'Sri Lanka', 'SEARO', '2', '2882', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527757, '2020-08-15', 'LK', 'Sri Lanka', 'SEARO', '0', '2882', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527758, '2020-08-16', 'LK', 'Sri Lanka', 'SEARO', '4', '2886', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527759, '2020-08-17', 'LK', 'Sri Lanka', 'SEARO', '7', '2893', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527760, '2020-08-18', 'LK', 'Sri Lanka', 'SEARO', '7', '2900', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527761, '2020-08-19', 'LK', 'Sri Lanka', 'SEARO', '2', '2902', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527762, '2020-08-20', 'LK', 'Sri Lanka', 'SEARO', '0', '2902', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527763, '2020-08-21', 'LK', 'Sri Lanka', 'SEARO', '16', '2918', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527764, '2020-08-22', 'LK', 'Sri Lanka', 'SEARO', '0', '2918', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (527765, '2020-08-23', 'LK', 'Sri Lanka', 'SEARO', '29', '2947', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (527766, '2020-08-24', 'LK', 'Sri Lanka', 'SEARO', '6', '2953', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (527767, '2020-08-25', 'LK', 'Sri Lanka', 'SEARO', '6', '2959', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (527768, '2020-08-26', 'LK', 'Sri Lanka', 'SEARO', '0', '2959', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (527769, '2020-08-27', 'LK', 'Sri Lanka', 'SEARO', '25', '2984', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (527770, '2020-08-28', 'LK', 'Sri Lanka', 'SEARO', '2', '2986', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (527771, '2020-08-29', 'LK', 'Sri Lanka', 'SEARO', '2', '2988', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (527772, '2020-08-30', 'LK', 'Sri Lanka', 'SEARO', '7', '2995', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (527773, '2020-08-31', 'LK', 'Sri Lanka', 'SEARO', '17', '3012', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (527774, '2020-09-01', 'LK', 'Sri Lanka', 'SEARO', '37', '3049', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (527775, '2020-09-02', 'LK', 'Sri Lanka', 'SEARO', '43', '3092', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (527776, '2020-09-03', 'LK', 'Sri Lanka', 'SEARO', '10', '3102', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (527777, '2020-09-04', 'LK', 'Sri Lanka', 'SEARO', '9', '3111', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (527778, '2020-09-05', 'LK', 'Sri Lanka', 'SEARO', '4', '3115', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (527779, '2020-09-06', 'LK', 'Sri Lanka', 'SEARO', '6', '3121', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (527780, '2020-09-07', 'LK', 'Sri Lanka', 'SEARO', '2', '3123', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (527781, '2020-09-08', 'LK', 'Sri Lanka', 'SEARO', '0', '3123', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (527782, '2020-09-09', 'LK', 'Sri Lanka', 'SEARO', '17', '3140', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (527783, '2020-09-10', 'LK', 'Sri Lanka', 'SEARO', '7', '3147', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (527784, '2020-09-11', 'LK', 'Sri Lanka', 'SEARO', '8', '3155', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (527785, '2020-09-12', 'LK', 'Sri Lanka', 'SEARO', '14', '3169', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (527786, '2020-09-13', 'LK', 'Sri Lanka', 'SEARO', '35', '3204', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (527787, '2020-09-14', 'LK', 'Sri Lanka', 'SEARO', '30', '3234', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (527788, '2020-09-15', 'LK', 'Sri Lanka', 'SEARO', '28', '3262', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (527789, '2020-09-16', 'LK', 'Sri Lanka', 'SEARO', '9', '3271', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (527790, '2020-09-17', 'LK', 'Sri Lanka', 'SEARO', '0', '3271', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (527791, '2020-09-18', 'LK', 'Sri Lanka', 'SEARO', '5', '3276', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (527792, '2020-09-19', 'LK', 'Sri Lanka', 'SEARO', '5', '3281', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (527793, '2020-09-20', 'LK', 'Sri Lanka', 'SEARO', '2', '3283', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (527794, '2020-09-21', 'LK', 'Sri Lanka', 'SEARO', '4', '3287', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (527795, '2020-09-22', 'LK', 'Sri Lanka', 'SEARO', '12', '3299', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (527796, '2020-09-23', 'LK', 'Sri Lanka', 'SEARO', '14', '3313', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (527797, '2020-09-24', 'LK', 'Sri Lanka', 'SEARO', '11', '3324', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (527798, '2020-09-25', 'LK', 'Sri Lanka', 'SEARO', '9', '3333', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (527799, '2020-09-26', 'LK', 'Sri Lanka', 'SEARO', '12', '3345', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (527800, '2020-09-27', 'LK', 'Sri Lanka', 'SEARO', '4', '3349', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (527801, '2020-09-28', 'LK', 'Sri Lanka', 'SEARO', '11', '3360', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (527802, '2020-09-29', 'LK', 'Sri Lanka', 'SEARO', '3', '3363', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (527803, '2020-09-30', 'LK', 'Sri Lanka', 'SEARO', '11', '3374', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (527804, '2020-10-01', 'LK', 'Sri Lanka', 'SEARO', '6', '3380', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (527805, '2020-10-02', 'LK', 'Sri Lanka', 'SEARO', '2', '3382', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (527806, '2020-10-03', 'LK', 'Sri Lanka', 'SEARO', '6', '3388', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (527807, '2020-10-04', 'LK', 'Sri Lanka', 'SEARO', '7', '3395', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (527808, '2020-10-05', 'LK', 'Sri Lanka', 'SEARO', '76', '3471', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (527809, '2020-10-06', 'LK', 'Sri Lanka', 'SEARO', '262', '3733', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (527810, '2020-10-07', 'LK', 'Sri Lanka', 'SEARO', '519', '4252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (527811, '2020-10-08', 'LK', 'Sri Lanka', 'SEARO', '207', '4459', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (527812, '2020-10-09', 'LK', 'Sri Lanka', 'SEARO', '29', '4488', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (527813, '2020-10-10', 'LK', 'Sri Lanka', 'SEARO', '35', '4523', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (527814, '2020-10-11', 'LK', 'Sri Lanka', 'SEARO', '105', '4628', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (527815, '2020-10-12', 'LK', 'Sri Lanka', 'SEARO', '124', '4752', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (527816, '2020-10-13', 'LK', 'Sri Lanka', 'SEARO', '92', '4844', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (527817, '2020-10-14', 'LK', 'Sri Lanka', 'SEARO', '194', '5038', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (527818, '2020-10-15', 'LK', 'Sri Lanka', 'SEARO', '130', '5168', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (527819, '2020-10-16', 'LK', 'Sri Lanka', 'SEARO', '76', '5244', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (527820, '2020-10-17', 'LK', 'Sri Lanka', 'SEARO', '110', '5354', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (527821, '2020-10-18', 'LK', 'Sri Lanka', 'SEARO', '121', '5475', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (527822, '2020-10-19', 'LK', 'Sri Lanka', 'SEARO', '63', '5538', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (527823, '2020-10-20', 'LK', 'Sri Lanka', 'SEARO', '87', '5625', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (527824, '2020-10-21', 'LK', 'Sri Lanka', 'SEARO', '186', '5811', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (527825, '2020-10-22', 'LK', 'Sri Lanka', 'SEARO', '167', '5978', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (527826, '2020-10-23', 'LK', 'Sri Lanka', 'SEARO', '309', '6287', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (527827, '2020-10-24', 'LK', 'Sri Lanka', 'SEARO', '866', '7153', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (527828, '2020-10-25', 'LK', 'Sri Lanka', 'SEARO', '368', '7521', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (527829, '2020-10-26', 'LK', 'Sri Lanka', 'SEARO', '351', '7872', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (527830, '2020-10-27', 'LK', 'Sri Lanka', 'SEARO', '541', '8413', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (527831, '2020-10-28', 'LK', 'Sri Lanka', 'SEARO', '457', '8870', '3', '19', false);
INSERT INTO public.who_global_data_import VALUES (527832, '2020-10-29', 'LK', 'Sri Lanka', 'SEARO', '335', '9205', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (527833, '2020-10-30', 'LK', 'Sri Lanka', 'SEARO', '586', '9791', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (527834, '2020-10-31', 'LK', 'Sri Lanka', 'SEARO', '633', '10424', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (527835, '2020-11-01', 'LK', 'Sri Lanka', 'SEARO', '239', '10663', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (527836, '2020-11-02', 'LK', 'Sri Lanka', 'SEARO', '397', '11060', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (527837, '2020-11-03', 'LK', 'Sri Lanka', 'SEARO', '275', '11335', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (527838, '2020-11-04', 'LK', 'Sri Lanka', 'SEARO', '409', '11744', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (527839, '2020-11-05', 'LK', 'Sri Lanka', 'SEARO', '443', '12187', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (527840, '2020-11-06', 'LK', 'Sri Lanka', 'SEARO', '383', '12570', '5', '29', false);
INSERT INTO public.who_global_data_import VALUES (527841, '2020-11-07', 'LK', 'Sri Lanka', 'SEARO', '400', '12970', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (527842, '2020-11-08', 'LK', 'Sri Lanka', 'SEARO', '449', '13419', '4', '34', false);
INSERT INTO public.who_global_data_import VALUES (527843, '2020-11-09', 'LK', 'Sri Lanka', 'SEARO', '510', '13929', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (527844, '2020-11-10', 'LK', 'Sri Lanka', 'SEARO', '356', '14285', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (527845, '2020-11-11', 'LK', 'Sri Lanka', 'SEARO', '430', '14715', '6', '41', false);
INSERT INTO public.who_global_data_import VALUES (527846, '2020-11-12', 'LK', 'Sri Lanka', 'SEARO', '0', '14715', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (527847, '2020-11-13', 'LK', 'Sri Lanka', 'SEARO', '635', '15350', '5', '46', false);
INSERT INTO public.who_global_data_import VALUES (527848, '2020-11-14', 'LK', 'Sri Lanka', 'SEARO', '373', '15723', '2', '48', false);
INSERT INTO public.who_global_data_import VALUES (527849, '2020-11-15', 'LK', 'Sri Lanka', 'SEARO', '468', '16191', '5', '53', false);
INSERT INTO public.who_global_data_import VALUES (527850, '2020-11-16', 'LK', 'Sri Lanka', 'SEARO', '1096', '17287', '5', '58', false);
INSERT INTO public.who_global_data_import VALUES (527851, '2020-11-17', 'LK', 'Sri Lanka', 'SEARO', '387', '17674', '3', '61', false);
INSERT INTO public.who_global_data_import VALUES (527852, '2020-11-18', 'LK', 'Sri Lanka', 'SEARO', '401', '18075', '5', '66', false);
INSERT INTO public.who_global_data_import VALUES (527853, '2020-11-19', 'LK', 'Sri Lanka', 'SEARO', '327', '18402', '3', '69', false);
INSERT INTO public.who_global_data_import VALUES (527854, '2020-11-20', 'LK', 'Sri Lanka', 'SEARO', '439', '18841', '4', '73', false);
INSERT INTO public.who_global_data_import VALUES (527855, '2020-11-21', 'LK', 'Sri Lanka', 'SEARO', '439', '19280', '1', '74', false);
INSERT INTO public.who_global_data_import VALUES (527856, '2020-11-22', 'LK', 'Sri Lanka', 'SEARO', '491', '19771', '9', '83', false);
INSERT INTO public.who_global_data_import VALUES (527857, '2020-11-23', 'LK', 'Sri Lanka', 'SEARO', '400', '20171', '4', '87', false);
INSERT INTO public.who_global_data_import VALUES (527858, '2020-11-24', 'LK', 'Sri Lanka', 'SEARO', '337', '20508', '3', '90', false);
INSERT INTO public.who_global_data_import VALUES (527859, '2020-11-25', 'LK', 'Sri Lanka', 'SEARO', '459', '20967', '4', '94', false);
INSERT INTO public.who_global_data_import VALUES (527860, '2020-11-26', 'LK', 'Sri Lanka', 'SEARO', '502', '21469', '2', '96', false);
INSERT INTO public.who_global_data_import VALUES (527861, '2020-11-27', 'LK', 'Sri Lanka', 'SEARO', '559', '22028', '3', '99', false);
INSERT INTO public.who_global_data_import VALUES (527862, '2020-11-28', 'LK', 'Sri Lanka', 'SEARO', '473', '22501', '8', '107', false);
INSERT INTO public.who_global_data_import VALUES (527863, '2020-11-29', 'LK', 'Sri Lanka', 'SEARO', '0', '22501', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (527864, '2020-11-30', 'LK', 'Sri Lanka', 'SEARO', '487', '22988', '2', '109', false);
INSERT INTO public.who_global_data_import VALUES (527865, '2020-12-01', 'LK', 'Sri Lanka', 'SEARO', '496', '23484', '7', '116', false);
INSERT INTO public.who_global_data_import VALUES (527866, '2020-12-02', 'LK', 'Sri Lanka', 'SEARO', '1048', '24532', '6', '122', false);
INSERT INTO public.who_global_data_import VALUES (527867, '2020-12-03', 'LK', 'Sri Lanka', 'SEARO', '878', '25410', '2', '124', false);
INSERT INTO public.who_global_data_import VALUES (527868, '2020-12-04', 'LK', 'Sri Lanka', 'SEARO', '0', '25410', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (527869, '2020-12-05', 'LK', 'Sri Lanka', 'SEARO', '628', '26038', '5', '129', false);
INSERT INTO public.who_global_data_import VALUES (527870, '2020-12-06', 'LK', 'Sri Lanka', 'SEARO', '1190', '27228', '8', '137', false);
INSERT INTO public.who_global_data_import VALUES (527871, '2020-12-07', 'LK', 'Sri Lanka', 'SEARO', '0', '27228', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (527872, '2020-12-08', 'LK', 'Sri Lanka', 'SEARO', '649', '27877', '3', '140', false);
INSERT INTO public.who_global_data_import VALUES (527873, '2020-12-09', 'LK', 'Sri Lanka', 'SEARO', '1501', '29378', '2', '142', false);
INSERT INTO public.who_global_data_import VALUES (527874, '2020-12-10', 'LK', 'Sri Lanka', 'SEARO', '0', '29378', '0', '142', false);
INSERT INTO public.who_global_data_import VALUES (527875, '2020-12-11', 'LK', 'Sri Lanka', 'SEARO', '1235', '30613', '4', '146', false);
INSERT INTO public.who_global_data_import VALUES (527876, '2020-12-12', 'LK', 'Sri Lanka', 'SEARO', '0', '30613', '0', '146', false);
INSERT INTO public.who_global_data_import VALUES (527877, '2020-12-13', 'LK', 'Sri Lanka', 'SEARO', '1522', '32135', '3', '149', false);
INSERT INTO public.who_global_data_import VALUES (527878, '2020-12-14', 'LK', 'Sri Lanka', 'SEARO', '655', '32790', '3', '152', false);
INSERT INTO public.who_global_data_import VALUES (527879, '2020-12-15', 'LK', 'Sri Lanka', 'SEARO', '688', '33478', '2', '154', false);
INSERT INTO public.who_global_data_import VALUES (527880, '2020-12-16', 'LK', 'Sri Lanka', 'SEARO', '643', '34121', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (527881, '2020-12-17', 'LK', 'Sri Lanka', 'SEARO', '0', '34121', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (527882, '2020-12-18', 'LK', 'Sri Lanka', 'SEARO', '1266', '35387', '6', '160', false);
INSERT INTO public.who_global_data_import VALUES (527883, '2020-12-19', 'LK', 'Sri Lanka', 'SEARO', '0', '35387', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (527884, '2020-12-20', 'LK', 'Sri Lanka', 'SEARO', '662', '36049', '5', '165', false);
INSERT INTO public.who_global_data_import VALUES (527885, '2020-12-21', 'LK', 'Sri Lanka', 'SEARO', '1212', '37261', '11', '176', false);
INSERT INTO public.who_global_data_import VALUES (527886, '2020-12-22', 'LK', 'Sri Lanka', 'SEARO', '0', '37261', '0', '176', false);
INSERT INTO public.who_global_data_import VALUES (527887, '2020-12-23', 'LK', 'Sri Lanka', 'SEARO', '798', '38059', '7', '183', false);
INSERT INTO public.who_global_data_import VALUES (527888, '2020-12-24', 'LK', 'Sri Lanka', 'SEARO', '580', '38639', '1', '184', false);
INSERT INTO public.who_global_data_import VALUES (527889, '2020-12-25', 'LK', 'Sri Lanka', 'SEARO', '0', '38639', '0', '184', false);
INSERT INTO public.who_global_data_import VALUES (527890, '2020-12-26', 'LK', 'Sri Lanka', 'SEARO', '1143', '39782', '2', '186', false);
INSERT INTO public.who_global_data_import VALUES (527891, '2020-12-27', 'LK', 'Sri Lanka', 'SEARO', '598', '40380', '1', '187', false);
INSERT INTO public.who_global_data_import VALUES (527892, '2020-12-28', 'LK', 'Sri Lanka', 'SEARO', '674', '41054', '4', '191', false);
INSERT INTO public.who_global_data_import VALUES (527893, '2020-12-29', 'LK', 'Sri Lanka', 'SEARO', '549', '41603', '3', '194', false);
INSERT INTO public.who_global_data_import VALUES (527894, '2020-12-30', 'LK', 'Sri Lanka', 'SEARO', '460', '42063', '0', '194', false);
INSERT INTO public.who_global_data_import VALUES (527895, '2020-12-31', 'LK', 'Sri Lanka', 'SEARO', '639', '42702', '5', '199', false);
INSERT INTO public.who_global_data_import VALUES (527896, '2021-01-01', 'LK', 'Sri Lanka', 'SEARO', '597', '43299', '5', '204', false);
INSERT INTO public.who_global_data_import VALUES (527897, '2021-01-02', 'LK', 'Sri Lanka', 'SEARO', '557', '43856', '0', '204', false);
INSERT INTO public.who_global_data_import VALUES (527898, '2021-01-03', 'LK', 'Sri Lanka', 'SEARO', '515', '44371', '7', '211', false);
INSERT INTO public.who_global_data_import VALUES (527899, '2021-01-04', 'LK', 'Sri Lanka', 'SEARO', '403', '44774', '2', '213', false);
INSERT INTO public.who_global_data_import VALUES (527900, '2021-01-05', 'LK', 'Sri Lanka', 'SEARO', '468', '45242', '2', '215', false);
INSERT INTO public.who_global_data_import VALUES (527901, '2021-01-06', 'LK', 'Sri Lanka', 'SEARO', '484', '45726', '2', '217', false);
INSERT INTO public.who_global_data_import VALUES (527902, '2021-01-07', 'LK', 'Sri Lanka', 'SEARO', '522', '46248', '2', '219', false);
INSERT INTO public.who_global_data_import VALUES (527903, '2021-01-08', 'LK', 'Sri Lanka', 'SEARO', '532', '46780', '0', '219', false);
INSERT INTO public.who_global_data_import VALUES (527904, '2021-01-09', 'LK', 'Sri Lanka', 'SEARO', '525', '47305', '3', '222', false);
INSERT INTO public.who_global_data_import VALUES (527905, '2021-01-10', 'LK', 'Sri Lanka', 'SEARO', '535', '47840', '7', '229', false);
INSERT INTO public.who_global_data_import VALUES (527906, '2021-01-11', 'LK', 'Sri Lanka', 'SEARO', '540', '48380', '3', '232', false);
INSERT INTO public.who_global_data_import VALUES (527907, '2021-01-12', 'LK', 'Sri Lanka', 'SEARO', '569', '48949', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (527908, '2021-01-13', 'LK', 'Sri Lanka', 'SEARO', '588', '49537', '12', '244', false);
INSERT INTO public.who_global_data_import VALUES (527909, '2021-01-14', 'LK', 'Sri Lanka', 'SEARO', '692', '50229', '3', '247', false);
INSERT INTO public.who_global_data_import VALUES (527910, '2021-01-15', 'LK', 'Sri Lanka', 'SEARO', '670', '50899', '4', '251', false);
INSERT INTO public.who_global_data_import VALUES (527911, '2021-01-16', 'LK', 'Sri Lanka', 'SEARO', '695', '51594', '4', '255', false);
INSERT INTO public.who_global_data_import VALUES (527913, '2020-01-03', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527914, '2020-01-04', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527915, '2020-01-05', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527916, '2020-01-06', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527917, '2020-01-07', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527918, '2020-01-08', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527919, '2020-01-09', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527920, '2020-01-10', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527921, '2020-01-11', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527922, '2020-01-12', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527923, '2020-01-13', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527924, '2020-01-14', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527925, '2020-01-15', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527926, '2020-01-16', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527927, '2020-01-17', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527928, '2020-01-18', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527929, '2020-01-19', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527930, '2020-01-20', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527931, '2020-01-21', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527932, '2020-01-22', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527933, '2020-01-23', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527934, '2020-01-24', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527935, '2020-01-25', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527936, '2020-01-26', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527937, '2020-01-27', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527938, '2020-01-28', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527939, '2020-01-29', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527940, '2020-01-30', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527941, '2020-01-31', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527942, '2020-02-01', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527943, '2020-02-02', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527944, '2020-02-03', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527945, '2020-02-04', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527946, '2020-02-05', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527947, '2020-02-06', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527948, '2020-02-07', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527949, '2020-02-08', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527950, '2020-02-09', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527951, '2020-02-10', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527952, '2020-02-11', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527953, '2020-02-12', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527954, '2020-02-13', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527955, '2020-02-14', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527956, '2020-02-15', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527957, '2020-02-16', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527958, '2020-02-17', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527959, '2020-02-18', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527960, '2020-02-19', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527961, '2020-02-20', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527962, '2020-02-21', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527963, '2020-02-22', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527964, '2020-02-23', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527965, '2020-02-24', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527966, '2020-02-25', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527967, '2020-02-26', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527968, '2020-02-27', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527969, '2020-02-28', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527970, '2020-02-29', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527971, '2020-03-01', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527972, '2020-03-02', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527973, '2020-03-03', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527974, '2020-03-04', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527975, '2020-03-05', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527976, '2020-03-06', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527977, '2020-03-07', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527978, '2020-03-08', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527979, '2020-03-09', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527980, '2020-03-10', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527981, '2020-03-11', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527982, '2020-03-12', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527983, '2020-03-13', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527984, '2020-03-14', 'SD', 'Sudan', 'EMRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (527985, '2020-03-15', 'SD', 'Sudan', 'EMRO', '0', '1', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (527986, '2020-03-16', 'SD', 'Sudan', 'EMRO', '0', '1', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (527987, '2020-03-17', 'SD', 'Sudan', 'EMRO', '0', '1', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (527988, '2020-03-18', 'SD', 'Sudan', 'EMRO', '0', '1', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (527989, '2020-03-19', 'SD', 'Sudan', 'EMRO', '0', '1', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (527990, '2020-03-20', 'SD', 'Sudan', 'EMRO', '0', '1', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (527991, '2020-03-21', 'SD', 'Sudan', 'EMRO', '1', '2', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (527992, '2020-03-22', 'SD', 'Sudan', 'EMRO', '0', '2', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (527993, '2020-03-23', 'SD', 'Sudan', 'EMRO', '0', '2', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (527994, '2020-03-24', 'SD', 'Sudan', 'EMRO', '1', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (527995, '2020-03-25', 'SD', 'Sudan', 'EMRO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (527996, '2020-03-26', 'SD', 'Sudan', 'EMRO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (527997, '2020-03-27', 'SD', 'Sudan', 'EMRO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (527998, '2020-03-28', 'SD', 'Sudan', 'EMRO', '2', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (527999, '2020-03-29', 'SD', 'Sudan', 'EMRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528000, '2020-03-30', 'SD', 'Sudan', 'EMRO', '1', '6', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (528001, '2020-03-31', 'SD', 'Sudan', 'EMRO', '1', '7', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (528002, '2020-04-01', 'SD', 'Sudan', 'EMRO', '0', '7', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (528003, '2020-04-02', 'SD', 'Sudan', 'EMRO', '0', '7', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (528004, '2020-04-03', 'SD', 'Sudan', 'EMRO', '3', '10', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (528005, '2020-04-04', 'SD', 'Sudan', 'EMRO', '0', '10', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (528006, '2020-04-05', 'SD', 'Sudan', 'EMRO', '2', '12', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (528007, '2020-04-06', 'SD', 'Sudan', 'EMRO', '0', '12', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (528008, '2020-04-07', 'SD', 'Sudan', 'EMRO', '2', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (528009, '2020-04-08', 'SD', 'Sudan', 'EMRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (528010, '2020-04-09', 'SD', 'Sudan', 'EMRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (528011, '2020-04-10', 'SD', 'Sudan', 'EMRO', '1', '15', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (528012, '2020-04-11', 'SD', 'Sudan', 'EMRO', '4', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (528013, '2020-04-12', 'SD', 'Sudan', 'EMRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (528014, '2020-04-13', 'SD', 'Sudan', 'EMRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (528015, '2020-04-14', 'SD', 'Sudan', 'EMRO', '10', '29', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (528016, '2020-04-15', 'SD', 'Sudan', 'EMRO', '3', '32', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (528017, '2020-04-16', 'SD', 'Sudan', 'EMRO', '0', '32', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (528018, '2020-04-17', 'SD', 'Sudan', 'EMRO', '0', '32', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (528019, '2020-04-18', 'SD', 'Sudan', 'EMRO', '34', '66', '5', '10', false);
INSERT INTO public.who_global_data_import VALUES (528020, '2020-04-19', 'SD', 'Sudan', 'EMRO', '0', '66', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (528021, '2020-04-20', 'SD', 'Sudan', 'EMRO', '26', '92', '2', '12', false);
INSERT INTO public.who_global_data_import VALUES (528022, '2020-04-21', 'SD', 'Sudan', 'EMRO', '15', '107', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (528023, '2020-04-22', 'SD', 'Sudan', 'EMRO', '33', '140', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (528024, '2020-04-23', 'SD', 'Sudan', 'EMRO', '22', '162', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (528025, '2020-04-24', 'SD', 'Sudan', 'EMRO', '12', '174', '3', '16', false);
INSERT INTO public.who_global_data_import VALUES (528026, '2020-04-25', 'SD', 'Sudan', 'EMRO', '39', '213', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (528027, '2020-04-26', 'SD', 'Sudan', 'EMRO', '24', '237', '4', '21', false);
INSERT INTO public.who_global_data_import VALUES (528028, '2020-04-27', 'SD', 'Sudan', 'EMRO', '38', '275', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (528029, '2020-04-28', 'SD', 'Sudan', 'EMRO', '43', '318', '3', '25', false);
INSERT INTO public.who_global_data_import VALUES (528030, '2020-04-29', 'SD', 'Sudan', 'EMRO', '57', '375', '3', '28', false);
INSERT INTO public.who_global_data_import VALUES (528031, '2020-04-30', 'SD', 'Sudan', 'EMRO', '0', '375', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (528032, '2020-05-01', 'SD', 'Sudan', 'EMRO', '67', '442', '3', '31', false);
INSERT INTO public.who_global_data_import VALUES (528033, '2020-05-02', 'SD', 'Sudan', 'EMRO', '91', '533', '5', '36', false);
INSERT INTO public.who_global_data_import VALUES (528034, '2020-05-03', 'SD', 'Sudan', 'EMRO', '59', '592', '5', '41', false);
INSERT INTO public.who_global_data_import VALUES (528035, '2020-05-04', 'SD', 'Sudan', 'EMRO', '86', '678', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (528036, '2020-05-05', 'SD', 'Sudan', 'EMRO', '100', '778', '4', '45', false);
INSERT INTO public.who_global_data_import VALUES (528037, '2020-05-06', 'SD', 'Sudan', 'EMRO', '74', '852', '4', '49', false);
INSERT INTO public.who_global_data_import VALUES (528038, '2020-05-07', 'SD', 'Sudan', 'EMRO', '78', '930', '3', '52', false);
INSERT INTO public.who_global_data_import VALUES (528039, '2020-05-08', 'SD', 'Sudan', 'EMRO', '0', '930', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (528040, '2020-05-09', 'SD', 'Sudan', 'EMRO', '181', '1111', '7', '59', false);
INSERT INTO public.who_global_data_import VALUES (528041, '2020-05-10', 'SD', 'Sudan', 'EMRO', '53', '1164', '5', '64', false);
INSERT INTO public.who_global_data_import VALUES (528042, '2020-05-11', 'SD', 'Sudan', 'EMRO', '201', '1365', '6', '70', false);
INSERT INTO public.who_global_data_import VALUES (528043, '2020-05-12', 'SD', 'Sudan', 'EMRO', '161', '1526', '4', '74', false);
INSERT INTO public.who_global_data_import VALUES (528044, '2020-05-13', 'SD', 'Sudan', 'EMRO', '134', '1660', '6', '80', false);
INSERT INTO public.who_global_data_import VALUES (528045, '2020-05-14', 'SD', 'Sudan', 'EMRO', '158', '1818', '10', '90', false);
INSERT INTO public.who_global_data_import VALUES (528046, '2020-05-15', 'SD', 'Sudan', 'EMRO', '146', '1964', '1', '91', false);
INSERT INTO public.who_global_data_import VALUES (528047, '2020-05-16', 'SD', 'Sudan', 'EMRO', '0', '1964', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (528048, '2020-05-17', 'SD', 'Sudan', 'EMRO', '325', '2289', '6', '97', false);
INSERT INTO public.who_global_data_import VALUES (528049, '2020-05-18', 'SD', 'Sudan', 'EMRO', '302', '2591', '8', '105', false);
INSERT INTO public.who_global_data_import VALUES (528050, '2020-05-19', 'SD', 'Sudan', 'EMRO', '0', '2591', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (528051, '2020-05-20', 'SD', 'Sudan', 'EMRO', '137', '2728', '6', '111', false);
INSERT INTO public.who_global_data_import VALUES (528052, '2020-05-21', 'SD', 'Sudan', 'EMRO', '410', '3138', '10', '121', false);
INSERT INTO public.who_global_data_import VALUES (528053, '2020-05-22', 'SD', 'Sudan', 'EMRO', '0', '3138', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (528054, '2020-05-23', 'SD', 'Sudan', 'EMRO', '240', '3378', '16', '137', false);
INSERT INTO public.who_global_data_import VALUES (528055, '2020-05-24', 'SD', 'Sudan', 'EMRO', '256', '3634', '9', '146', false);
INSERT INTO public.who_global_data_import VALUES (528056, '2020-05-25', 'SD', 'Sudan', 'EMRO', '192', '3826', '19', '165', false);
INSERT INTO public.who_global_data_import VALUES (528057, '2020-05-26', 'SD', 'Sudan', 'EMRO', '150', '3976', '5', '170', false);
INSERT INTO public.who_global_data_import VALUES (528058, '2020-05-27', 'SD', 'Sudan', 'EMRO', '170', '4146', '14', '184', false);
INSERT INTO public.who_global_data_import VALUES (528059, '2020-05-28', 'SD', 'Sudan', 'EMRO', '200', '4346', '11', '195', false);
INSERT INTO public.who_global_data_import VALUES (528060, '2020-05-29', 'SD', 'Sudan', 'EMRO', '0', '4346', '0', '195', false);
INSERT INTO public.who_global_data_import VALUES (528061, '2020-05-30', 'SD', 'Sudan', 'EMRO', '175', '4521', '38', '233', false);
INSERT INTO public.who_global_data_import VALUES (528062, '2020-05-31', 'SD', 'Sudan', 'EMRO', '279', '4800', '29', '262', false);
INSERT INTO public.who_global_data_import VALUES (528063, '2020-06-01', 'SD', 'Sudan', 'EMRO', '226', '5026', '24', '286', false);
INSERT INTO public.who_global_data_import VALUES (528064, '2020-06-02', 'SD', 'Sudan', 'EMRO', '147', '5173', '12', '298', false);
INSERT INTO public.who_global_data_import VALUES (528065, '2020-06-03', 'SD', 'Sudan', 'EMRO', '137', '5310', '9', '307', false);
INSERT INTO public.who_global_data_import VALUES (528066, '2020-06-04', 'SD', 'Sudan', 'EMRO', '189', '5499', '7', '314', false);
INSERT INTO public.who_global_data_import VALUES (528067, '2020-06-05', 'SD', 'Sudan', 'EMRO', '215', '5714', '19', '333', false);
INSERT INTO public.who_global_data_import VALUES (528068, '2020-06-06', 'SD', 'Sudan', 'EMRO', '152', '5866', '14', '347', false);
INSERT INTO public.who_global_data_import VALUES (528069, '2020-06-07', 'SD', 'Sudan', 'EMRO', '215', '6081', '12', '359', false);
INSERT INTO public.who_global_data_import VALUES (528070, '2020-06-08', 'SD', 'Sudan', 'EMRO', '0', '6081', '0', '359', false);
INSERT INTO public.who_global_data_import VALUES (528071, '2020-06-09', 'SD', 'Sudan', 'EMRO', '161', '6242', '13', '372', false);
INSERT INTO public.who_global_data_import VALUES (528072, '2020-06-10', 'SD', 'Sudan', 'EMRO', '185', '6427', '17', '389', false);
INSERT INTO public.who_global_data_import VALUES (528073, '2020-06-11', 'SD', 'Sudan', 'EMRO', '155', '6582', '12', '401', false);
INSERT INTO public.who_global_data_import VALUES (528074, '2020-06-12', 'SD', 'Sudan', 'EMRO', '148', '6730', '12', '413', false);
INSERT INTO public.who_global_data_import VALUES (528075, '2020-06-13', 'SD', 'Sudan', 'EMRO', '149', '6879', '20', '433', false);
INSERT INTO public.who_global_data_import VALUES (528076, '2020-06-14', 'SD', 'Sudan', 'EMRO', '128', '7007', '14', '447', false);
INSERT INTO public.who_global_data_import VALUES (528077, '2020-06-15', 'SD', 'Sudan', 'EMRO', '213', '7220', '12', '459', false);
INSERT INTO public.who_global_data_import VALUES (528078, '2020-06-16', 'SD', 'Sudan', 'EMRO', '215', '7435', '9', '468', false);
INSERT INTO public.who_global_data_import VALUES (528079, '2020-06-17', 'SD', 'Sudan', 'EMRO', '305', '7740', '9', '477', false);
INSERT INTO public.who_global_data_import VALUES (528080, '2020-06-18', 'SD', 'Sudan', 'EMRO', '280', '8020', '10', '487', false);
INSERT INTO public.who_global_data_import VALUES (528081, '2020-06-19', 'SD', 'Sudan', 'EMRO', '0', '8020', '0', '487', false);
INSERT INTO public.who_global_data_import VALUES (528082, '2020-06-20', 'SD', 'Sudan', 'EMRO', '396', '8416', '26', '513', false);
INSERT INTO public.who_global_data_import VALUES (528083, '2020-06-21', 'SD', 'Sudan', 'EMRO', '164', '8580', '8', '521', false);
INSERT INTO public.who_global_data_import VALUES (528084, '2020-06-22', 'SD', 'Sudan', 'EMRO', '118', '8698', '12', '533', false);
INSERT INTO public.who_global_data_import VALUES (528085, '2020-06-23', 'SD', 'Sudan', 'EMRO', '98', '8796', '8', '541', false);
INSERT INTO public.who_global_data_import VALUES (528086, '2020-06-24', 'SD', 'Sudan', 'EMRO', '91', '8887', '7', '548', false);
INSERT INTO public.who_global_data_import VALUES (528087, '2020-06-25', 'SD', 'Sudan', 'EMRO', '0', '8887', '0', '548', false);
INSERT INTO public.who_global_data_import VALUES (528088, '2020-06-26', 'SD', 'Sudan', 'EMRO', '95', '8982', '8', '556', false);
INSERT INTO public.who_global_data_import VALUES (528089, '2020-06-27', 'SD', 'Sudan', 'EMRO', '275', '9257', '16', '572', false);
INSERT INTO public.who_global_data_import VALUES (528090, '2020-06-28', 'SD', 'Sudan', 'EMRO', '57', '9314', '4', '576', false);
INSERT INTO public.who_global_data_import VALUES (528091, '2020-06-29', 'SD', 'Sudan', 'EMRO', '6', '9320', '8', '584', false);
INSERT INTO public.who_global_data_import VALUES (528092, '2020-06-30', 'SD', 'Sudan', 'EMRO', '52', '9372', '3', '587', false);
INSERT INTO public.who_global_data_import VALUES (528093, '2020-07-01', 'SD', 'Sudan', 'EMRO', '128', '9500', '5', '592', false);
INSERT INTO public.who_global_data_import VALUES (528094, '2020-07-02', 'SD', 'Sudan', 'EMRO', '73', '9573', '10', '602', false);
INSERT INTO public.who_global_data_import VALUES (528095, '2020-07-03', 'SD', 'Sudan', 'EMRO', '116', '9689', '5', '607', false);
INSERT INTO public.who_global_data_import VALUES (528096, '2020-07-04', 'SD', 'Sudan', 'EMRO', '0', '9689', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (528097, '2020-07-05', 'SD', 'Sudan', 'EMRO', '78', '9767', '1', '608', false);
INSERT INTO public.who_global_data_import VALUES (528098, '2020-07-06', 'SD', 'Sudan', 'EMRO', '0', '9767', '0', '608', false);
INSERT INTO public.who_global_data_import VALUES (528099, '2020-07-07', 'SD', 'Sudan', 'EMRO', '127', '9894', '8', '616', false);
INSERT INTO public.who_global_data_import VALUES (528100, '2020-07-08', 'SD', 'Sudan', 'EMRO', '103', '9997', '6', '622', false);
INSERT INTO public.who_global_data_import VALUES (528101, '2020-07-09', 'SD', 'Sudan', 'EMRO', '87', '10084', '14', '636', false);
INSERT INTO public.who_global_data_import VALUES (528102, '2020-07-10', 'SD', 'Sudan', 'EMRO', '120', '10204', '13', '649', false);
INSERT INTO public.who_global_data_import VALUES (528103, '2020-07-11', 'SD', 'Sudan', 'EMRO', '0', '10204', '0', '649', false);
INSERT INTO public.who_global_data_import VALUES (528104, '2020-07-12', 'SD', 'Sudan', 'EMRO', '46', '10250', '1', '650', false);
INSERT INTO public.who_global_data_import VALUES (528105, '2020-07-13', 'SD', 'Sudan', 'EMRO', '0', '10250', '0', '650', false);
INSERT INTO public.who_global_data_import VALUES (528106, '2020-07-14', 'SD', 'Sudan', 'EMRO', '66', '10316', '7', '657', false);
INSERT INTO public.who_global_data_import VALUES (528107, '2020-07-15', 'SD', 'Sudan', 'EMRO', '101', '10417', '2', '659', false);
INSERT INTO public.who_global_data_import VALUES (528108, '2020-07-16', 'SD', 'Sudan', 'EMRO', '110', '10527', '9', '668', false);
INSERT INTO public.who_global_data_import VALUES (528109, '2020-07-17', 'SD', 'Sudan', 'EMRO', '0', '10527', '0', '668', false);
INSERT INTO public.who_global_data_import VALUES (528110, '2020-07-18', 'SD', 'Sudan', 'EMRO', '0', '10527', '0', '668', false);
INSERT INTO public.who_global_data_import VALUES (528111, '2020-07-19', 'SD', 'Sudan', 'EMRO', '235', '10762', '12', '680', false);
INSERT INTO public.who_global_data_import VALUES (528112, '2020-07-20', 'SD', 'Sudan', 'EMRO', '230', '10992', '13', '693', false);
INSERT INTO public.who_global_data_import VALUES (528113, '2020-07-21', 'SD', 'Sudan', 'EMRO', '0', '10992', '0', '693', false);
INSERT INTO public.who_global_data_import VALUES (528114, '2020-07-22', 'SD', 'Sudan', 'EMRO', '135', '11127', '13', '706', false);
INSERT INTO public.who_global_data_import VALUES (528115, '2020-07-23', 'SD', 'Sudan', 'EMRO', '110', '11237', '2', '708', false);
INSERT INTO public.who_global_data_import VALUES (528116, '2020-07-24', 'SD', 'Sudan', 'EMRO', '65', '11302', '7', '715', false);
INSERT INTO public.who_global_data_import VALUES (528117, '2020-07-25', 'SD', 'Sudan', 'EMRO', '0', '11302', '0', '715', false);
INSERT INTO public.who_global_data_import VALUES (528118, '2020-07-26', 'SD', 'Sudan', 'EMRO', '83', '11385', '2', '717', false);
INSERT INTO public.who_global_data_import VALUES (528119, '2020-07-27', 'SD', 'Sudan', 'EMRO', '39', '11424', '3', '720', false);
INSERT INTO public.who_global_data_import VALUES (528120, '2020-07-28', 'SD', 'Sudan', 'EMRO', '72', '11496', '5', '725', false);
INSERT INTO public.who_global_data_import VALUES (528121, '2020-07-29', 'SD', 'Sudan', 'EMRO', '83', '11579', '6', '731', false);
INSERT INTO public.who_global_data_import VALUES (528122, '2020-07-30', 'SD', 'Sudan', 'EMRO', '0', '11579', '0', '731', false);
INSERT INTO public.who_global_data_import VALUES (528123, '2020-07-31', 'SD', 'Sudan', 'EMRO', '0', '11579', '0', '731', false);
INSERT INTO public.who_global_data_import VALUES (528124, '2020-08-01', 'SD', 'Sudan', 'EMRO', '65', '11644', '15', '746', false);
INSERT INTO public.who_global_data_import VALUES (528125, '2020-08-02', 'SD', 'Sudan', 'EMRO', '94', '11738', '6', '752', false);
INSERT INTO public.who_global_data_import VALUES (528126, '2020-08-03', 'SD', 'Sudan', 'EMRO', '0', '11738', '0', '752', false);
INSERT INTO public.who_global_data_import VALUES (528127, '2020-08-04', 'SD', 'Sudan', 'EMRO', '42', '11780', '11', '763', false);
INSERT INTO public.who_global_data_import VALUES (528128, '2020-08-05', 'SD', 'Sudan', 'EMRO', '0', '11780', '0', '763', false);
INSERT INTO public.who_global_data_import VALUES (528129, '2020-08-06', 'SD', 'Sudan', 'EMRO', '70', '11850', '6', '769', false);
INSERT INTO public.who_global_data_import VALUES (528130, '2020-08-07', 'SD', 'Sudan', 'EMRO', '44', '11894', '4', '773', false);
INSERT INTO public.who_global_data_import VALUES (528131, '2020-08-08', 'SD', 'Sudan', 'EMRO', '0', '11894', '0', '773', false);
INSERT INTO public.who_global_data_import VALUES (528132, '2020-08-09', 'SD', 'Sudan', 'EMRO', '62', '11956', '8', '781', false);
INSERT INTO public.who_global_data_import VALUES (528133, '2020-08-10', 'SD', 'Sudan', 'EMRO', '77', '12033', '5', '786', false);
INSERT INTO public.who_global_data_import VALUES (528134, '2020-08-11', 'SD', 'Sudan', 'EMRO', '0', '12033', '0', '786', false);
INSERT INTO public.who_global_data_import VALUES (528135, '2020-08-12', 'SD', 'Sudan', 'EMRO', '82', '12115', '6', '792', false);
INSERT INTO public.who_global_data_import VALUES (528136, '2020-08-13', 'SD', 'Sudan', 'EMRO', '47', '12162', '1', '793', false);
INSERT INTO public.who_global_data_import VALUES (528137, '2020-08-14', 'SD', 'Sudan', 'EMRO', '49', '12211', '3', '796', false);
INSERT INTO public.who_global_data_import VALUES (528138, '2020-08-15', 'SD', 'Sudan', 'EMRO', '103', '12314', '2', '798', false);
INSERT INTO public.who_global_data_import VALUES (528139, '2020-08-16', 'SD', 'Sudan', 'EMRO', '96', '12410', '5', '803', false);
INSERT INTO public.who_global_data_import VALUES (528140, '2020-08-17', 'SD', 'Sudan', 'EMRO', '75', '12485', '2', '805', false);
INSERT INTO public.who_global_data_import VALUES (528141, '2020-08-18', 'SD', 'Sudan', 'EMRO', '61', '12546', '3', '808', false);
INSERT INTO public.who_global_data_import VALUES (528142, '2020-08-19', 'SD', 'Sudan', 'EMRO', '36', '12582', '4', '812', false);
INSERT INTO public.who_global_data_import VALUES (528143, '2020-08-20', 'SD', 'Sudan', 'EMRO', '41', '12623', '0', '812', false);
INSERT INTO public.who_global_data_import VALUES (528144, '2020-08-21', 'SD', 'Sudan', 'EMRO', '59', '12682', '3', '815', false);
INSERT INTO public.who_global_data_import VALUES (528145, '2020-08-22', 'SD', 'Sudan', 'EMRO', '154', '12836', '0', '815', false);
INSERT INTO public.who_global_data_import VALUES (528146, '2020-08-23', 'SD', 'Sudan', 'EMRO', '67', '12903', '3', '818', false);
INSERT INTO public.who_global_data_import VALUES (528147, '2020-08-24', 'SD', 'Sudan', 'EMRO', '71', '12974', '1', '819', false);
INSERT INTO public.who_global_data_import VALUES (528148, '2020-08-25', 'SD', 'Sudan', 'EMRO', '0', '12974', '0', '819', false);
INSERT INTO public.who_global_data_import VALUES (528149, '2020-08-26', 'SD', 'Sudan', 'EMRO', '71', '13045', '4', '823', false);
INSERT INTO public.who_global_data_import VALUES (528150, '2020-08-27', 'SD', 'Sudan', 'EMRO', '37', '13082', '0', '823', false);
INSERT INTO public.who_global_data_import VALUES (528151, '2020-08-28', 'SD', 'Sudan', 'EMRO', '107', '13189', '0', '823', false);
INSERT INTO public.who_global_data_import VALUES (528152, '2020-08-29', 'SD', 'Sudan', 'EMRO', '0', '13189', '0', '823', false);
INSERT INTO public.who_global_data_import VALUES (528153, '2020-08-30', 'SD', 'Sudan', 'EMRO', '0', '13189', '0', '823', false);
INSERT INTO public.who_global_data_import VALUES (528154, '2020-08-31', 'SD', 'Sudan', 'EMRO', '0', '13189', '0', '823', false);
INSERT INTO public.who_global_data_import VALUES (528155, '2020-09-01', 'SD', 'Sudan', 'EMRO', '0', '13189', '0', '823', false);
INSERT INTO public.who_global_data_import VALUES (528156, '2020-09-02', 'SD', 'Sudan', 'EMRO', '0', '13189', '0', '823', false);
INSERT INTO public.who_global_data_import VALUES (528157, '2020-09-03', 'SD', 'Sudan', 'EMRO', '0', '13189', '0', '823', false);
INSERT INTO public.who_global_data_import VALUES (528158, '2020-09-04', 'SD', 'Sudan', 'EMRO', '0', '13189', '0', '823', false);
INSERT INTO public.who_global_data_import VALUES (528159, '2020-09-05', 'SD', 'Sudan', 'EMRO', '218', '13407', '9', '832', false);
INSERT INTO public.who_global_data_import VALUES (528160, '2020-09-06', 'SD', 'Sudan', 'EMRO', '30', '13437', '1', '833', false);
INSERT INTO public.who_global_data_import VALUES (528161, '2020-09-07', 'SD', 'Sudan', 'EMRO', '0', '13437', '0', '833', false);
INSERT INTO public.who_global_data_import VALUES (528162, '2020-09-08', 'SD', 'Sudan', 'EMRO', '33', '13470', '1', '834', false);
INSERT INTO public.who_global_data_import VALUES (528163, '2020-09-09', 'SD', 'Sudan', 'EMRO', '0', '13470', '0', '834', false);
INSERT INTO public.who_global_data_import VALUES (528164, '2020-09-10', 'SD', 'Sudan', 'EMRO', '0', '13470', '0', '834', false);
INSERT INTO public.who_global_data_import VALUES (528165, '2020-09-11', 'SD', 'Sudan', 'EMRO', '46', '13516', '1', '835', false);
INSERT INTO public.who_global_data_import VALUES (528166, '2020-09-12', 'SD', 'Sudan', 'EMRO', '16', '13532', '1', '836', false);
INSERT INTO public.who_global_data_import VALUES (528167, '2020-09-13', 'SD', 'Sudan', 'EMRO', '0', '13532', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (528168, '2020-09-14', 'SD', 'Sudan', 'EMRO', '0', '13532', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (528169, '2020-09-15', 'SD', 'Sudan', 'EMRO', '3', '13535', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (528170, '2020-09-16', 'SD', 'Sudan', 'EMRO', '0', '13535', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (528171, '2020-09-17', 'SD', 'Sudan', 'EMRO', '0', '13535', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (528172, '2020-09-18', 'SD', 'Sudan', 'EMRO', '20', '13555', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (528173, '2020-09-19', 'SD', 'Sudan', 'EMRO', '0', '13555', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (528174, '2020-09-20', 'SD', 'Sudan', 'EMRO', '0', '13555', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (528175, '2020-09-21', 'SD', 'Sudan', 'EMRO', '21', '13576', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (528176, '2020-09-22', 'SD', 'Sudan', 'EMRO', '2', '13578', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (528177, '2020-09-23', 'SD', 'Sudan', 'EMRO', '0', '13578', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (528178, '2020-09-24', 'SD', 'Sudan', 'EMRO', '14', '13592', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (528179, '2020-09-25', 'SD', 'Sudan', 'EMRO', '12', '13604', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (528180, '2020-09-26', 'SD', 'Sudan', 'EMRO', '2', '13606', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (528181, '2020-09-27', 'SD', 'Sudan', 'EMRO', '4', '13610', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (528182, '2020-09-28', 'SD', 'Sudan', 'EMRO', '3', '13613', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (528183, '2020-09-29', 'SD', 'Sudan', 'EMRO', '27', '13640', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (528184, '2020-09-30', 'SD', 'Sudan', 'EMRO', '6', '13646', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (528185, '2020-10-01', 'SD', 'Sudan', 'EMRO', '7', '13653', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (528186, '2020-10-02', 'SD', 'Sudan', 'EMRO', '4', '13657', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (528187, '2020-10-03', 'SD', 'Sudan', 'EMRO', '1', '13658', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (528188, '2020-10-04', 'SD', 'Sudan', 'EMRO', '2', '13660', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (528189, '2020-10-05', 'SD', 'Sudan', 'EMRO', '0', '13660', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (528190, '2020-10-06', 'SD', 'Sudan', 'EMRO', '8', '13668', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (528191, '2020-10-07', 'SD', 'Sudan', 'EMRO', '0', '13668', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (528192, '2020-10-08', 'SD', 'Sudan', 'EMRO', '2', '13670', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (528193, '2020-10-09', 'SD', 'Sudan', 'EMRO', '3', '13673', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (528194, '2020-10-10', 'SD', 'Sudan', 'EMRO', '9', '13682', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (528195, '2020-10-11', 'SD', 'Sudan', 'EMRO', '3', '13685', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (528196, '2020-10-12', 'SD', 'Sudan', 'EMRO', '6', '13691', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (528197, '2020-10-13', 'SD', 'Sudan', 'EMRO', '0', '13691', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (528198, '2020-10-14', 'SD', 'Sudan', 'EMRO', '6', '13697', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (528199, '2020-10-15', 'SD', 'Sudan', 'EMRO', '0', '13697', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (528200, '2020-10-16', 'SD', 'Sudan', 'EMRO', '3', '13700', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (528201, '2020-10-17', 'SD', 'Sudan', 'EMRO', '0', '13700', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (528202, '2020-10-18', 'SD', 'Sudan', 'EMRO', '11', '13711', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (528203, '2020-10-19', 'SD', 'Sudan', 'EMRO', '13', '13724', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (528204, '2020-10-20', 'SD', 'Sudan', 'EMRO', '0', '13724', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (528205, '2020-10-21', 'SD', 'Sudan', 'EMRO', '4', '13728', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (528206, '2020-10-22', 'SD', 'Sudan', 'EMRO', '0', '13728', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (528207, '2020-10-23', 'SD', 'Sudan', 'EMRO', '5', '13733', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (528208, '2020-10-24', 'SD', 'Sudan', 'EMRO', '0', '13733', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (528209, '2020-10-25', 'SD', 'Sudan', 'EMRO', '9', '13742', '1', '837', false);
INSERT INTO public.who_global_data_import VALUES (528210, '2020-10-26', 'SD', 'Sudan', 'EMRO', '0', '13742', '0', '837', false);
INSERT INTO public.who_global_data_import VALUES (528211, '2020-10-27', 'SD', 'Sudan', 'EMRO', '5', '13747', '0', '837', false);
INSERT INTO public.who_global_data_import VALUES (528212, '2020-10-28', 'SD', 'Sudan', 'EMRO', '18', '13765', '0', '837', false);
INSERT INTO public.who_global_data_import VALUES (528213, '2020-10-29', 'SD', 'Sudan', 'EMRO', '12', '13777', '0', '837', false);
INSERT INTO public.who_global_data_import VALUES (528214, '2020-10-30', 'SD', 'Sudan', 'EMRO', '27', '13804', '0', '837', false);
INSERT INTO public.who_global_data_import VALUES (528215, '2020-10-31', 'SD', 'Sudan', 'EMRO', '0', '13804', '0', '837', false);
INSERT INTO public.who_global_data_import VALUES (528216, '2020-11-01', 'SD', 'Sudan', 'EMRO', '0', '13804', '0', '837', false);
INSERT INTO public.who_global_data_import VALUES (528217, '2020-11-02', 'SD', 'Sudan', 'EMRO', '15', '13819', '0', '837', false);
INSERT INTO public.who_global_data_import VALUES (528218, '2020-11-03', 'SD', 'Sudan', 'EMRO', '47', '13866', '0', '837', false);
INSERT INTO public.who_global_data_import VALUES (528219, '2020-11-04', 'SD', 'Sudan', 'EMRO', '39', '13905', '0', '837', false);
INSERT INTO public.who_global_data_import VALUES (528220, '2020-11-05', 'SD', 'Sudan', 'EMRO', '91', '13996', '278', '1115', false);
INSERT INTO public.who_global_data_import VALUES (528221, '2020-11-06', 'SD', 'Sudan', 'EMRO', '37', '14033', '0', '1115', false);
INSERT INTO public.who_global_data_import VALUES (528222, '2020-11-07', 'SD', 'Sudan', 'EMRO', '57', '14090', '0', '1115', false);
INSERT INTO public.who_global_data_import VALUES (528223, '2020-11-08', 'SD', 'Sudan', 'EMRO', '65', '14155', '1', '1116', false);
INSERT INTO public.who_global_data_import VALUES (528224, '2020-11-09', 'SD', 'Sudan', 'EMRO', '50', '14205', '0', '1116', false);
INSERT INTO public.who_global_data_import VALUES (528225, '2020-11-10', 'SD', 'Sudan', 'EMRO', '96', '14301', '0', '1116', false);
INSERT INTO public.who_global_data_import VALUES (528226, '2020-11-11', 'SD', 'Sudan', 'EMRO', '45', '14346', '0', '1116', false);
INSERT INTO public.who_global_data_import VALUES (528227, '2020-11-12', 'SD', 'Sudan', 'EMRO', '55', '14401', '0', '1116', false);
INSERT INTO public.who_global_data_import VALUES (528228, '2020-11-13', 'SD', 'Sudan', 'EMRO', '97', '14498', '0', '1116', false);
INSERT INTO public.who_global_data_import VALUES (528229, '2020-11-14', 'SD', 'Sudan', 'EMRO', '128', '14626', '0', '1116', false);
INSERT INTO public.who_global_data_import VALUES (528230, '2020-11-15', 'SD', 'Sudan', 'EMRO', '102', '14728', '3', '1119', false);
INSERT INTO public.who_global_data_import VALUES (528231, '2020-11-16', 'SD', 'Sudan', 'EMRO', '319', '15047', '56', '1175', false);
INSERT INTO public.who_global_data_import VALUES (528232, '2020-11-17', 'SD', 'Sudan', 'EMRO', '106', '15153', '3', '1178', false);
INSERT INTO public.who_global_data_import VALUES (528233, '2020-11-18', 'SD', 'Sudan', 'EMRO', '146', '15299', '1', '1179', false);
INSERT INTO public.who_global_data_import VALUES (528234, '2020-11-19', 'SD', 'Sudan', 'EMRO', '231', '15530', '6', '1185', false);
INSERT INTO public.who_global_data_import VALUES (528235, '2020-11-20', 'SD', 'Sudan', 'EMRO', '309', '15839', '8', '1193', false);
INSERT INTO public.who_global_data_import VALUES (528236, '2020-11-21', 'SD', 'Sudan', 'EMRO', '213', '16052', '4', '1197', false);
INSERT INTO public.who_global_data_import VALUES (528237, '2020-11-22', 'SD', 'Sudan', 'EMRO', '135', '16187', '2', '1199', false);
INSERT INTO public.who_global_data_import VALUES (528238, '2020-11-23', 'SD', 'Sudan', 'EMRO', '244', '16431', '3', '1202', false);
INSERT INTO public.who_global_data_import VALUES (528239, '2020-11-24', 'SD', 'Sudan', 'EMRO', '218', '16649', '8', '1210', false);
INSERT INTO public.who_global_data_import VALUES (528240, '2020-11-25', 'SD', 'Sudan', 'EMRO', '215', '16864', '5', '1215', false);
INSERT INTO public.who_global_data_import VALUES (528241, '2020-11-26', 'SD', 'Sudan', 'EMRO', '204', '17068', '5', '1220', false);
INSERT INTO public.who_global_data_import VALUES (528242, '2020-11-27', 'SD', 'Sudan', 'EMRO', '336', '17404', '15', '1235', false);
INSERT INTO public.who_global_data_import VALUES (528243, '2020-11-28', 'SD', 'Sudan', 'EMRO', '223', '17627', '6', '1241', false);
INSERT INTO public.who_global_data_import VALUES (528244, '2020-11-29', 'SD', 'Sudan', 'EMRO', '183', '17810', '8', '1249', false);
INSERT INTO public.who_global_data_import VALUES (528245, '2020-11-30', 'SD', 'Sudan', 'EMRO', '235', '18045', '6', '1255', false);
INSERT INTO public.who_global_data_import VALUES (528246, '2020-12-01', 'SD', 'Sudan', 'EMRO', '209', '18254', '10', '1265', false);
INSERT INTO public.who_global_data_import VALUES (528247, '2020-12-02', 'SD', 'Sudan', 'EMRO', '281', '18535', '6', '1271', false);
INSERT INTO public.who_global_data_import VALUES (528248, '2020-12-03', 'SD', 'Sudan', 'EMRO', '349', '18884', '9', '1280', false);
INSERT INTO public.who_global_data_import VALUES (528249, '2020-12-04', 'SD', 'Sudan', 'EMRO', '312', '19196', '10', '1290', false);
INSERT INTO public.who_global_data_import VALUES (528250, '2020-12-05', 'SD', 'Sudan', 'EMRO', '272', '19468', '5', '1295', false);
INSERT INTO public.who_global_data_import VALUES (528251, '2020-12-06', 'SD', 'Sudan', 'EMRO', '279', '19747', '6', '1301', false);
INSERT INTO public.who_global_data_import VALUES (528252, '2020-12-07', 'SD', 'Sudan', 'EMRO', '337', '20084', '6', '1307', false);
INSERT INTO public.who_global_data_import VALUES (528253, '2020-12-08', 'SD', 'Sudan', 'EMRO', '212', '20296', '2', '1309', false);
INSERT INTO public.who_global_data_import VALUES (528254, '2020-12-09', 'SD', 'Sudan', 'EMRO', '172', '20468', '10', '1319', false);
INSERT INTO public.who_global_data_import VALUES (528255, '2020-12-10', 'SD', 'Sudan', 'EMRO', '376', '20844', '21', '1340', false);
INSERT INTO public.who_global_data_import VALUES (528256, '2020-12-11', 'SD', 'Sudan', 'EMRO', '303', '21147', '4', '1344', false);
INSERT INTO public.who_global_data_import VALUES (528257, '2020-12-12', 'SD', 'Sudan', 'EMRO', '239', '21386', '3', '1347', false);
INSERT INTO public.who_global_data_import VALUES (528258, '2020-12-13', 'SD', 'Sudan', 'EMRO', '205', '21591', '8', '1355', false);
INSERT INTO public.who_global_data_import VALUES (528259, '2020-12-14', 'SD', 'Sudan', 'EMRO', '273', '21864', '17', '1372', false);
INSERT INTO public.who_global_data_import VALUES (528260, '2020-12-15', 'SD', 'Sudan', 'EMRO', '218', '22082', '12', '1384', false);
INSERT INTO public.who_global_data_import VALUES (528261, '2020-12-16', 'SD', 'Sudan', 'EMRO', '183', '22265', '24', '1408', false);
INSERT INTO public.who_global_data_import VALUES (528262, '2020-12-17', 'SD', 'Sudan', 'EMRO', '356', '22621', '17', '1425', false);
INSERT INTO public.who_global_data_import VALUES (528263, '2020-12-18', 'SD', 'Sudan', 'EMRO', '202', '22823', '9', '1434', false);
INSERT INTO public.who_global_data_import VALUES (528264, '2020-12-19', 'SD', 'Sudan', 'EMRO', '167', '22990', '16', '1450', false);
INSERT INTO public.who_global_data_import VALUES (528265, '2020-12-20', 'SD', 'Sudan', 'EMRO', '110', '23100', '11', '1461', false);
INSERT INTO public.who_global_data_import VALUES (528266, '2020-12-21', 'SD', 'Sudan', 'EMRO', '216', '23316', '7', '1468', false);
INSERT INTO public.who_global_data_import VALUES (528267, '2020-12-22', 'SD', 'Sudan', 'EMRO', '256', '23572', '14', '1482', false);
INSERT INTO public.who_global_data_import VALUES (528268, '2020-12-23', 'SD', 'Sudan', 'EMRO', '274', '23846', '10', '1492', false);
INSERT INTO public.who_global_data_import VALUES (528269, '2020-12-24', 'SD', 'Sudan', 'EMRO', '212', '24058', '5', '1497', false);
INSERT INTO public.who_global_data_import VALUES (528270, '2020-12-25', 'SD', 'Sudan', 'EMRO', '283', '24341', '10', '1507', false);
INSERT INTO public.who_global_data_import VALUES (528271, '2020-12-26', 'SD', 'Sudan', 'EMRO', '247', '24588', '8', '1515', false);
INSERT INTO public.who_global_data_import VALUES (528272, '2020-12-27', 'SD', 'Sudan', 'EMRO', '106', '24694', '5', '1520', false);
INSERT INTO public.who_global_data_import VALUES (528273, '2020-12-28', 'SD', 'Sudan', 'EMRO', '194', '24888', '16', '1536', false);
INSERT INTO public.who_global_data_import VALUES (528274, '2020-12-29', 'SD', 'Sudan', 'EMRO', '172', '25060', '4', '1540', false);
INSERT INTO public.who_global_data_import VALUES (528275, '2020-12-30', 'SD', 'Sudan', 'EMRO', '178', '25238', '9', '1549', false);
INSERT INTO public.who_global_data_import VALUES (528276, '2020-12-31', 'SD', 'Sudan', 'EMRO', '262', '25500', '12', '1561', false);
INSERT INTO public.who_global_data_import VALUES (528277, '2021-01-01', 'SD', 'Sudan', 'EMRO', '230', '25730', '15', '1576', false);
INSERT INTO public.who_global_data_import VALUES (528278, '2021-01-02', 'SD', 'Sudan', 'EMRO', '0', '25730', '0', '1576', false);
INSERT INTO public.who_global_data_import VALUES (528279, '2021-01-03', 'SD', 'Sudan', 'EMRO', '0', '25730', '0', '1576', false);
INSERT INTO public.who_global_data_import VALUES (528280, '2021-01-04', 'SD', 'Sudan', 'EMRO', '0', '25730', '0', '1576', false);
INSERT INTO public.who_global_data_import VALUES (528281, '2021-01-05', 'SD', 'Sudan', 'EMRO', '0', '25730', '0', '1576', false);
INSERT INTO public.who_global_data_import VALUES (528282, '2021-01-06', 'SD', 'Sudan', 'EMRO', '0', '25730', '0', '1576', false);
INSERT INTO public.who_global_data_import VALUES (528283, '2021-01-07', 'SD', 'Sudan', 'EMRO', '0', '25730', '0', '1576', false);
INSERT INTO public.who_global_data_import VALUES (528284, '2021-01-08', 'SD', 'Sudan', 'EMRO', '0', '25730', '0', '1576', false);
INSERT INTO public.who_global_data_import VALUES (528285, '2021-01-09', 'SD', 'Sudan', 'EMRO', '0', '25730', '0', '1576', false);
INSERT INTO public.who_global_data_import VALUES (528286, '2021-01-10', 'SD', 'Sudan', 'EMRO', '0', '25730', '0', '1576', false);
INSERT INTO public.who_global_data_import VALUES (528287, '2021-01-11', 'SD', 'Sudan', 'EMRO', '0', '25730', '0', '1576', false);
INSERT INTO public.who_global_data_import VALUES (528288, '2021-01-12', 'SD', 'Sudan', 'EMRO', '0', '25730', '0', '1576', false);
INSERT INTO public.who_global_data_import VALUES (528289, '2021-01-13', 'SD', 'Sudan', 'EMRO', '0', '25730', '0', '1576', false);
INSERT INTO public.who_global_data_import VALUES (528290, '2021-01-14', 'SD', 'Sudan', 'EMRO', '0', '25730', '0', '1576', false);
INSERT INTO public.who_global_data_import VALUES (528291, '2021-01-15', 'SD', 'Sudan', 'EMRO', '0', '25730', '0', '1576', false);
INSERT INTO public.who_global_data_import VALUES (528292, '2021-01-16', 'SD', 'Sudan', 'EMRO', '0', '25730', '0', '1576', false);
INSERT INTO public.who_global_data_import VALUES (528294, '2020-01-03', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528295, '2020-01-04', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528296, '2020-01-05', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528297, '2020-01-06', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528298, '2020-01-07', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528299, '2020-01-08', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528300, '2020-01-09', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528301, '2020-01-10', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528302, '2020-01-11', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528303, '2020-01-12', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528304, '2020-01-13', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528305, '2020-01-14', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528306, '2020-01-15', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528307, '2020-01-16', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528308, '2020-01-17', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528309, '2020-01-18', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528310, '2020-01-19', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528311, '2020-01-20', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528312, '2020-01-21', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528313, '2020-01-22', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528314, '2020-01-23', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528315, '2020-01-24', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528316, '2020-01-25', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528317, '2020-01-26', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528318, '2020-01-27', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528319, '2020-01-28', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528320, '2020-01-29', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528321, '2020-01-30', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528322, '2020-01-31', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528323, '2020-02-01', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528324, '2020-02-02', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528325, '2020-02-03', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528326, '2020-02-04', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528327, '2020-02-05', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528328, '2020-02-06', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528329, '2020-02-07', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528330, '2020-02-08', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528331, '2020-02-09', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528332, '2020-02-10', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528333, '2020-02-11', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528334, '2020-02-12', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528335, '2020-02-13', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528336, '2020-02-14', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528337, '2020-02-15', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528338, '2020-02-16', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528339, '2020-02-17', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528340, '2020-02-18', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528341, '2020-02-19', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528342, '2020-02-20', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528343, '2020-02-21', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528344, '2020-02-22', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528345, '2020-02-23', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528346, '2020-02-24', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528347, '2020-02-25', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528348, '2020-02-26', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528349, '2020-02-27', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528350, '2020-02-28', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528351, '2020-02-29', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528352, '2020-03-01', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528353, '2020-03-02', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528354, '2020-03-03', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528355, '2020-03-04', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528356, '2020-03-05', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528357, '2020-03-06', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528358, '2020-03-07', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528359, '2020-03-08', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528360, '2020-03-09', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528361, '2020-03-10', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528362, '2020-03-11', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528363, '2020-03-12', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528364, '2020-03-13', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528365, '2020-03-14', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528366, '2020-03-15', 'SR', 'Suriname', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528367, '2020-03-16', 'SR', 'Suriname', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528368, '2020-03-17', 'SR', 'Suriname', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528369, '2020-03-18', 'SR', 'Suriname', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528370, '2020-03-19', 'SR', 'Suriname', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528371, '2020-03-20', 'SR', 'Suriname', 'AMRO', '-3', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528372, '2020-03-21', 'SR', 'Suriname', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528373, '2020-03-22', 'SR', 'Suriname', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528374, '2020-03-23', 'SR', 'Suriname', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528375, '2020-03-24', 'SR', 'Suriname', 'AMRO', '4', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528376, '2020-03-25', 'SR', 'Suriname', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528377, '2020-03-26', 'SR', 'Suriname', 'AMRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528378, '2020-03-27', 'SR', 'Suriname', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528379, '2020-03-28', 'SR', 'Suriname', 'AMRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528380, '2020-03-29', 'SR', 'Suriname', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528381, '2020-03-30', 'SR', 'Suriname', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528382, '2020-03-31', 'SR', 'Suriname', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528383, '2020-04-01', 'SR', 'Suriname', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528384, '2020-04-02', 'SR', 'Suriname', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528385, '2020-04-03', 'SR', 'Suriname', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528386, '2020-04-04', 'SR', 'Suriname', 'AMRO', '2', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528387, '2020-04-05', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528388, '2020-04-06', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528389, '2020-04-07', 'SR', 'Suriname', 'AMRO', '0', '10', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (528390, '2020-04-08', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528391, '2020-04-09', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528392, '2020-04-10', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528393, '2020-04-11', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528394, '2020-04-12', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528395, '2020-04-13', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528396, '2020-04-14', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528397, '2020-04-15', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528398, '2020-04-16', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528399, '2020-04-17', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528400, '2020-04-18', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528401, '2020-04-19', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528402, '2020-04-20', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528403, '2020-04-21', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528404, '2020-04-22', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528405, '2020-04-23', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528406, '2020-04-24', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528407, '2020-04-25', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528408, '2020-04-26', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528409, '2020-04-27', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528410, '2020-04-28', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528411, '2020-04-29', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528412, '2020-04-30', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528413, '2020-05-01', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528414, '2020-05-02', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528415, '2020-05-03', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528416, '2020-05-04', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528417, '2020-05-05', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528418, '2020-05-06', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528419, '2020-05-07', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528420, '2020-05-08', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528421, '2020-05-09', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528422, '2020-05-10', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528423, '2020-05-11', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528424, '2020-05-12', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528425, '2020-05-13', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528426, '2020-05-14', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528427, '2020-05-15', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528428, '2020-05-16', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528429, '2020-05-17', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528430, '2020-05-18', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528431, '2020-05-19', 'SR', 'Suriname', 'AMRO', '1', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528432, '2020-05-20', 'SR', 'Suriname', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528433, '2020-05-21', 'SR', 'Suriname', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528434, '2020-05-22', 'SR', 'Suriname', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528435, '2020-05-23', 'SR', 'Suriname', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528436, '2020-05-24', 'SR', 'Suriname', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528437, '2020-05-25', 'SR', 'Suriname', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528438, '2020-05-26', 'SR', 'Suriname', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528439, '2020-05-27', 'SR', 'Suriname', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528440, '2020-05-28', 'SR', 'Suriname', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528441, '2020-05-29', 'SR', 'Suriname', 'AMRO', '1', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528442, '2020-05-30', 'SR', 'Suriname', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528443, '2020-05-31', 'SR', 'Suriname', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528444, '2020-06-01', 'SR', 'Suriname', 'AMRO', '2', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528445, '2020-06-02', 'SR', 'Suriname', 'AMRO', '13', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528446, '2020-06-03', 'SR', 'Suriname', 'AMRO', '26', '53', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528447, '2020-06-04', 'SR', 'Suriname', 'AMRO', '1', '54', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528448, '2020-06-05', 'SR', 'Suriname', 'AMRO', '28', '82', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528449, '2020-06-06', 'SR', 'Suriname', 'AMRO', '0', '82', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528450, '2020-06-07', 'SR', 'Suriname', 'AMRO', '8', '90', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528451, '2020-06-08', 'SR', 'Suriname', 'AMRO', '11', '101', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (528452, '2020-06-09', 'SR', 'Suriname', 'AMRO', '27', '128', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (528453, '2020-06-10', 'SR', 'Suriname', 'AMRO', '5', '133', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (528454, '2020-06-11', 'SR', 'Suriname', 'AMRO', '4', '137', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (528455, '2020-06-12', 'SR', 'Suriname', 'AMRO', '7', '144', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (528456, '2020-06-13', 'SR', 'Suriname', 'AMRO', '24', '168', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (528457, '2020-06-14', 'SR', 'Suriname', 'AMRO', '19', '187', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (528458, '2020-06-15', 'SR', 'Suriname', 'AMRO', '0', '187', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (528459, '2020-06-16', 'SR', 'Suriname', 'AMRO', '21', '208', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (528460, '2020-06-17', 'SR', 'Suriname', 'AMRO', '28', '236', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (528461, '2020-06-18', 'SR', 'Suriname', 'AMRO', '6', '242', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (528462, '2020-06-19', 'SR', 'Suriname', 'AMRO', '19', '261', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (528463, '2020-06-20', 'SR', 'Suriname', 'AMRO', '16', '277', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (528464, '2020-06-21', 'SR', 'Suriname', 'AMRO', '16', '293', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (528465, '2020-06-22', 'SR', 'Suriname', 'AMRO', '9', '302', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (528466, '2020-06-23', 'SR', 'Suriname', 'AMRO', '16', '318', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (528467, '2020-06-24', 'SR', 'Suriname', 'AMRO', '1', '319', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (528468, '2020-06-25', 'SR', 'Suriname', 'AMRO', '0', '319', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (528469, '2020-06-26', 'SR', 'Suriname', 'AMRO', '38', '357', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (528470, '2020-06-27', 'SR', 'Suriname', 'AMRO', '16', '373', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (528471, '2020-06-28', 'SR', 'Suriname', 'AMRO', '18', '391', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (528472, '2020-06-29', 'SR', 'Suriname', 'AMRO', '76', '467', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (528473, '2020-06-30', 'SR', 'Suriname', 'AMRO', '25', '492', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (528474, '2020-07-01', 'SR', 'Suriname', 'AMRO', '23', '515', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (528475, '2020-07-02', 'SR', 'Suriname', 'AMRO', '2', '517', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (528476, '2020-07-03', 'SR', 'Suriname', 'AMRO', '18', '535', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (528477, '2020-07-04', 'SR', 'Suriname', 'AMRO', '12', '547', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (528478, '2020-07-05', 'SR', 'Suriname', 'AMRO', '18', '565', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (528479, '2020-07-06', 'SR', 'Suriname', 'AMRO', '18', '583', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (528480, '2020-07-07', 'SR', 'Suriname', 'AMRO', '21', '604', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (528481, '2020-07-08', 'SR', 'Suriname', 'AMRO', '10', '614', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (528482, '2020-07-09', 'SR', 'Suriname', 'AMRO', '21', '635', '2', '17', false);
INSERT INTO public.who_global_data_import VALUES (528483, '2020-07-10', 'SR', 'Suriname', 'AMRO', '36', '671', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (528484, '2020-07-11', 'SR', 'Suriname', 'AMRO', '55', '726', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (528485, '2020-07-12', 'SR', 'Suriname', 'AMRO', '3', '729', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (528486, '2020-07-13', 'SR', 'Suriname', 'AMRO', '12', '741', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (528487, '2020-07-14', 'SR', 'Suriname', 'AMRO', '21', '762', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (528488, '2020-07-15', 'SR', 'Suriname', 'AMRO', '18', '780', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (528489, '2020-07-16', 'SR', 'Suriname', 'AMRO', '21', '801', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (528490, '2020-07-17', 'SR', 'Suriname', 'AMRO', '48', '849', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (528491, '2020-07-18', 'SR', 'Suriname', 'AMRO', '70', '919', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (528492, '2020-07-19', 'SR', 'Suriname', 'AMRO', '24', '943', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (528493, '2020-07-20', 'SR', 'Suriname', 'AMRO', '58', '1001', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (528494, '2020-07-21', 'SR', 'Suriname', 'AMRO', '28', '1029', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (528495, '2020-07-22', 'SR', 'Suriname', 'AMRO', '50', '1079', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (528496, '2020-07-23', 'SR', 'Suriname', 'AMRO', '52', '1131', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (528497, '2020-07-24', 'SR', 'Suriname', 'AMRO', '45', '1176', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (528498, '2020-07-25', 'SR', 'Suriname', 'AMRO', '58', '1234', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (528499, '2020-07-26', 'SR', 'Suriname', 'AMRO', '71', '1305', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (528500, '2020-07-27', 'SR', 'Suriname', 'AMRO', '76', '1381', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (528501, '2020-07-28', 'SR', 'Suriname', 'AMRO', '58', '1439', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (528502, '2020-07-29', 'SR', 'Suriname', 'AMRO', '44', '1483', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (528503, '2020-07-30', 'SR', 'Suriname', 'AMRO', '27', '1510', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (528504, '2020-07-31', 'SR', 'Suriname', 'AMRO', '97', '1607', '2', '26', false);
INSERT INTO public.who_global_data_import VALUES (528505, '2020-08-01', 'SR', 'Suriname', 'AMRO', '43', '1650', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (528506, '2020-08-02', 'SR', 'Suriname', 'AMRO', '56', '1706', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (528507, '2020-08-03', 'SR', 'Suriname', 'AMRO', '54', '1760', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (528508, '2020-08-04', 'SR', 'Suriname', 'AMRO', '89', '1849', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (528509, '2020-08-05', 'SR', 'Suriname', 'AMRO', '44', '1893', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (528510, '2020-08-06', 'SR', 'Suriname', 'AMRO', '88', '1981', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (528511, '2020-08-07', 'SR', 'Suriname', 'AMRO', '69', '2050', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (528512, '2020-08-08', 'SR', 'Suriname', 'AMRO', '46', '2096', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (528513, '2020-08-09', 'SR', 'Suriname', 'AMRO', '107', '2203', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (528514, '2020-08-10', 'SR', 'Suriname', 'AMRO', '103', '2306', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (528515, '2020-08-11', 'SR', 'Suriname', 'AMRO', '85', '2391', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (528516, '2020-08-12', 'SR', 'Suriname', 'AMRO', '98', '2489', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (528517, '2020-08-13', 'SR', 'Suriname', 'AMRO', '70', '2559', '9', '39', false);
INSERT INTO public.who_global_data_import VALUES (528518, '2020-08-14', 'SR', 'Suriname', 'AMRO', '94', '2653', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (528519, '2020-08-15', 'SR', 'Suriname', 'AMRO', '108', '2761', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (528520, '2020-08-16', 'SR', 'Suriname', 'AMRO', '77', '2838', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (528521, '2020-08-17', 'SR', 'Suriname', 'AMRO', '123', '2961', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (528522, '2020-08-18', 'SR', 'Suriname', 'AMRO', '55', '3016', '5', '47', false);
INSERT INTO public.who_global_data_import VALUES (528523, '2020-08-19', 'SR', 'Suriname', 'AMRO', '61', '3077', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (528524, '2020-08-20', 'SR', 'Suriname', 'AMRO', '139', '3216', '6', '54', false);
INSERT INTO public.who_global_data_import VALUES (528525, '2020-08-21', 'SR', 'Suriname', 'AMRO', '79', '3295', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (528526, '2020-08-22', 'SR', 'Suriname', 'AMRO', '71', '3366', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (528527, '2020-08-23', 'SR', 'Suriname', 'AMRO', '94', '3460', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (528528, '2020-08-24', 'SR', 'Suriname', 'AMRO', '109', '3569', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (528529, '2020-08-25', 'SR', 'Suriname', 'AMRO', '38', '3607', '1', '58', false);
INSERT INTO public.who_global_data_import VALUES (528530, '2020-08-26', 'SR', 'Suriname', 'AMRO', '25', '3632', '2', '60', false);
INSERT INTO public.who_global_data_import VALUES (528531, '2020-08-27', 'SR', 'Suriname', 'AMRO', '66', '3698', '1', '61', false);
INSERT INTO public.who_global_data_import VALUES (528532, '2020-08-28', 'SR', 'Suriname', 'AMRO', '26', '3724', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (528533, '2020-08-29', 'SR', 'Suriname', 'AMRO', '69', '3793', '4', '66', false);
INSERT INTO public.who_global_data_import VALUES (528534, '2020-08-30', 'SR', 'Suriname', 'AMRO', '55', '3848', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (528535, '2020-08-31', 'SR', 'Suriname', 'AMRO', '106', '3954', '1', '67', false);
INSERT INTO public.who_global_data_import VALUES (528536, '2020-09-01', 'SR', 'Suriname', 'AMRO', '55', '4009', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (528537, '2020-09-02', 'SR', 'Suriname', 'AMRO', '25', '4034', '4', '71', false);
INSERT INTO public.who_global_data_import VALUES (528538, '2020-09-03', 'SR', 'Suriname', 'AMRO', '55', '4089', '1', '72', false);
INSERT INTO public.who_global_data_import VALUES (528539, '2020-09-04', 'SR', 'Suriname', 'AMRO', '60', '4149', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (528540, '2020-09-05', 'SR', 'Suriname', 'AMRO', '66', '4215', '1', '73', false);
INSERT INTO public.who_global_data_import VALUES (528541, '2020-09-06', 'SR', 'Suriname', 'AMRO', '37', '4252', '2', '75', false);
INSERT INTO public.who_global_data_import VALUES (528542, '2020-09-07', 'SR', 'Suriname', 'AMRO', '68', '4320', '2', '77', false);
INSERT INTO public.who_global_data_import VALUES (528543, '2020-09-08', 'SR', 'Suriname', 'AMRO', '26', '4346', '8', '85', false);
INSERT INTO public.who_global_data_import VALUES (528544, '2020-09-09', 'SR', 'Suriname', 'AMRO', '14', '4360', '6', '91', false);
INSERT INTO public.who_global_data_import VALUES (528545, '2020-09-10', 'SR', 'Suriname', 'AMRO', '59', '4419', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (528546, '2020-09-11', 'SR', 'Suriname', 'AMRO', '28', '4447', '1', '92', false);
INSERT INTO public.who_global_data_import VALUES (528547, '2020-09-12', 'SR', 'Suriname', 'AMRO', '30', '4477', '1', '93', false);
INSERT INTO public.who_global_data_import VALUES (528548, '2020-09-13', 'SR', 'Suriname', 'AMRO', '52', '4529', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (528549, '2020-09-14', 'SR', 'Suriname', 'AMRO', '50', '4579', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (528550, '2020-09-15', 'SR', 'Suriname', 'AMRO', '3', '4582', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (528551, '2020-09-16', 'SR', 'Suriname', 'AMRO', '29', '4611', '2', '95', false);
INSERT INTO public.who_global_data_import VALUES (528552, '2020-09-17', 'SR', 'Suriname', 'AMRO', '14', '4625', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (528553, '2020-09-18', 'SR', 'Suriname', 'AMRO', '20', '4645', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (528554, '2020-09-19', 'SR', 'Suriname', 'AMRO', '26', '4671', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (528555, '2020-09-20', 'SR', 'Suriname', 'AMRO', '20', '4691', '1', '96', false);
INSERT INTO public.who_global_data_import VALUES (528556, '2020-09-21', 'SR', 'Suriname', 'AMRO', '18', '4709', '1', '97', false);
INSERT INTO public.who_global_data_import VALUES (528557, '2020-09-22', 'SR', 'Suriname', 'AMRO', '14', '4723', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (528558, '2020-09-23', 'SR', 'Suriname', 'AMRO', '17', '4740', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (528559, '2020-09-24', 'SR', 'Suriname', 'AMRO', '19', '4759', '3', '100', false);
INSERT INTO public.who_global_data_import VALUES (528560, '2020-09-25', 'SR', 'Suriname', 'AMRO', '20', '4779', '1', '101', false);
INSERT INTO public.who_global_data_import VALUES (528561, '2020-09-26', 'SR', 'Suriname', 'AMRO', '10', '4789', '1', '102', false);
INSERT INTO public.who_global_data_import VALUES (528562, '2020-09-27', 'SR', 'Suriname', 'AMRO', '28', '4817', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (528563, '2020-09-28', 'SR', 'Suriname', 'AMRO', '14', '4831', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (528564, '2020-09-29', 'SR', 'Suriname', 'AMRO', '4', '4835', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (528565, '2020-09-30', 'SR', 'Suriname', 'AMRO', '1', '4836', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (528566, '2020-10-01', 'SR', 'Suriname', 'AMRO', '27', '4863', '2', '104', false);
INSERT INTO public.who_global_data_import VALUES (528567, '2020-10-02', 'SR', 'Suriname', 'AMRO', '14', '4877', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (528568, '2020-10-03', 'SR', 'Suriname', 'AMRO', '14', '4891', '1', '105', false);
INSERT INTO public.who_global_data_import VALUES (528569, '2020-10-04', 'SR', 'Suriname', 'AMRO', '8', '4899', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (528570, '2020-10-05', 'SR', 'Suriname', 'AMRO', '25', '4924', '1', '106', false);
INSERT INTO public.who_global_data_import VALUES (528571, '2020-10-06', 'SR', 'Suriname', 'AMRO', '17', '4941', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (528572, '2020-10-07', 'SR', 'Suriname', 'AMRO', '13', '4954', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (528573, '2020-10-08', 'SR', 'Suriname', 'AMRO', '11', '4965', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (528574, '2020-10-09', 'SR', 'Suriname', 'AMRO', '14', '4979', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (528575, '2020-10-10', 'SR', 'Suriname', 'AMRO', '25', '5004', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (528576, '2020-10-11', 'SR', 'Suriname', 'AMRO', '14', '5018', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (528577, '2020-10-12', 'SR', 'Suriname', 'AMRO', '17', '5035', '1', '107', false);
INSERT INTO public.who_global_data_import VALUES (528578, '2020-10-13', 'SR', 'Suriname', 'AMRO', '16', '5051', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (528579, '2020-10-14', 'SR', 'Suriname', 'AMRO', '7', '5058', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (528580, '2020-10-15', 'SR', 'Suriname', 'AMRO', '14', '5072', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (528581, '2020-10-16', 'SR', 'Suriname', 'AMRO', '11', '5083', '1', '108', false);
INSERT INTO public.who_global_data_import VALUES (528582, '2020-10-17', 'SR', 'Suriname', 'AMRO', '11', '5094', '1', '109', false);
INSERT INTO public.who_global_data_import VALUES (528583, '2020-10-18', 'SR', 'Suriname', 'AMRO', '19', '5113', '0', '109', false);
INSERT INTO public.who_global_data_import VALUES (528584, '2020-10-19', 'SR', 'Suriname', 'AMRO', '10', '5123', '0', '109', false);
INSERT INTO public.who_global_data_import VALUES (528585, '2020-10-20', 'SR', 'Suriname', 'AMRO', '7', '5130', '0', '109', false);
INSERT INTO public.who_global_data_import VALUES (528586, '2020-10-21', 'SR', 'Suriname', 'AMRO', '3', '5133', '0', '109', false);
INSERT INTO public.who_global_data_import VALUES (528587, '2020-10-22', 'SR', 'Suriname', 'AMRO', '11', '5144', '0', '109', false);
INSERT INTO public.who_global_data_import VALUES (528588, '2020-10-23', 'SR', 'Suriname', 'AMRO', '6', '5150', '0', '109', false);
INSERT INTO public.who_global_data_import VALUES (528589, '2020-10-24', 'SR', 'Suriname', 'AMRO', '4', '5154', '0', '109', false);
INSERT INTO public.who_global_data_import VALUES (528590, '2020-10-25', 'SR', 'Suriname', 'AMRO', '1', '5155', '0', '109', false);
INSERT INTO public.who_global_data_import VALUES (528591, '2020-10-26', 'SR', 'Suriname', 'AMRO', '11', '5166', '0', '109', false);
INSERT INTO public.who_global_data_import VALUES (528592, '2020-10-27', 'SR', 'Suriname', 'AMRO', '4', '5170', '0', '109', false);
INSERT INTO public.who_global_data_import VALUES (528593, '2020-10-28', 'SR', 'Suriname', 'AMRO', '10', '5180', '1', '110', false);
INSERT INTO public.who_global_data_import VALUES (528594, '2020-10-29', 'SR', 'Suriname', 'AMRO', '7', '5187', '1', '111', false);
INSERT INTO public.who_global_data_import VALUES (528595, '2020-10-30', 'SR', 'Suriname', 'AMRO', '5', '5192', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (528596, '2020-10-31', 'SR', 'Suriname', 'AMRO', '5', '5197', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (528597, '2020-11-01', 'SR', 'Suriname', 'AMRO', '4', '5201', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (528598, '2020-11-02', 'SR', 'Suriname', 'AMRO', '2', '5203', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (528599, '2020-11-03', 'SR', 'Suriname', 'AMRO', '7', '5210', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (528600, '2020-11-04', 'SR', 'Suriname', 'AMRO', '2', '5212', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (528601, '2020-11-05', 'SR', 'Suriname', 'AMRO', '6', '5218', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (528602, '2020-11-06', 'SR', 'Suriname', 'AMRO', '2', '5220', '1', '112', false);
INSERT INTO public.who_global_data_import VALUES (528603, '2020-11-07', 'SR', 'Suriname', 'AMRO', '5', '5225', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (528604, '2020-11-08', 'SR', 'Suriname', 'AMRO', '2', '5227', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (528605, '2020-11-09', 'SR', 'Suriname', 'AMRO', '7', '5234', '1', '113', false);
INSERT INTO public.who_global_data_import VALUES (528606, '2020-11-10', 'SR', 'Suriname', 'AMRO', '5', '5239', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (528607, '2020-11-11', 'SR', 'Suriname', 'AMRO', '2', '5241', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (528608, '2020-11-12', 'SR', 'Suriname', 'AMRO', '4', '5245', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (528609, '2020-11-13', 'SR', 'Suriname', 'AMRO', '9', '5254', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (528610, '2020-11-14', 'SR', 'Suriname', 'AMRO', '7', '5261', '1', '114', false);
INSERT INTO public.who_global_data_import VALUES (528611, '2020-11-15', 'SR', 'Suriname', 'AMRO', '7', '5268', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (528612, '2020-11-16', 'SR', 'Suriname', 'AMRO', '6', '5274', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (528613, '2020-11-17', 'SR', 'Suriname', 'AMRO', '0', '5274', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (528614, '2020-11-18', 'SR', 'Suriname', 'AMRO', '1', '5275', '1', '115', false);
INSERT INTO public.who_global_data_import VALUES (528615, '2020-11-19', 'SR', 'Suriname', 'AMRO', '3', '5278', '1', '116', false);
INSERT INTO public.who_global_data_import VALUES (528616, '2020-11-20', 'SR', 'Suriname', 'AMRO', '4', '5282', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (528617, '2020-11-21', 'SR', 'Suriname', 'AMRO', '2', '5284', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (528618, '2020-11-22', 'SR', 'Suriname', 'AMRO', '5', '5289', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (528619, '2020-11-23', 'SR', 'Suriname', 'AMRO', '6', '5295', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (528620, '2020-11-24', 'SR', 'Suriname', 'AMRO', '1', '5296', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (528621, '2020-11-25', 'SR', 'Suriname', 'AMRO', '1', '5297', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (528622, '2020-11-26', 'SR', 'Suriname', 'AMRO', '3', '5300', '1', '117', false);
INSERT INTO public.who_global_data_import VALUES (528623, '2020-11-27', 'SR', 'Suriname', 'AMRO', '5', '5305', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (528624, '2020-11-28', 'SR', 'Suriname', 'AMRO', '2', '5307', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (528625, '2020-11-29', 'SR', 'Suriname', 'AMRO', '4', '5311', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (528626, '2020-11-30', 'SR', 'Suriname', 'AMRO', '1', '5312', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (528627, '2020-12-01', 'SR', 'Suriname', 'AMRO', '0', '5312', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (528628, '2020-12-02', 'SR', 'Suriname', 'AMRO', '0', '5312', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (528629, '2020-12-03', 'SR', 'Suriname', 'AMRO', '7', '5319', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (528630, '2020-12-04', 'SR', 'Suriname', 'AMRO', '1', '5320', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (528631, '2020-12-05', 'SR', 'Suriname', 'AMRO', '2', '5322', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (528632, '2020-12-06', 'SR', 'Suriname', 'AMRO', '0', '5322', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (528633, '2020-12-07', 'SR', 'Suriname', 'AMRO', '2', '5324', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (528634, '2020-12-08', 'SR', 'Suriname', 'AMRO', '0', '5324', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (528635, '2020-12-09', 'SR', 'Suriname', 'AMRO', '1', '5325', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (528636, '2020-12-10', 'SR', 'Suriname', 'AMRO', '1', '5326', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (528637, '2020-12-11', 'SR', 'Suriname', 'AMRO', '7', '5333', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (528638, '2020-12-12', 'SR', 'Suriname', 'AMRO', '4', '5337', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (528639, '2020-12-13', 'SR', 'Suriname', 'AMRO', '2', '5339', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (528640, '2020-12-14', 'SR', 'Suriname', 'AMRO', '10', '5349', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (528641, '2020-12-15', 'SR', 'Suriname', 'AMRO', '4', '5353', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (528642, '2020-12-16', 'SR', 'Suriname', 'AMRO', '6', '5359', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (528643, '2020-12-17', 'SR', 'Suriname', 'AMRO', '22', '5381', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (528644, '2020-12-18', 'SR', 'Suriname', 'AMRO', '20', '5401', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (528645, '2020-12-19', 'SR', 'Suriname', 'AMRO', '27', '5428', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (528646, '2020-12-20', 'SR', 'Suriname', 'AMRO', '31', '5459', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (528647, '2020-12-21', 'SR', 'Suriname', 'AMRO', '52', '5511', '1', '118', false);
INSERT INTO public.who_global_data_import VALUES (528648, '2020-12-22', 'SR', 'Suriname', 'AMRO', '41', '5552', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (528649, '2020-12-23', 'SR', 'Suriname', 'AMRO', '31', '5583', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (528650, '2020-12-24', 'SR', 'Suriname', 'AMRO', '86', '5669', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (528651, '2020-12-25', 'SR', 'Suriname', 'AMRO', '65', '5734', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (528652, '2020-12-26', 'SR', 'Suriname', 'AMRO', '76', '5810', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (528653, '2020-12-27', 'SR', 'Suriname', 'AMRO', '70', '5880', '1', '119', false);
INSERT INTO public.who_global_data_import VALUES (528654, '2020-12-28', 'SR', 'Suriname', 'AMRO', '58', '5938', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (528655, '2020-12-29', 'SR', 'Suriname', 'AMRO', '40', '5978', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (528656, '2020-12-30', 'SR', 'Suriname', 'AMRO', '35', '6013', '1', '120', false);
INSERT INTO public.who_global_data_import VALUES (528657, '2020-12-31', 'SR', 'Suriname', 'AMRO', '85', '6098', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (528658, '2021-01-01', 'SR', 'Suriname', 'AMRO', '83', '6181', '1', '121', false);
INSERT INTO public.who_global_data_import VALUES (528659, '2021-01-02', 'SR', 'Suriname', 'AMRO', '29', '6210', '1', '122', false);
INSERT INTO public.who_global_data_import VALUES (528660, '2021-01-03', 'SR', 'Suriname', 'AMRO', '67', '6277', '1', '123', false);
INSERT INTO public.who_global_data_import VALUES (528661, '2021-01-04', 'SR', 'Suriname', 'AMRO', '66', '6343', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (528662, '2021-01-05', 'SR', 'Suriname', 'AMRO', '50', '6393', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (528663, '2021-01-06', 'SR', 'Suriname', 'AMRO', '100', '6493', '1', '124', false);
INSERT INTO public.who_global_data_import VALUES (528664, '2021-01-07', 'SR', 'Suriname', 'AMRO', '93', '6586', '1', '125', false);
INSERT INTO public.who_global_data_import VALUES (528665, '2021-01-08', 'SR', 'Suriname', 'AMRO', '80', '6666', '1', '126', false);
INSERT INTO public.who_global_data_import VALUES (528666, '2021-01-09', 'SR', 'Suriname', 'AMRO', '84', '6750', '4', '130', false);
INSERT INTO public.who_global_data_import VALUES (528667, '2021-01-10', 'SR', 'Suriname', 'AMRO', '104', '6854', '1', '131', false);
INSERT INTO public.who_global_data_import VALUES (528668, '2021-01-11', 'SR', 'Suriname', 'AMRO', '94', '6948', '1', '132', false);
INSERT INTO public.who_global_data_import VALUES (528669, '2021-01-12', 'SR', 'Suriname', 'AMRO', '60', '7008', '1', '133', false);
INSERT INTO public.who_global_data_import VALUES (528670, '2021-01-13', 'SR', 'Suriname', 'AMRO', '56', '7064', '5', '138', false);
INSERT INTO public.who_global_data_import VALUES (528671, '2021-01-14', 'SR', 'Suriname', 'AMRO', '114', '7178', '0', '138', false);
INSERT INTO public.who_global_data_import VALUES (528672, '2021-01-15', 'SR', 'Suriname', 'AMRO', '69', '7247', '1', '139', false);
INSERT INTO public.who_global_data_import VALUES (528673, '2021-01-16', 'SR', 'Suriname', 'AMRO', '53', '7300', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (528675, '2020-01-03', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528676, '2020-01-04', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528677, '2020-01-05', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528678, '2020-01-06', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528679, '2020-01-07', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528680, '2020-01-08', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528681, '2020-01-09', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528682, '2020-01-10', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528683, '2020-01-11', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528684, '2020-01-12', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528685, '2020-01-13', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528686, '2020-01-14', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528687, '2020-01-15', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528688, '2020-01-16', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528689, '2020-01-17', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528690, '2020-01-18', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528691, '2020-01-19', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528692, '2020-01-20', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528693, '2020-01-21', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528694, '2020-01-22', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528695, '2020-01-23', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528696, '2020-01-24', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528697, '2020-01-25', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528698, '2020-01-26', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528699, '2020-01-27', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528700, '2020-01-28', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528701, '2020-01-29', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528702, '2020-01-30', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528703, '2020-01-31', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528704, '2020-02-01', 'SE', 'Sweden', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528705, '2020-02-02', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528706, '2020-02-03', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528707, '2020-02-04', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528708, '2020-02-05', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528709, '2020-02-06', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528710, '2020-02-07', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528711, '2020-02-08', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528712, '2020-02-09', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528713, '2020-02-10', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528714, '2020-02-11', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528715, '2020-02-12', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528716, '2020-02-13', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528717, '2020-02-14', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528718, '2020-02-15', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528719, '2020-02-16', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528720, '2020-02-17', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528721, '2020-02-18', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528722, '2020-02-19', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528723, '2020-02-20', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528724, '2020-02-21', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528725, '2020-02-22', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528726, '2020-02-23', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528727, '2020-02-24', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528728, '2020-02-25', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528729, '2020-02-26', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528730, '2020-02-27', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528731, '2020-02-28', 'SE', 'Sweden', 'EURO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528732, '2020-02-29', 'SE', 'Sweden', 'EURO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528733, '2020-03-01', 'SE', 'Sweden', 'EURO', '8', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528734, '2020-03-02', 'SE', 'Sweden', 'EURO', '3', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528735, '2020-03-03', 'SE', 'Sweden', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528736, '2020-03-04', 'SE', 'Sweden', 'EURO', '5', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528737, '2020-03-05', 'SE', 'Sweden', 'EURO', '13', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528738, '2020-03-06', 'SE', 'Sweden', 'EURO', '30', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528739, '2020-03-07', 'SE', 'Sweden', 'EURO', '25', '87', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528740, '2020-03-08', 'SE', 'Sweden', 'EURO', '59', '146', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528741, '2020-03-09', 'SE', 'Sweden', 'EURO', '33', '179', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528742, '2020-03-10', 'SE', 'Sweden', 'EURO', '46', '225', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528743, '2020-03-11', 'SE', 'Sweden', 'EURO', '101', '326', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (528744, '2020-03-12', 'SE', 'Sweden', 'EURO', '98', '424', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (528745, '2020-03-13', 'SE', 'Sweden', 'EURO', '196', '620', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (528746, '2020-03-14', 'SE', 'Sweden', 'EURO', '151', '771', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (528747, '2020-03-15', 'SE', 'Sweden', 'EURO', '152', '923', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (528748, '2020-03-16', 'SE', 'Sweden', 'EURO', '71', '994', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (528749, '2020-03-17', 'SE', 'Sweden', 'EURO', '69', '1063', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (528750, '2020-03-18', 'SE', 'Sweden', 'EURO', '83', '1146', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (528751, '2020-03-19', 'SE', 'Sweden', 'EURO', '119', '1265', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (528752, '2020-03-20', 'SE', 'Sweden', 'EURO', '145', '1410', '6', '15', false);
INSERT INTO public.who_global_data_import VALUES (528753, '2020-03-21', 'SE', 'Sweden', 'EURO', '143', '1553', '7', '22', false);
INSERT INTO public.who_global_data_import VALUES (528754, '2020-03-22', 'SE', 'Sweden', 'EURO', '180', '1733', '9', '31', false);
INSERT INTO public.who_global_data_import VALUES (528755, '2020-03-23', 'SE', 'Sweden', 'EURO', '136', '1869', '8', '39', false);
INSERT INTO public.who_global_data_import VALUES (528756, '2020-03-24', 'SE', 'Sweden', 'EURO', '118', '1987', '11', '50', false);
INSERT INTO public.who_global_data_import VALUES (528757, '2020-03-25', 'SE', 'Sweden', 'EURO', '182', '2169', '11', '61', false);
INSERT INTO public.who_global_data_import VALUES (528758, '2020-03-26', 'SE', 'Sweden', 'EURO', '230', '2399', '21', '82', false);
INSERT INTO public.who_global_data_import VALUES (528759, '2020-03-27', 'SE', 'Sweden', 'EURO', '314', '2713', '22', '104', false);
INSERT INTO public.who_global_data_import VALUES (528760, '2020-03-28', 'SE', 'Sweden', 'EURO', '286', '2999', '31', '135', false);
INSERT INTO public.who_global_data_import VALUES (528761, '2020-03-29', 'SE', 'Sweden', 'EURO', '365', '3364', '32', '167', false);
INSERT INTO public.who_global_data_import VALUES (528762, '2020-03-30', 'SE', 'Sweden', 'EURO', '300', '3664', '35', '202', false);
INSERT INTO public.who_global_data_import VALUES (528763, '2020-03-31', 'SE', 'Sweden', 'EURO', '280', '3944', '38', '240', false);
INSERT INTO public.who_global_data_import VALUES (528764, '2020-04-01', 'SE', 'Sweden', 'EURO', '416', '4360', '45', '285', false);
INSERT INTO public.who_global_data_import VALUES (528765, '2020-04-02', 'SE', 'Sweden', 'EURO', '475', '4835', '48', '333', false);
INSERT INTO public.who_global_data_import VALUES (528766, '2020-04-03', 'SE', 'Sweden', 'EURO', '486', '5321', '53', '386', false);
INSERT INTO public.who_global_data_import VALUES (528767, '2020-04-04', 'SE', 'Sweden', 'EURO', '554', '5875', '70', '456', false);
INSERT INTO public.who_global_data_import VALUES (528768, '2020-04-05', 'SE', 'Sweden', 'EURO', '601', '6476', '80', '536', false);
INSERT INTO public.who_global_data_import VALUES (528769, '2020-04-06', 'SE', 'Sweden', 'EURO', '357', '6833', '70', '606', false);
INSERT INTO public.who_global_data_import VALUES (528770, '2020-04-07', 'SE', 'Sweden', 'EURO', '340', '7173', '85', '691', false);
INSERT INTO public.who_global_data_import VALUES (528771, '2020-04-08', 'SE', 'Sweden', 'EURO', '389', '7562', '90', '781', false);
INSERT INTO public.who_global_data_import VALUES (528772, '2020-04-09', 'SE', 'Sweden', 'EURO', '738', '8300', '84', '865', false);
INSERT INTO public.who_global_data_import VALUES (528773, '2020-04-10', 'SE', 'Sweden', 'EURO', '654', '8954', '149', '1014', false);
INSERT INTO public.who_global_data_import VALUES (528774, '2020-04-11', 'SE', 'Sweden', 'EURO', '645', '9599', '86', '1100', false);
INSERT INTO public.who_global_data_import VALUES (528775, '2020-04-12', 'SE', 'Sweden', 'EURO', '454', '10053', '90', '1190', false);
INSERT INTO public.who_global_data_import VALUES (528776, '2020-04-13', 'SE', 'Sweden', 'EURO', '395', '10448', '102', '1292', false);
INSERT INTO public.who_global_data_import VALUES (528777, '2020-04-14', 'SE', 'Sweden', 'EURO', '464', '10912', '97', '1389', false);
INSERT INTO public.who_global_data_import VALUES (528778, '2020-04-15', 'SE', 'Sweden', 'EURO', '437', '11349', '84', '1473', false);
INSERT INTO public.who_global_data_import VALUES (528779, '2020-04-16', 'SE', 'Sweden', 'EURO', '479', '11828', '92', '1565', false);
INSERT INTO public.who_global_data_import VALUES (528780, '2020-04-17', 'SE', 'Sweden', 'EURO', '604', '12432', '115', '1680', false);
INSERT INTO public.who_global_data_import VALUES (528781, '2020-04-18', 'SE', 'Sweden', 'EURO', '623', '13055', '111', '1791', false);
INSERT INTO public.who_global_data_import VALUES (528782, '2020-04-19', 'SE', 'Sweden', 'EURO', '688', '13743', '83', '1874', false);
INSERT INTO public.who_global_data_import VALUES (528783, '2020-04-20', 'SE', 'Sweden', 'EURO', '532', '14275', '86', '1960', false);
INSERT INTO public.who_global_data_import VALUES (528784, '2020-04-21', 'SE', 'Sweden', 'EURO', '388', '14663', '87', '2047', false);
INSERT INTO public.who_global_data_import VALUES (528785, '2020-04-22', 'SE', 'Sweden', 'EURO', '461', '15124', '85', '2132', false);
INSERT INTO public.who_global_data_import VALUES (528786, '2020-04-23', 'SE', 'Sweden', 'EURO', '707', '15831', '62', '2194', false);
INSERT INTO public.who_global_data_import VALUES (528787, '2020-04-24', 'SE', 'Sweden', 'EURO', '722', '16553', '77', '2271', false);
INSERT INTO public.who_global_data_import VALUES (528788, '2020-04-25', 'SE', 'Sweden', 'EURO', '758', '17311', '86', '2357', false);
INSERT INTO public.who_global_data_import VALUES (528789, '2020-04-26', 'SE', 'Sweden', 'EURO', '780', '18091', '89', '2446', false);
INSERT INTO public.who_global_data_import VALUES (528790, '2020-04-27', 'SE', 'Sweden', 'EURO', '473', '18564', '73', '2519', false);
INSERT INTO public.who_global_data_import VALUES (528791, '2020-04-28', 'SE', 'Sweden', 'EURO', '300', '18864', '74', '2593', false);
INSERT INTO public.who_global_data_import VALUES (528792, '2020-04-29', 'SE', 'Sweden', 'EURO', '563', '19427', '74', '2667', false);
INSERT INTO public.who_global_data_import VALUES (528793, '2020-04-30', 'SE', 'Sweden', 'EURO', '742', '20169', '83', '2750', false);
INSERT INTO public.who_global_data_import VALUES (528794, '2020-05-01', 'SE', 'Sweden', 'EURO', '799', '20968', '83', '2833', false);
INSERT INTO public.who_global_data_import VALUES (528795, '2020-05-02', 'SE', 'Sweden', 'EURO', '636', '21604', '78', '2911', false);
INSERT INTO public.who_global_data_import VALUES (528796, '2020-05-03', 'SE', 'Sweden', 'EURO', '532', '22136', '78', '2989', false);
INSERT INTO public.who_global_data_import VALUES (528797, '2020-05-04', 'SE', 'Sweden', 'EURO', '299', '22435', '73', '3062', false);
INSERT INTO public.who_global_data_import VALUES (528798, '2020-05-05', 'SE', 'Sweden', 'EURO', '261', '22696', '75', '3137', false);
INSERT INTO public.who_global_data_import VALUES (528799, '2020-05-06', 'SE', 'Sweden', 'EURO', '477', '23173', '84', '3221', false);
INSERT INTO public.who_global_data_import VALUES (528800, '2020-05-07', 'SE', 'Sweden', 'EURO', '657', '23830', '72', '3293', false);
INSERT INTO public.who_global_data_import VALUES (528801, '2020-05-08', 'SE', 'Sweden', 'EURO', '745', '24575', '73', '3366', false);
INSERT INTO public.who_global_data_import VALUES (528802, '2020-05-09', 'SE', 'Sweden', 'EURO', '784', '25359', '80', '3446', false);
INSERT INTO public.who_global_data_import VALUES (528803, '2020-05-10', 'SE', 'Sweden', 'EURO', '701', '26060', '60', '3506', false);
INSERT INTO public.who_global_data_import VALUES (528804, '2020-05-11', 'SE', 'Sweden', 'EURO', '509', '26569', '68', '3574', false);
INSERT INTO public.who_global_data_import VALUES (528805, '2020-05-12', 'SE', 'Sweden', 'EURO', '279', '26848', '73', '3647', false);
INSERT INTO public.who_global_data_import VALUES (528806, '2020-05-13', 'SE', 'Sweden', 'EURO', '455', '27303', '65', '3712', false);
INSERT INTO public.who_global_data_import VALUES (528807, '2020-05-14', 'SE', 'Sweden', 'EURO', '754', '28057', '61', '3773', false);
INSERT INTO public.who_global_data_import VALUES (528808, '2020-05-15', 'SE', 'Sweden', 'EURO', '698', '28755', '50', '3823', false);
INSERT INTO public.who_global_data_import VALUES (528809, '2020-05-16', 'SE', 'Sweden', 'EURO', '657', '29412', '46', '3869', false);
INSERT INTO public.who_global_data_import VALUES (528810, '2020-05-17', 'SE', 'Sweden', 'EURO', '688', '30100', '58', '3927', false);
INSERT INTO public.who_global_data_import VALUES (528811, '2020-05-18', 'SE', 'Sweden', 'EURO', '358', '30458', '48', '3975', false);
INSERT INTO public.who_global_data_import VALUES (528812, '2020-05-19', 'SE', 'Sweden', 'EURO', '259', '30717', '53', '4028', false);
INSERT INTO public.who_global_data_import VALUES (528813, '2020-05-20', 'SE', 'Sweden', 'EURO', '430', '31147', '59', '4087', false);
INSERT INTO public.who_global_data_import VALUES (528814, '2020-05-21', 'SE', 'Sweden', 'EURO', '666', '31813', '41', '4128', false);
INSERT INTO public.who_global_data_import VALUES (528815, '2020-05-22', 'SE', 'Sweden', 'EURO', '808', '32621', '52', '4180', false);
INSERT INTO public.who_global_data_import VALUES (528816, '2020-05-23', 'SE', 'Sweden', 'EURO', '610', '33231', '53', '4233', false);
INSERT INTO public.who_global_data_import VALUES (528817, '2020-05-24', 'SE', 'Sweden', 'EURO', '532', '33763', '56', '4289', false);
INSERT INTO public.who_global_data_import VALUES (528818, '2020-05-25', 'SE', 'Sweden', 'EURO', '403', '34166', '55', '4344', false);
INSERT INTO public.who_global_data_import VALUES (528819, '2020-05-26', 'SE', 'Sweden', 'EURO', '210', '34376', '44', '4388', false);
INSERT INTO public.who_global_data_import VALUES (528820, '2020-05-27', 'SE', 'Sweden', 'EURO', '491', '34867', '42', '4430', false);
INSERT INTO public.who_global_data_import VALUES (528821, '2020-05-28', 'SE', 'Sweden', 'EURO', '746', '35613', '28', '4458', false);
INSERT INTO public.who_global_data_import VALUES (528822, '2020-05-29', 'SE', 'Sweden', 'EURO', '800', '36413', '38', '4496', false);
INSERT INTO public.who_global_data_import VALUES (528823, '2020-05-30', 'SE', 'Sweden', 'EURO', '774', '37187', '40', '4536', false);
INSERT INTO public.who_global_data_import VALUES (528824, '2020-05-31', 'SE', 'Sweden', 'EURO', '773', '37960', '41', '4577', false);
INSERT INTO public.who_global_data_import VALUES (528825, '2020-06-01', 'SE', 'Sweden', 'EURO', '432', '38392', '39', '4616', false);
INSERT INTO public.who_global_data_import VALUES (528826, '2020-06-02', 'SE', 'Sweden', 'EURO', '265', '38657', '46', '4662', false);
INSERT INTO public.who_global_data_import VALUES (528827, '2020-06-03', 'SE', 'Sweden', 'EURO', '648', '39305', '39', '4701', false);
INSERT INTO public.who_global_data_import VALUES (528828, '2020-06-04', 'SE', 'Sweden', 'EURO', '900', '40205', '36', '4737', false);
INSERT INTO public.who_global_data_import VALUES (528829, '2020-06-05', 'SE', 'Sweden', 'EURO', '1046', '41251', '28', '4765', false);
INSERT INTO public.who_global_data_import VALUES (528830, '2020-06-06', 'SE', 'Sweden', 'EURO', '1039', '42290', '43', '4808', false);
INSERT INTO public.who_global_data_import VALUES (528831, '2020-06-07', 'SE', 'Sweden', 'EURO', '1146', '43436', '37', '4845', false);
INSERT INTO public.who_global_data_import VALUES (528832, '2020-06-08', 'SE', 'Sweden', 'EURO', '780', '44216', '29', '4874', false);
INSERT INTO public.who_global_data_import VALUES (528833, '2020-06-09', 'SE', 'Sweden', 'EURO', '462', '44678', '33', '4907', false);
INSERT INTO public.who_global_data_import VALUES (528834, '2020-06-10', 'SE', 'Sweden', 'EURO', '677', '45355', '38', '4945', false);
INSERT INTO public.who_global_data_import VALUES (528835, '2020-06-11', 'SE', 'Sweden', 'EURO', '937', '46292', '33', '4978', false);
INSERT INTO public.who_global_data_import VALUES (528836, '2020-06-12', 'SE', 'Sweden', 'EURO', '1437', '47729', '40', '5018', false);
INSERT INTO public.who_global_data_import VALUES (528837, '2020-06-13', 'SE', 'Sweden', 'EURO', '1293', '49022', '35', '5053', false);
INSERT INTO public.who_global_data_import VALUES (528838, '2020-06-14', 'SE', 'Sweden', 'EURO', '1329', '50351', '29', '5082', false);
INSERT INTO public.who_global_data_import VALUES (528839, '2020-06-15', 'SE', 'Sweden', 'EURO', '1032', '51383', '33', '5115', false);
INSERT INTO public.who_global_data_import VALUES (528840, '2020-06-16', 'SE', 'Sweden', 'EURO', '418', '51801', '27', '5142', false);
INSERT INTO public.who_global_data_import VALUES (528841, '2020-06-17', 'SE', 'Sweden', 'EURO', '685', '52486', '30', '5172', false);
INSERT INTO public.who_global_data_import VALUES (528842, '2020-06-18', 'SE', 'Sweden', 'EURO', '1209', '53695', '28', '5200', false);
INSERT INTO public.who_global_data_import VALUES (528843, '2020-06-19', 'SE', 'Sweden', 'EURO', '1457', '55152', '32', '5232', false);
INSERT INTO public.who_global_data_import VALUES (528844, '2020-06-20', 'SE', 'Sweden', 'EURO', '1494', '56646', '29', '5261', false);
INSERT INTO public.who_global_data_import VALUES (528845, '2020-06-21', 'SE', 'Sweden', 'EURO', '1209', '57855', '30', '5291', false);
INSERT INTO public.who_global_data_import VALUES (528846, '2020-06-22', 'SE', 'Sweden', 'EURO', '698', '58553', '29', '5320', false);
INSERT INTO public.who_global_data_import VALUES (528847, '2020-06-23', 'SE', 'Sweden', 'EURO', '321', '58874', '22', '5342', false);
INSERT INTO public.who_global_data_import VALUES (528848, '2020-06-24', 'SE', 'Sweden', 'EURO', '800', '59674', '20', '5362', false);
INSERT INTO public.who_global_data_import VALUES (528849, '2020-06-25', 'SE', 'Sweden', 'EURO', '1309', '60983', '25', '5387', false);
INSERT INTO public.who_global_data_import VALUES (528850, '2020-06-26', 'SE', 'Sweden', 'EURO', '1698', '62681', '22', '5409', false);
INSERT INTO public.who_global_data_import VALUES (528851, '2020-06-27', 'SE', 'Sweden', 'EURO', '1278', '63959', '23', '5432', false);
INSERT INTO public.who_global_data_import VALUES (528852, '2020-06-28', 'SE', 'Sweden', 'EURO', '1204', '65163', '11', '5443', false);
INSERT INTO public.who_global_data_import VALUES (528853, '2020-06-29', 'SE', 'Sweden', 'EURO', '755', '65918', '14', '5457', false);
INSERT INTO public.who_global_data_import VALUES (528854, '2020-06-30', 'SE', 'Sweden', 'EURO', '415', '66333', '23', '5480', false);
INSERT INTO public.who_global_data_import VALUES (528855, '2020-07-01', 'SE', 'Sweden', 'EURO', '727', '67060', '16', '5496', false);
INSERT INTO public.who_global_data_import VALUES (528856, '2020-07-02', 'SE', 'Sweden', 'EURO', '804', '67864', '20', '5516', false);
INSERT INTO public.who_global_data_import VALUES (528857, '2020-07-03', 'SE', 'Sweden', 'EURO', '685', '68549', '15', '5531', false);
INSERT INTO public.who_global_data_import VALUES (528858, '2020-07-04', 'SE', 'Sweden', 'EURO', '687', '69236', '15', '5546', false);
INSERT INTO public.who_global_data_import VALUES (528859, '2020-07-05', 'SE', 'Sweden', 'EURO', '694', '69930', '8', '5554', false);
INSERT INTO public.who_global_data_import VALUES (528860, '2020-07-06', 'SE', 'Sweden', 'EURO', '364', '70294', '15', '5569', false);
INSERT INTO public.who_global_data_import VALUES (528861, '2020-07-07', 'SE', 'Sweden', 'EURO', '315', '70609', '9', '5578', false);
INSERT INTO public.who_global_data_import VALUES (528862, '2020-07-08', 'SE', 'Sweden', 'EURO', '251', '70860', '15', '5593', false);
INSERT INTO public.who_global_data_import VALUES (528863, '2020-07-09', 'SE', 'Sweden', 'EURO', '278', '71138', '12', '5605', false);
INSERT INTO public.who_global_data_import VALUES (528864, '2020-07-10', 'SE', 'Sweden', 'EURO', '533', '71671', '11', '5616', false);
INSERT INTO public.who_global_data_import VALUES (528865, '2020-07-11', 'SE', 'Sweden', 'EURO', '334', '72005', '15', '5631', false);
INSERT INTO public.who_global_data_import VALUES (528866, '2020-07-12', 'SE', 'Sweden', 'EURO', '369', '72374', '14', '5645', false);
INSERT INTO public.who_global_data_import VALUES (528867, '2020-07-13', 'SE', 'Sweden', 'EURO', '308', '72682', '10', '5655', false);
INSERT INTO public.who_global_data_import VALUES (528868, '2020-07-14', 'SE', 'Sweden', 'EURO', '106', '72788', '8', '5663', false);
INSERT INTO public.who_global_data_import VALUES (528869, '2020-07-15', 'SE', 'Sweden', 'EURO', '170', '72958', '12', '5675', false);
INSERT INTO public.who_global_data_import VALUES (528870, '2020-07-16', 'SE', 'Sweden', 'EURO', '312', '73270', '8', '5683', false);
INSERT INTO public.who_global_data_import VALUES (528871, '2020-07-17', 'SE', 'Sweden', 'EURO', '287', '73557', '6', '5689', false);
INSERT INTO public.who_global_data_import VALUES (528872, '2020-07-18', 'SE', 'Sweden', 'EURO', '268', '73825', '6', '5695', false);
INSERT INTO public.who_global_data_import VALUES (528873, '2020-07-19', 'SE', 'Sweden', 'EURO', '284', '74109', '7', '5702', false);
INSERT INTO public.who_global_data_import VALUES (528874, '2020-07-20', 'SE', 'Sweden', 'EURO', '191', '74300', '11', '5713', false);
INSERT INTO public.who_global_data_import VALUES (528875, '2020-07-21', 'SE', 'Sweden', 'EURO', '110', '74410', '7', '5720', false);
INSERT INTO public.who_global_data_import VALUES (528876, '2020-07-22', 'SE', 'Sweden', 'EURO', '131', '74541', '6', '5726', false);
INSERT INTO public.who_global_data_import VALUES (528877, '2020-07-23', 'SE', 'Sweden', 'EURO', '226', '74767', '7', '5733', false);
INSERT INTO public.who_global_data_import VALUES (528878, '2020-07-24', 'SE', 'Sweden', 'EURO', '297', '75064', '6', '5739', false);
INSERT INTO public.who_global_data_import VALUES (528879, '2020-07-25', 'SE', 'Sweden', 'EURO', '220', '75284', '5', '5744', false);
INSERT INTO public.who_global_data_import VALUES (528880, '2020-07-26', 'SE', 'Sweden', 'EURO', '262', '75546', '3', '5747', false);
INSERT INTO public.who_global_data_import VALUES (528881, '2020-07-27', 'SE', 'Sweden', 'EURO', '138', '75684', '1', '5748', false);
INSERT INTO public.who_global_data_import VALUES (528882, '2020-07-28', 'SE', 'Sweden', 'EURO', '42', '75726', '2', '5750', false);
INSERT INTO public.who_global_data_import VALUES (528883, '2020-07-29', 'SE', 'Sweden', 'EURO', '71', '75797', '6', '5756', false);
INSERT INTO public.who_global_data_import VALUES (528884, '2020-07-30', 'SE', 'Sweden', 'EURO', '283', '76080', '4', '5760', false);
INSERT INTO public.who_global_data_import VALUES (528885, '2020-07-31', 'SE', 'Sweden', 'EURO', '301', '76381', '1', '5761', false);
INSERT INTO public.who_global_data_import VALUES (528886, '2020-08-01', 'SE', 'Sweden', 'EURO', '302', '76683', '0', '5761', false);
INSERT INTO public.who_global_data_import VALUES (528887, '2020-08-02', 'SE', 'Sweden', 'EURO', '258', '76941', '2', '5763', false);
INSERT INTO public.who_global_data_import VALUES (528888, '2020-08-03', 'SE', 'Sweden', 'EURO', '303', '77244', '2', '5765', false);
INSERT INTO public.who_global_data_import VALUES (528889, '2020-08-04', 'SE', 'Sweden', 'EURO', '38', '77282', '3', '5768', false);
INSERT INTO public.who_global_data_import VALUES (528890, '2020-08-05', 'SE', 'Sweden', 'EURO', '165', '77447', '4', '5772', false);
INSERT INTO public.who_global_data_import VALUES (528891, '2020-08-06', 'SE', 'Sweden', 'EURO', '333', '77780', '2', '5774', false);
INSERT INTO public.who_global_data_import VALUES (528892, '2020-08-07', 'SE', 'Sweden', 'EURO', '425', '78205', '1', '5775', false);
INSERT INTO public.who_global_data_import VALUES (528893, '2020-08-08', 'SE', 'Sweden', 'EURO', '378', '78583', '4', '5779', false);
INSERT INTO public.who_global_data_import VALUES (528894, '2020-08-09', 'SE', 'Sweden', 'EURO', '380', '78963', '2', '5781', false);
INSERT INTO public.who_global_data_import VALUES (528895, '2020-08-10', 'SE', 'Sweden', 'EURO', '260', '79223', '1', '5782', false);
INSERT INTO public.who_global_data_import VALUES (528896, '2020-08-11', 'SE', 'Sweden', 'EURO', '73', '79296', '4', '5786', false);
INSERT INTO public.who_global_data_import VALUES (528897, '2020-08-12', 'SE', 'Sweden', 'EURO', '196', '79492', '2', '5788', false);
INSERT INTO public.who_global_data_import VALUES (528898, '2020-08-13', 'SE', 'Sweden', 'EURO', '417', '79909', '4', '5792', false);
INSERT INTO public.who_global_data_import VALUES (528899, '2020-08-14', 'SE', 'Sweden', 'EURO', '443', '80352', '3', '5795', false);
INSERT INTO public.who_global_data_import VALUES (528900, '2020-08-15', 'SE', 'Sweden', 'EURO', '363', '80715', '5', '5800', false);
INSERT INTO public.who_global_data_import VALUES (528901, '2020-08-16', 'SE', 'Sweden', 'EURO', '344', '81059', '1', '5801', false);
INSERT INTO public.who_global_data_import VALUES (528902, '2020-08-17', 'SE', 'Sweden', 'EURO', '226', '81285', '1', '5802', false);
INSERT INTO public.who_global_data_import VALUES (528903, '2020-08-18', 'SE', 'Sweden', 'EURO', '63', '81348', '0', '5802', false);
INSERT INTO public.who_global_data_import VALUES (528904, '2020-08-19', 'SE', 'Sweden', 'EURO', '174', '81522', '3', '5805', false);
INSERT INTO public.who_global_data_import VALUES (528905, '2020-08-20', 'SE', 'Sweden', 'EURO', '314', '81836', '4', '5809', false);
INSERT INTO public.who_global_data_import VALUES (528906, '2020-08-21', 'SE', 'Sweden', 'EURO', '351', '82187', '1', '5810', false);
INSERT INTO public.who_global_data_import VALUES (528907, '2020-08-22', 'SE', 'Sweden', 'EURO', '333', '82520', '2', '5812', false);
INSERT INTO public.who_global_data_import VALUES (528908, '2020-08-23', 'SE', 'Sweden', 'EURO', '298', '82818', '5', '5817', false);
INSERT INTO public.who_global_data_import VALUES (528909, '2020-08-24', 'SE', 'Sweden', 'EURO', '160', '82978', '1', '5818', false);
INSERT INTO public.who_global_data_import VALUES (528910, '2020-08-25', 'SE', 'Sweden', 'EURO', '57', '83035', '3', '5821', false);
INSERT INTO public.who_global_data_import VALUES (528911, '2020-08-26', 'SE', 'Sweden', 'EURO', '174', '83209', '1', '5822', false);
INSERT INTO public.who_global_data_import VALUES (528912, '2020-08-27', 'SE', 'Sweden', 'EURO', '222', '83431', '1', '5823', false);
INSERT INTO public.who_global_data_import VALUES (528913, '2020-08-28', 'SE', 'Sweden', 'EURO', '244', '83675', '2', '5825', false);
INSERT INTO public.who_global_data_import VALUES (528914, '2020-08-29', 'SE', 'Sweden', 'EURO', '202', '83877', '1', '5826', false);
INSERT INTO public.who_global_data_import VALUES (528915, '2020-08-30', 'SE', 'Sweden', 'EURO', '179', '84056', '1', '5827', false);
INSERT INTO public.who_global_data_import VALUES (528916, '2020-08-31', 'SE', 'Sweden', 'EURO', '131', '84187', '1', '5828', false);
INSERT INTO public.who_global_data_import VALUES (528917, '2020-09-01', 'SE', 'Sweden', 'EURO', '48', '84235', '3', '5831', false);
INSERT INTO public.who_global_data_import VALUES (528918, '2020-09-02', 'SE', 'Sweden', 'EURO', '162', '84397', '2', '5833', false);
INSERT INTO public.who_global_data_import VALUES (528919, '2020-09-03', 'SE', 'Sweden', 'EURO', '171', '84568', '3', '5836', false);
INSERT INTO public.who_global_data_import VALUES (528920, '2020-09-04', 'SE', 'Sweden', 'EURO', '213', '84781', '2', '5838', false);
INSERT INTO public.who_global_data_import VALUES (528921, '2020-09-05', 'SE', 'Sweden', 'EURO', '286', '85067', '2', '5840', false);
INSERT INTO public.who_global_data_import VALUES (528922, '2020-09-06', 'SE', 'Sweden', 'EURO', '262', '85329', '0', '5840', false);
INSERT INTO public.who_global_data_import VALUES (528923, '2020-09-07', 'SE', 'Sweden', 'EURO', '171', '85500', '0', '5840', false);
INSERT INTO public.who_global_data_import VALUES (528924, '2020-09-08', 'SE', 'Sweden', 'EURO', '67', '85567', '3', '5843', false);
INSERT INTO public.who_global_data_import VALUES (528925, '2020-09-09', 'SE', 'Sweden', 'EURO', '185', '85752', '1', '5844', false);
INSERT INTO public.who_global_data_import VALUES (528926, '2020-09-10', 'SE', 'Sweden', 'EURO', '236', '85988', '1', '5845', false);
INSERT INTO public.who_global_data_import VALUES (528927, '2020-09-11', 'SE', 'Sweden', 'EURO', '314', '86302', '2', '5847', false);
INSERT INTO public.who_global_data_import VALUES (528928, '2020-09-12', 'SE', 'Sweden', 'EURO', '254', '86556', '2', '5849', false);
INSERT INTO public.who_global_data_import VALUES (528929, '2020-09-13', 'SE', 'Sweden', 'EURO', '291', '86847', '4', '5853', false);
INSERT INTO public.who_global_data_import VALUES (528930, '2020-09-14', 'SE', 'Sweden', 'EURO', '206', '87053', '1', '5854', false);
INSERT INTO public.who_global_data_import VALUES (528931, '2020-09-15', 'SE', 'Sweden', 'EURO', '106', '87159', '2', '5856', false);
INSERT INTO public.who_global_data_import VALUES (528932, '2020-09-16', 'SE', 'Sweden', 'EURO', '220', '87379', '2', '5858', false);
INSERT INTO public.who_global_data_import VALUES (528933, '2020-09-17', 'SE', 'Sweden', 'EURO', '292', '87671', '1', '5859', false);
INSERT INTO public.who_global_data_import VALUES (528934, '2020-09-18', 'SE', 'Sweden', 'EURO', '330', '88001', '2', '5861', false);
INSERT INTO public.who_global_data_import VALUES (528935, '2020-09-19', 'SE', 'Sweden', 'EURO', '389', '88390', '1', '5862', false);
INSERT INTO public.who_global_data_import VALUES (528936, '2020-09-20', 'SE', 'Sweden', 'EURO', '437', '88827', '1', '5863', false);
INSERT INTO public.who_global_data_import VALUES (528937, '2020-09-21', 'SE', 'Sweden', 'EURO', '279', '89106', '1', '5864', false);
INSERT INTO public.who_global_data_import VALUES (528938, '2020-09-22', 'SE', 'Sweden', 'EURO', '133', '89239', '4', '5868', false);
INSERT INTO public.who_global_data_import VALUES (528939, '2020-09-23', 'SE', 'Sweden', 'EURO', '266', '89505', '2', '5870', false);
INSERT INTO public.who_global_data_import VALUES (528940, '2020-09-24', 'SE', 'Sweden', 'EURO', '438', '89943', '1', '5871', false);
INSERT INTO public.who_global_data_import VALUES (528941, '2020-09-25', 'SE', 'Sweden', 'EURO', '553', '90496', '0', '5871', false);
INSERT INTO public.who_global_data_import VALUES (528942, '2020-09-26', 'SE', 'Sweden', 'EURO', '540', '91036', '1', '5872', false);
INSERT INTO public.who_global_data_import VALUES (528943, '2020-09-27', 'SE', 'Sweden', 'EURO', '630', '91666', '4', '5876', false);
INSERT INTO public.who_global_data_import VALUES (528944, '2020-09-28', 'SE', 'Sweden', 'EURO', '325', '91991', '2', '5878', false);
INSERT INTO public.who_global_data_import VALUES (528945, '2020-09-29', 'SE', 'Sweden', 'EURO', '167', '92158', '1', '5879', false);
INSERT INTO public.who_global_data_import VALUES (528946, '2020-09-30', 'SE', 'Sweden', 'EURO', '378', '92536', '1', '5880', false);
INSERT INTO public.who_global_data_import VALUES (528947, '2020-10-01', 'SE', 'Sweden', 'EURO', '613', '93149', '2', '5882', false);
INSERT INTO public.who_global_data_import VALUES (528948, '2020-10-02', 'SE', 'Sweden', 'EURO', '689', '93838', '4', '5886', false);
INSERT INTO public.who_global_data_import VALUES (528949, '2020-10-03', 'SE', 'Sweden', 'EURO', '633', '94471', '1', '5887', false);
INSERT INTO public.who_global_data_import VALUES (528950, '2020-10-04', 'SE', 'Sweden', 'EURO', '712', '95183', '3', '5890', false);
INSERT INTO public.who_global_data_import VALUES (528951, '2020-10-05', 'SE', 'Sweden', 'EURO', '461', '95644', '3', '5893', false);
INSERT INTO public.who_global_data_import VALUES (528952, '2020-10-06', 'SE', 'Sweden', 'EURO', '156', '95800', '3', '5896', false);
INSERT INTO public.who_global_data_import VALUES (528953, '2020-10-07', 'SE', 'Sweden', 'EURO', '374', '96174', '2', '5898', false);
INSERT INTO public.who_global_data_import VALUES (528954, '2020-10-08', 'SE', 'Sweden', 'EURO', '786', '96960', '4', '5902', false);
INSERT INTO public.who_global_data_import VALUES (528955, '2020-10-09', 'SE', 'Sweden', 'EURO', '831', '97791', '3', '5905', false);
INSERT INTO public.who_global_data_import VALUES (528956, '2020-10-10', 'SE', 'Sweden', 'EURO', '834', '98625', '1', '5906', false);
INSERT INTO public.who_global_data_import VALUES (528957, '2020-10-11', 'SE', 'Sweden', 'EURO', '783', '99408', '5', '5911', false);
INSERT INTO public.who_global_data_import VALUES (528958, '2020-10-12', 'SE', 'Sweden', 'EURO', '509', '99917', '5', '5916', false);
INSERT INTO public.who_global_data_import VALUES (528959, '2020-10-13', 'SE', 'Sweden', 'EURO', '161', '100078', '2', '5918', false);
INSERT INTO public.who_global_data_import VALUES (528960, '2020-10-14', 'SE', 'Sweden', 'EURO', '637', '100715', '3', '5921', false);
INSERT INTO public.who_global_data_import VALUES (528961, '2020-10-15', 'SE', 'Sweden', 'EURO', '916', '101631', '1', '5922', false);
INSERT INTO public.who_global_data_import VALUES (528962, '2020-10-16', 'SE', 'Sweden', 'EURO', '968', '102599', '2', '5924', false);
INSERT INTO public.who_global_data_import VALUES (528963, '2020-10-17', 'SE', 'Sweden', 'EURO', '902', '103501', '3', '5927', false);
INSERT INTO public.who_global_data_import VALUES (528964, '2020-10-18', 'SE', 'Sweden', 'EURO', '1179', '104680', '2', '5929', false);
INSERT INTO public.who_global_data_import VALUES (528965, '2020-10-19', 'SE', 'Sweden', 'EURO', '697', '105377', '4', '5933', false);
INSERT INTO public.who_global_data_import VALUES (528966, '2020-10-20', 'SE', 'Sweden', 'EURO', '321', '105698', '1', '5934', false);
INSERT INTO public.who_global_data_import VALUES (528967, '2020-10-21', 'SE', 'Sweden', 'EURO', '771', '106469', '4', '5938', false);
INSERT INTO public.who_global_data_import VALUES (528968, '2020-10-22', 'SE', 'Sweden', 'EURO', '1290', '107759', '4', '5942', false);
INSERT INTO public.who_global_data_import VALUES (528969, '2020-10-23', 'SE', 'Sweden', 'EURO', '1571', '109330', '3', '5945', false);
INSERT INTO public.who_global_data_import VALUES (528970, '2020-10-24', 'SE', 'Sweden', 'EURO', '1666', '110996', '9', '5954', false);
INSERT INTO public.who_global_data_import VALUES (528971, '2020-10-25', 'SE', 'Sweden', 'EURO', '1868', '112864', '7', '5961', false);
INSERT INTO public.who_global_data_import VALUES (528972, '2020-10-26', 'SE', 'Sweden', 'EURO', '1477', '114341', '8', '5969', false);
INSERT INTO public.who_global_data_import VALUES (528973, '2020-10-27', 'SE', 'Sweden', 'EURO', '514', '114855', '8', '5977', false);
INSERT INTO public.who_global_data_import VALUES (528974, '2020-10-28', 'SE', 'Sweden', 'EURO', '1069', '115924', '11', '5988', false);
INSERT INTO public.who_global_data_import VALUES (528975, '2020-10-29', 'SE', 'Sweden', 'EURO', '2414', '118338', '9', '5997', false);
INSERT INTO public.who_global_data_import VALUES (528976, '2020-10-30', 'SE', 'Sweden', 'EURO', '3390', '121728', '9', '6006', false);
INSERT INTO public.who_global_data_import VALUES (528977, '2020-10-31', 'SE', 'Sweden', 'EURO', '3262', '124990', '9', '6015', false);
INSERT INTO public.who_global_data_import VALUES (528978, '2020-11-01', 'SE', 'Sweden', 'EURO', '4056', '129046', '9', '6024', false);
INSERT INTO public.who_global_data_import VALUES (528979, '2020-11-02', 'SE', 'Sweden', 'EURO', '2987', '132033', '13', '6037', false);
INSERT INTO public.who_global_data_import VALUES (528980, '2020-11-03', 'SE', 'Sweden', 'EURO', '1297', '133330', '22', '6059', false);
INSERT INTO public.who_global_data_import VALUES (528981, '2020-11-04', 'SE', 'Sweden', 'EURO', '1569', '134899', '20', '6079', false);
INSERT INTO public.who_global_data_import VALUES (528982, '2020-11-05', 'SE', 'Sweden', 'EURO', '3608', '138507', '19', '6098', false);
INSERT INTO public.who_global_data_import VALUES (528983, '2020-11-06', 'SE', 'Sweden', 'EURO', '4482', '142989', '21', '6119', false);
INSERT INTO public.who_global_data_import VALUES (528984, '2020-11-07', 'SE', 'Sweden', 'EURO', '4744', '147733', '22', '6141', false);
INSERT INTO public.who_global_data_import VALUES (528985, '2020-11-08', 'SE', 'Sweden', 'EURO', '4454', '152187', '25', '6166', false);
INSERT INTO public.who_global_data_import VALUES (528986, '2020-11-09', 'SE', 'Sweden', 'EURO', '4451', '156638', '27', '6193', false);
INSERT INTO public.who_global_data_import VALUES (528987, '2020-11-10', 'SE', 'Sweden', 'EURO', '2097', '158735', '22', '6215', false);
INSERT INTO public.who_global_data_import VALUES (528988, '2020-11-11', 'SE', 'Sweden', 'EURO', '3725', '162460', '35', '6250', false);
INSERT INTO public.who_global_data_import VALUES (528989, '2020-11-12', 'SE', 'Sweden', 'EURO', '4497', '166957', '35', '6285', false);
INSERT INTO public.who_global_data_import VALUES (528990, '2020-11-13', 'SE', 'Sweden', 'EURO', '5710', '172667', '27', '6312', false);
INSERT INTO public.who_global_data_import VALUES (528991, '2020-11-14', 'SE', 'Sweden', 'EURO', '5566', '178233', '28', '6340', false);
INSERT INTO public.who_global_data_import VALUES (528992, '2020-11-15', 'SE', 'Sweden', 'EURO', '6730', '184963', '33', '6373', false);
INSERT INTO public.who_global_data_import VALUES (528993, '2020-11-16', 'SE', 'Sweden', 'EURO', '3513', '188476', '38', '6411', false);
INSERT INTO public.who_global_data_import VALUES (528994, '2020-11-17', 'SE', 'Sweden', 'EURO', '1581', '190057', '39', '6450', false);
INSERT INTO public.who_global_data_import VALUES (528995, '2020-11-18', 'SE', 'Sweden', 'EURO', '2545', '192602', '37', '6487', false);
INSERT INTO public.who_global_data_import VALUES (528996, '2020-11-19', 'SE', 'Sweden', 'EURO', '4459', '197061', '42', '6529', false);
INSERT INTO public.who_global_data_import VALUES (528997, '2020-11-20', 'SE', 'Sweden', 'EURO', '4962', '202023', '51', '6580', false);
INSERT INTO public.who_global_data_import VALUES (528998, '2020-11-21', 'SE', 'Sweden', 'EURO', '7616', '209639', '45', '6625', false);
INSERT INTO public.who_global_data_import VALUES (528999, '2020-11-22', 'SE', 'Sweden', 'EURO', '5460', '215099', '45', '6670', false);
INSERT INTO public.who_global_data_import VALUES (529000, '2020-11-23', 'SE', 'Sweden', 'EURO', '4493', '219592', '51', '6721', false);
INSERT INTO public.who_global_data_import VALUES (529001, '2020-11-24', 'SE', 'Sweden', 'EURO', '2422', '222014', '59', '6780', false);
INSERT INTO public.who_global_data_import VALUES (529002, '2020-11-25', 'SE', 'Sweden', 'EURO', '3876', '225890', '55', '6835', false);
INSERT INTO public.who_global_data_import VALUES (529003, '2020-11-26', 'SE', 'Sweden', 'EURO', '5675', '231565', '67', '6902', false);
INSERT INTO public.who_global_data_import VALUES (529004, '2020-11-27', 'SE', 'Sweden', 'EURO', '6066', '237631', '70', '6972', false);
INSERT INTO public.who_global_data_import VALUES (529005, '2020-11-28', 'SE', 'Sweden', 'EURO', '6903', '244534', '59', '7031', false);
INSERT INTO public.who_global_data_import VALUES (529006, '2020-11-29', 'SE', 'Sweden', 'EURO', '6462', '250996', '64', '7095', false);
INSERT INTO public.who_global_data_import VALUES (529007, '2020-11-30', 'SE', 'Sweden', 'EURO', '3825', '254821', '50', '7145', false);
INSERT INTO public.who_global_data_import VALUES (529008, '2020-12-01', 'SE', 'Sweden', 'EURO', '2754', '257575', '51', '7196', false);
INSERT INTO public.who_global_data_import VALUES (529009, '2020-12-02', 'SE', 'Sweden', 'EURO', '3482', '261057', '66', '7262', false);
INSERT INTO public.who_global_data_import VALUES (529010, '2020-12-03', 'SE', 'Sweden', 'EURO', '5820', '266877', '68', '7330', false);
INSERT INTO public.who_global_data_import VALUES (529011, '2020-12-04', 'SE', 'Sweden', 'EURO', '6547', '273424', '71', '7401', false);
INSERT INTO public.who_global_data_import VALUES (529012, '2020-12-05', 'SE', 'Sweden', 'EURO', '6986', '280410', '76', '7477', false);
INSERT INTO public.who_global_data_import VALUES (529013, '2020-12-06', 'SE', 'Sweden', 'EURO', '7338', '287748', '70', '7547', false);
INSERT INTO public.who_global_data_import VALUES (529014, '2020-12-07', 'SE', 'Sweden', 'EURO', '4865', '292613', '43', '7590', false);
INSERT INTO public.who_global_data_import VALUES (529015, '2020-12-08', 'SE', 'Sweden', 'EURO', '1803', '294416', '80', '7670', false);
INSERT INTO public.who_global_data_import VALUES (529016, '2020-12-09', 'SE', 'Sweden', 'EURO', '3782', '298198', '58', '7728', false);
INSERT INTO public.who_global_data_import VALUES (529017, '2020-12-10', 'SE', 'Sweden', 'EURO', '7446', '305644', '54', '7782', false);
INSERT INTO public.who_global_data_import VALUES (529018, '2020-12-11', 'SE', 'Sweden', 'EURO', '8396', '314040', '75', '7857', false);
INSERT INTO public.who_global_data_import VALUES (529019, '2020-12-12', 'SE', 'Sweden', 'EURO', '6692', '320732', '86', '7943', false);
INSERT INTO public.who_global_data_import VALUES (529020, '2020-12-13', 'SE', 'Sweden', 'EURO', '7719', '328451', '85', '8028', false);
INSERT INTO public.who_global_data_import VALUES (529021, '2020-12-14', 'SE', 'Sweden', 'EURO', '6538', '334989', '69', '8097', false);
INSERT INTO public.who_global_data_import VALUES (529022, '2020-12-15', 'SE', 'Sweden', 'EURO', '3057', '338046', '68', '8165', false);
INSERT INTO public.who_global_data_import VALUES (529023, '2020-12-16', 'SE', 'Sweden', 'EURO', '3537', '341583', '93', '8258', false);
INSERT INTO public.who_global_data_import VALUES (529024, '2020-12-17', 'SE', 'Sweden', 'EURO', '7004', '348587', '85', '8343', false);
INSERT INTO public.who_global_data_import VALUES (529025, '2020-12-18', 'SE', 'Sweden', 'EURO', '8825', '357412', '101', '8444', false);
INSERT INTO public.who_global_data_import VALUES (529026, '2020-12-19', 'SE', 'Sweden', 'EURO', '9641', '367053', '118', '8562', false);
INSERT INTO public.who_global_data_import VALUES (529027, '2020-12-20', 'SE', 'Sweden', 'EURO', '7918', '374971', '71', '8633', false);
INSERT INTO public.who_global_data_import VALUES (529028, '2020-12-21', 'SE', 'Sweden', 'EURO', '5510', '380481', '80', '8713', false);
INSERT INTO public.who_global_data_import VALUES (529029, '2020-12-22', 'SE', 'Sweden', 'EURO', '3752', '384233', '91', '8804', false);
INSERT INTO public.who_global_data_import VALUES (529030, '2020-12-23', 'SE', 'Sweden', 'EURO', '5162', '389395', '72', '8876', false);
INSERT INTO public.who_global_data_import VALUES (529031, '2020-12-24', 'SE', 'Sweden', 'EURO', '6597', '395992', '86', '8962', false);
INSERT INTO public.who_global_data_import VALUES (529032, '2020-12-25', 'SE', 'Sweden', 'EURO', '11378', '407370', '83', '9045', false);
INSERT INTO public.who_global_data_import VALUES (529033, '2020-12-26', 'SE', 'Sweden', 'EURO', '5036', '412406', '85', '9130', false);
INSERT INTO public.who_global_data_import VALUES (529034, '2020-12-27', 'SE', 'Sweden', 'EURO', '2794', '415200', '102', '9232', false);
INSERT INTO public.who_global_data_import VALUES (529035, '2020-12-28', 'SE', 'Sweden', 'EURO', '2967', '418167', '92', '9324', false);
INSERT INTO public.who_global_data_import VALUES (529036, '2020-12-29', 'SE', 'Sweden', 'EURO', '3210', '421377', '94', '9418', false);
INSERT INTO public.who_global_data_import VALUES (529037, '2020-12-30', 'SE', 'Sweden', 'EURO', '7095', '428472', '116', '9534', false);
INSERT INTO public.who_global_data_import VALUES (529038, '2020-12-31', 'SE', 'Sweden', 'EURO', '8876', '437348', '70', '9604', false);
INSERT INTO public.who_global_data_import VALUES (529039, '2021-01-01', 'SE', 'Sweden', 'EURO', '10458', '447806', '75', '9679', false);
INSERT INTO public.who_global_data_import VALUES (529040, '2021-01-02', 'SE', 'Sweden', 'EURO', '7001', '454807', '93', '9772', false);
INSERT INTO public.who_global_data_import VALUES (529041, '2021-01-03', 'SE', 'Sweden', 'EURO', '2618', '457425', '66', '9838', false);
INSERT INTO public.who_global_data_import VALUES (529042, '2021-01-04', 'SE', 'Sweden', 'EURO', '2533', '459958', '80', '9918', false);
INSERT INTO public.who_global_data_import VALUES (529043, '2021-01-05', 'SE', 'Sweden', 'EURO', '2756', '462714', '69', '9987', false);
INSERT INTO public.who_global_data_import VALUES (529044, '2021-01-06', 'SE', 'Sweden', 'EURO', '6981', '469695', '55', '10042', false);
INSERT INTO public.who_global_data_import VALUES (529045, '2021-01-07', 'SE', 'Sweden', 'EURO', '7544', '477239', '38', '10080', false);
INSERT INTO public.who_global_data_import VALUES (529046, '2021-01-08', 'SE', 'Sweden', 'EURO', '5032', '482271', '32', '10112', false);
INSERT INTO public.who_global_data_import VALUES (529047, '2021-01-09', 'SE', 'Sweden', 'EURO', '7152', '489423', '44', '10156', false);
INSERT INTO public.who_global_data_import VALUES (529048, '2021-01-10', 'SE', 'Sweden', 'EURO', '5701', '495124', '38', '10194', false);
INSERT INTO public.who_global_data_import VALUES (529049, '2021-01-11', 'SE', 'Sweden', 'EURO', '4737', '499861', '34', '10228', false);
INSERT INTO public.who_global_data_import VALUES (529050, '2021-01-12', 'SE', 'Sweden', 'EURO', '2318', '502179', '38', '10266', false);
INSERT INTO public.who_global_data_import VALUES (529051, '2021-01-13', 'SE', 'Sweden', 'EURO', '4651', '506830', '22', '10288', false);
INSERT INTO public.who_global_data_import VALUES (529052, '2021-01-14', 'SE', 'Sweden', 'EURO', '5342', '512172', '23', '10311', false);
INSERT INTO public.who_global_data_import VALUES (529053, '2021-01-15', 'SE', 'Sweden', 'EURO', '6607', '518779', '9', '10320', false);
INSERT INTO public.who_global_data_import VALUES (529054, '2021-01-16', 'SE', 'Sweden', 'EURO', '4707', '523486', '3', '10323', false);
INSERT INTO public.who_global_data_import VALUES (529056, '2020-01-03', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529057, '2020-01-04', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529058, '2020-01-05', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529059, '2020-01-06', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529060, '2020-01-07', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529061, '2020-01-08', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529062, '2020-01-09', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529063, '2020-01-10', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529064, '2020-01-11', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529065, '2020-01-12', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529066, '2020-01-13', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529067, '2020-01-14', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529068, '2020-01-15', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529069, '2020-01-16', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529070, '2020-01-17', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529071, '2020-01-18', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529072, '2020-01-19', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529073, '2020-01-20', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529074, '2020-01-21', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529075, '2020-01-22', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529076, '2020-01-23', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529077, '2020-01-24', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529078, '2020-01-25', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529079, '2020-01-26', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529080, '2020-01-27', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529081, '2020-01-28', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529082, '2020-01-29', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529083, '2020-01-30', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529084, '2020-01-31', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529085, '2020-02-01', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529086, '2020-02-02', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529087, '2020-02-03', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529088, '2020-02-04', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529089, '2020-02-05', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529090, '2020-02-06', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529091, '2020-02-07', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529092, '2020-02-08', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529093, '2020-02-09', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529094, '2020-02-10', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529095, '2020-02-11', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529096, '2020-02-12', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529097, '2020-02-13', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529098, '2020-02-14', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529099, '2020-02-15', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529100, '2020-02-16', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529101, '2020-02-17', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529102, '2020-02-18', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529103, '2020-02-19', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529104, '2020-02-20', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529105, '2020-02-21', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529106, '2020-02-22', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529107, '2020-02-23', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529108, '2020-02-24', 'CH', 'Switzerland', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529109, '2020-02-25', 'CH', 'Switzerland', 'EURO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529110, '2020-02-26', 'CH', 'Switzerland', 'EURO', '6', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529111, '2020-02-27', 'CH', 'Switzerland', 'EURO', '5', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529112, '2020-02-28', 'CH', 'Switzerland', 'EURO', '16', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529113, '2020-02-29', 'CH', 'Switzerland', 'EURO', '14', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529114, '2020-03-01', 'CH', 'Switzerland', 'EURO', '12', '56', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529115, '2020-03-02', 'CH', 'Switzerland', 'EURO', '20', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529116, '2020-03-03', 'CH', 'Switzerland', 'EURO', '26', '102', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529117, '2020-03-04', 'CH', 'Switzerland', 'EURO', '39', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529118, '2020-03-05', 'CH', 'Switzerland', 'EURO', '58', '199', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (529119, '2020-03-06', 'CH', 'Switzerland', 'EURO', '64', '263', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (529120, '2020-03-07', 'CH', 'Switzerland', 'EURO', '58', '321', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (529121, '2020-03-08', 'CH', 'Switzerland', 'EURO', '62', '383', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (529122, '2020-03-09', 'CH', 'Switzerland', 'EURO', '65', '448', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (529123, '2020-03-10', 'CH', 'Switzerland', 'EURO', '127', '575', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (529124, '2020-03-11', 'CH', 'Switzerland', 'EURO', '203', '778', '3', '8', false);
INSERT INTO public.who_global_data_import VALUES (529125, '2020-03-12', 'CH', 'Switzerland', 'EURO', '281', '1059', '4', '12', false);
INSERT INTO public.who_global_data_import VALUES (529126, '2020-03-13', 'CH', 'Switzerland', 'EURO', '308', '1367', '3', '15', false);
INSERT INTO public.who_global_data_import VALUES (529127, '2020-03-14', 'CH', 'Switzerland', 'EURO', '196', '1563', '5', '20', false);
INSERT INTO public.who_global_data_import VALUES (529128, '2020-03-15', 'CH', 'Switzerland', 'EURO', '532', '2095', '8', '28', false);
INSERT INTO public.who_global_data_import VALUES (529129, '2020-03-16', 'CH', 'Switzerland', 'EURO', '362', '2457', '7', '35', false);
INSERT INTO public.who_global_data_import VALUES (529130, '2020-03-17', 'CH', 'Switzerland', 'EURO', '630', '3087', '12', '47', false);
INSERT INTO public.who_global_data_import VALUES (529131, '2020-03-18', 'CH', 'Switzerland', 'EURO', '802', '3889', '8', '55', false);
INSERT INTO public.who_global_data_import VALUES (529132, '2020-03-19', 'CH', 'Switzerland', 'EURO', '1202', '5091', '13', '68', false);
INSERT INTO public.who_global_data_import VALUES (529133, '2020-03-20', 'CH', 'Switzerland', 'EURO', '1055', '6146', '21', '89', false);
INSERT INTO public.who_global_data_import VALUES (529134, '2020-03-21', 'CH', 'Switzerland', 'EURO', '953', '7099', '19', '108', false);
INSERT INTO public.who_global_data_import VALUES (529135, '2020-03-22', 'CH', 'Switzerland', 'EURO', '925', '8024', '18', '126', false);
INSERT INTO public.who_global_data_import VALUES (529136, '2020-03-23', 'CH', 'Switzerland', 'EURO', '602', '8626', '23', '149', false);
INSERT INTO public.who_global_data_import VALUES (529137, '2020-03-24', 'CH', 'Switzerland', 'EURO', '1261', '9887', '19', '168', false);
INSERT INTO public.who_global_data_import VALUES (529138, '2020-03-25', 'CH', 'Switzerland', 'EURO', '852', '10739', '39', '207', false);
INSERT INTO public.who_global_data_import VALUES (529139, '2020-03-26', 'CH', 'Switzerland', 'EURO', '1469', '12208', '38', '245', false);
INSERT INTO public.who_global_data_import VALUES (529140, '2020-03-27', 'CH', 'Switzerland', 'EURO', '1147', '13355', '31', '276', false);
INSERT INTO public.who_global_data_import VALUES (529141, '2020-03-28', 'CH', 'Switzerland', 'EURO', '994', '14349', '57', '333', false);
INSERT INTO public.who_global_data_import VALUES (529142, '2020-03-29', 'CH', 'Switzerland', 'EURO', '1097', '15446', '45', '378', false);
INSERT INTO public.who_global_data_import VALUES (529143, '2020-03-30', 'CH', 'Switzerland', 'EURO', '734', '16180', '58', '436', false);
INSERT INTO public.who_global_data_import VALUES (529144, '2020-03-31', 'CH', 'Switzerland', 'EURO', '931', '17111', '44', '480', false);
INSERT INTO public.who_global_data_import VALUES (529145, '2020-04-01', 'CH', 'Switzerland', 'EURO', '1107', '18218', '57', '537', false);
INSERT INTO public.who_global_data_import VALUES (529146, '2020-04-02', 'CH', 'Switzerland', 'EURO', '1043', '19261', '60', '597', false);
INSERT INTO public.who_global_data_import VALUES (529147, '2020-04-03', 'CH', 'Switzerland', 'EURO', '959', '20220', '54', '651', false);
INSERT INTO public.who_global_data_import VALUES (529148, '2020-04-04', 'CH', 'Switzerland', 'EURO', '742', '20962', '54', '705', false);
INSERT INTO public.who_global_data_import VALUES (529149, '2020-04-05', 'CH', 'Switzerland', 'EURO', '656', '21618', '49', '754', false);
INSERT INTO public.who_global_data_import VALUES (529150, '2020-04-06', 'CH', 'Switzerland', 'EURO', '541', '22159', '50', '804', false);
INSERT INTO public.who_global_data_import VALUES (529151, '2020-04-07', 'CH', 'Switzerland', 'EURO', '586', '22745', '53', '857', false);
INSERT INTO public.who_global_data_import VALUES (529152, '2020-04-08', 'CH', 'Switzerland', 'EURO', '811', '23556', '57', '914', false);
INSERT INTO public.who_global_data_import VALUES (529153, '2020-04-09', 'CH', 'Switzerland', 'EURO', '703', '24259', '44', '958', false);
INSERT INTO public.who_global_data_import VALUES (529154, '2020-04-10', 'CH', 'Switzerland', 'EURO', '562', '24821', '49', '1007', false);
INSERT INTO public.who_global_data_import VALUES (529155, '2020-04-11', 'CH', 'Switzerland', 'EURO', '394', '25215', '44', '1051', false);
INSERT INTO public.who_global_data_import VALUES (529156, '2020-04-12', 'CH', 'Switzerland', 'EURO', '331', '25546', '35', '1086', false);
INSERT INTO public.who_global_data_import VALUES (529157, '2020-04-13', 'CH', 'Switzerland', 'EURO', '260', '25806', '34', '1120', false);
INSERT INTO public.who_global_data_import VALUES (529158, '2020-04-14', 'CH', 'Switzerland', 'EURO', '517', '26323', '37', '1157', false);
INSERT INTO public.who_global_data_import VALUES (529159, '2020-04-15', 'CH', 'Switzerland', 'EURO', '322', '26645', '37', '1194', false);
INSERT INTO public.who_global_data_import VALUES (529160, '2020-04-16', 'CH', 'Switzerland', 'EURO', '342', '26987', '38', '1232', false);
INSERT INTO public.who_global_data_import VALUES (529161, '2020-04-17', 'CH', 'Switzerland', 'EURO', '325', '27312', '36', '1268', false);
INSERT INTO public.who_global_data_import VALUES (529162, '2020-04-18', 'CH', 'Switzerland', 'EURO', '336', '27648', '30', '1298', false);
INSERT INTO public.who_global_data_import VALUES (529163, '2020-04-19', 'CH', 'Switzerland', 'EURO', '200', '27848', '20', '1318', false);
INSERT INTO public.who_global_data_import VALUES (529164, '2020-04-20', 'CH', 'Switzerland', 'EURO', '118', '27966', '37', '1355', false);
INSERT INTO public.who_global_data_import VALUES (529165, '2020-04-21', 'CH', 'Switzerland', 'EURO', '209', '28175', '33', '1388', false);
INSERT INTO public.who_global_data_import VALUES (529166, '2020-04-22', 'CH', 'Switzerland', 'EURO', '222', '28397', '26', '1414', false);
INSERT INTO public.who_global_data_import VALUES (529167, '2020-04-23', 'CH', 'Switzerland', 'EURO', '190', '28587', '29', '1443', false);
INSERT INTO public.who_global_data_import VALUES (529168, '2020-04-24', 'CH', 'Switzerland', 'EURO', '204', '28791', '23', '1466', false);
INSERT INTO public.who_global_data_import VALUES (529169, '2020-04-25', 'CH', 'Switzerland', 'EURO', '167', '28958', '24', '1490', false);
INSERT INTO public.who_global_data_import VALUES (529170, '2020-04-26', 'CH', 'Switzerland', 'EURO', '99', '29057', '13', '1503', false);
INSERT INTO public.who_global_data_import VALUES (529171, '2020-04-27', 'CH', 'Switzerland', 'EURO', '102', '29159', '22', '1525', false);
INSERT INTO public.who_global_data_import VALUES (529172, '2020-04-28', 'CH', 'Switzerland', 'EURO', '140', '29299', '11', '1536', false);
INSERT INTO public.who_global_data_import VALUES (529173, '2020-04-29', 'CH', 'Switzerland', 'EURO', '147', '29446', '10', '1546', false);
INSERT INTO public.who_global_data_import VALUES (529174, '2020-04-30', 'CH', 'Switzerland', 'EURO', '141', '29587', '13', '1559', false);
INSERT INTO public.who_global_data_import VALUES (529175, '2020-05-01', 'CH', 'Switzerland', 'EURO', '112', '29699', '12', '1571', false);
INSERT INTO public.who_global_data_import VALUES (529176, '2020-05-02', 'CH', 'Switzerland', 'EURO', '87', '29786', '9', '1580', false);
INSERT INTO public.who_global_data_import VALUES (529177, '2020-05-03', 'CH', 'Switzerland', 'EURO', '66', '29852', '8', '1588', false);
INSERT INTO public.who_global_data_import VALUES (529178, '2020-05-04', 'CH', 'Switzerland', 'EURO', '33', '29885', '9', '1597', false);
INSERT INTO public.who_global_data_import VALUES (529179, '2020-05-05', 'CH', 'Switzerland', 'EURO', '68', '29953', '8', '1605', false);
INSERT INTO public.who_global_data_import VALUES (529180, '2020-05-06', 'CH', 'Switzerland', 'EURO', '67', '30020', '4', '1609', false);
INSERT INTO public.who_global_data_import VALUES (529181, '2020-05-07', 'CH', 'Switzerland', 'EURO', '77', '30097', '11', '1620', false);
INSERT INTO public.who_global_data_import VALUES (529182, '2020-05-08', 'CH', 'Switzerland', 'EURO', '52', '30149', '7', '1627', false);
INSERT INTO public.who_global_data_import VALUES (529183, '2020-05-09', 'CH', 'Switzerland', 'EURO', '49', '30198', '5', '1632', false);
INSERT INTO public.who_global_data_import VALUES (529184, '2020-05-10', 'CH', 'Switzerland', 'EURO', '43', '30241', '7', '1639', false);
INSERT INTO public.who_global_data_import VALUES (529185, '2020-05-11', 'CH', 'Switzerland', 'EURO', '38', '30279', '3', '1642', false);
INSERT INTO public.who_global_data_import VALUES (529186, '2020-05-12', 'CH', 'Switzerland', 'EURO', '40', '30319', '1', '1643', false);
INSERT INTO public.who_global_data_import VALUES (529187, '2020-05-13', 'CH', 'Switzerland', 'EURO', '51', '30370', '1', '1644', false);
INSERT INTO public.who_global_data_import VALUES (529188, '2020-05-14', 'CH', 'Switzerland', 'EURO', '41', '30411', '2', '1646', false);
INSERT INTO public.who_global_data_import VALUES (529189, '2020-05-15', 'CH', 'Switzerland', 'EURO', '41', '30452', '5', '1651', false);
INSERT INTO public.who_global_data_import VALUES (529190, '2020-05-16', 'CH', 'Switzerland', 'EURO', '26', '30478', '1', '1652', false);
INSERT INTO public.who_global_data_import VALUES (529191, '2020-05-17', 'CH', 'Switzerland', 'EURO', '22', '30500', '4', '1656', false);
INSERT INTO public.who_global_data_import VALUES (529192, '2020-05-18', 'CH', 'Switzerland', 'EURO', '21', '30521', '3', '1659', false);
INSERT INTO public.who_global_data_import VALUES (529193, '2020-05-19', 'CH', 'Switzerland', 'EURO', '39', '30560', '4', '1663', false);
INSERT INTO public.who_global_data_import VALUES (529194, '2020-05-20', 'CH', 'Switzerland', 'EURO', '33', '30593', '0', '1663', false);
INSERT INTO public.who_global_data_import VALUES (529195, '2020-05-21', 'CH', 'Switzerland', 'EURO', '18', '30611', '5', '1668', false);
INSERT INTO public.who_global_data_import VALUES (529196, '2020-05-22', 'CH', 'Switzerland', 'EURO', '23', '30634', '1', '1669', false);
INSERT INTO public.who_global_data_import VALUES (529197, '2020-05-23', 'CH', 'Switzerland', 'EURO', '10', '30644', '1', '1670', false);
INSERT INTO public.who_global_data_import VALUES (529198, '2020-05-24', 'CH', 'Switzerland', 'EURO', '10', '30654', '0', '1670', false);
INSERT INTO public.who_global_data_import VALUES (529199, '2020-05-25', 'CH', 'Switzerland', 'EURO', '16', '30670', '2', '1672', false);
INSERT INTO public.who_global_data_import VALUES (529200, '2020-05-26', 'CH', 'Switzerland', 'EURO', '14', '30684', '2', '1674', false);
INSERT INTO public.who_global_data_import VALUES (529201, '2020-05-27', 'CH', 'Switzerland', 'EURO', '19', '30703', '0', '1674', false);
INSERT INTO public.who_global_data_import VALUES (529202, '2020-05-28', 'CH', 'Switzerland', 'EURO', '31', '30734', '0', '1674', false);
INSERT INTO public.who_global_data_import VALUES (529203, '2020-05-29', 'CH', 'Switzerland', 'EURO', '33', '30767', '0', '1674', false);
INSERT INTO public.who_global_data_import VALUES (529204, '2020-05-30', 'CH', 'Switzerland', 'EURO', '16', '30783', '0', '1674', false);
INSERT INTO public.who_global_data_import VALUES (529205, '2020-05-31', 'CH', 'Switzerland', 'EURO', '6', '30789', '0', '1674', false);
INSERT INTO public.who_global_data_import VALUES (529206, '2020-06-01', 'CH', 'Switzerland', 'EURO', '6', '30795', '0', '1674', false);
INSERT INTO public.who_global_data_import VALUES (529207, '2020-06-02', 'CH', 'Switzerland', 'EURO', '6', '30801', '0', '1674', false);
INSERT INTO public.who_global_data_import VALUES (529208, '2020-06-03', 'CH', 'Switzerland', 'EURO', '21', '30822', '0', '1674', false);
INSERT INTO public.who_global_data_import VALUES (529209, '2020-06-04', 'CH', 'Switzerland', 'EURO', '28', '30850', '0', '1674', false);
INSERT INTO public.who_global_data_import VALUES (529210, '2020-06-05', 'CH', 'Switzerland', 'EURO', '14', '30864', '0', '1674', false);
INSERT INTO public.who_global_data_import VALUES (529211, '2020-06-06', 'CH', 'Switzerland', 'EURO', '16', '30880', '1', '1675', false);
INSERT INTO public.who_global_data_import VALUES (529212, '2020-06-07', 'CH', 'Switzerland', 'EURO', '5', '30885', '0', '1675', false);
INSERT INTO public.who_global_data_import VALUES (529213, '2020-06-08', 'CH', 'Switzerland', 'EURO', '13', '30898', '1', '1676', false);
INSERT INTO public.who_global_data_import VALUES (529214, '2020-06-09', 'CH', 'Switzerland', 'EURO', '43', '30941', '0', '1676', false);
INSERT INTO public.who_global_data_import VALUES (529215, '2020-06-10', 'CH', 'Switzerland', 'EURO', '9', '30950', '1', '1677', false);
INSERT INTO public.who_global_data_import VALUES (529216, '2020-06-11', 'CH', 'Switzerland', 'EURO', '28', '30978', '0', '1677', false);
INSERT INTO public.who_global_data_import VALUES (529217, '2020-06-12', 'CH', 'Switzerland', 'EURO', '25', '31003', '0', '1677', false);
INSERT INTO public.who_global_data_import VALUES (529218, '2020-06-13', 'CH', 'Switzerland', 'EURO', '30', '31033', '1', '1678', false);
INSERT INTO public.who_global_data_import VALUES (529219, '2020-06-14', 'CH', 'Switzerland', 'EURO', '15', '31048', '0', '1678', false);
INSERT INTO public.who_global_data_import VALUES (529220, '2020-06-15', 'CH', 'Switzerland', 'EURO', '10', '31058', '0', '1678', false);
INSERT INTO public.who_global_data_import VALUES (529221, '2020-06-16', 'CH', 'Switzerland', 'EURO', '33', '31091', '1', '1679', false);
INSERT INTO public.who_global_data_import VALUES (529222, '2020-06-17', 'CH', 'Switzerland', 'EURO', '25', '31116', '0', '1679', false);
INSERT INTO public.who_global_data_import VALUES (529223, '2020-06-18', 'CH', 'Switzerland', 'EURO', '16', '31132', '0', '1679', false);
INSERT INTO public.who_global_data_import VALUES (529224, '2020-06-19', 'CH', 'Switzerland', 'EURO', '24', '31156', '0', '1679', false);
INSERT INTO public.who_global_data_import VALUES (529225, '2020-06-20', 'CH', 'Switzerland', 'EURO', '48', '31204', '0', '1679', false);
INSERT INTO public.who_global_data_import VALUES (529226, '2020-06-21', 'CH', 'Switzerland', 'EURO', '22', '31226', '0', '1679', false);
INSERT INTO public.who_global_data_import VALUES (529227, '2020-06-22', 'CH', 'Switzerland', 'EURO', '20', '31246', '0', '1679', false);
INSERT INTO public.who_global_data_import VALUES (529228, '2020-06-23', 'CH', 'Switzerland', 'EURO', '3', '31249', '0', '1679', false);
INSERT INTO public.who_global_data_import VALUES (529229, '2020-06-24', 'CH', 'Switzerland', 'EURO', '44', '31293', '2', '1681', false);
INSERT INTO public.who_global_data_import VALUES (529230, '2020-06-25', 'CH', 'Switzerland', 'EURO', '0', '31293', '0', '1681', false);
INSERT INTO public.who_global_data_import VALUES (529231, '2020-06-26', 'CH', 'Switzerland', 'EURO', '52', '31345', '0', '1681', false);
INSERT INTO public.who_global_data_import VALUES (529232, '2020-06-27', 'CH', 'Switzerland', 'EURO', '58', '31403', '0', '1681', false);
INSERT INTO public.who_global_data_import VALUES (529233, '2020-06-28', 'CH', 'Switzerland', 'EURO', '69', '31472', '0', '1681', false);
INSERT INTO public.who_global_data_import VALUES (529234, '2020-06-29', 'CH', 'Switzerland', 'EURO', '62', '31534', '0', '1681', false);
INSERT INTO public.who_global_data_import VALUES (529235, '2020-06-30', 'CH', 'Switzerland', 'EURO', '35', '31569', '0', '1681', false);
INSERT INTO public.who_global_data_import VALUES (529236, '2020-07-01', 'CH', 'Switzerland', 'EURO', '62', '31631', '2', '1683', false);
INSERT INTO public.who_global_data_import VALUES (529237, '2020-07-02', 'CH', 'Switzerland', 'EURO', '220', '31851', '1', '1684', false);
INSERT INTO public.who_global_data_import VALUES (529238, '2020-07-03', 'CH', 'Switzerland', 'EURO', '33', '31884', '1', '1685', false);
INSERT INTO public.who_global_data_import VALUES (529239, '2020-07-04', 'CH', 'Switzerland', 'EURO', '133', '32017', '0', '1685', false);
INSERT INTO public.who_global_data_import VALUES (529240, '2020-07-05', 'CH', 'Switzerland', 'EURO', '97', '32114', '0', '1685', false);
INSERT INTO public.who_global_data_import VALUES (529241, '2020-07-06', 'CH', 'Switzerland', 'EURO', '70', '32184', '0', '1685', false);
INSERT INTO public.who_global_data_import VALUES (529242, '2020-07-07', 'CH', 'Switzerland', 'EURO', '46', '32230', '0', '1685', false);
INSERT INTO public.who_global_data_import VALUES (529243, '2020-07-08', 'CH', 'Switzerland', 'EURO', '54', '32284', '0', '1685', false);
INSERT INTO public.who_global_data_import VALUES (529244, '2020-07-09', 'CH', 'Switzerland', 'EURO', '129', '32413', '0', '1685', false);
INSERT INTO public.who_global_data_import VALUES (529245, '2020-07-10', 'CH', 'Switzerland', 'EURO', '88', '32501', '0', '1685', false);
INSERT INTO public.who_global_data_import VALUES (529246, '2020-07-11', 'CH', 'Switzerland', 'EURO', '104', '32605', '0', '1685', false);
INSERT INTO public.who_global_data_import VALUES (529247, '2020-07-12', 'CH', 'Switzerland', 'EURO', '108', '32713', '0', '1685', false);
INSERT INTO public.who_global_data_import VALUES (529248, '2020-07-13', 'CH', 'Switzerland', 'EURO', '0', '32713', '0', '1685', false);
INSERT INTO public.who_global_data_import VALUES (529249, '2020-07-14', 'CH', 'Switzerland', 'EURO', '148', '32861', '0', '1685', false);
INSERT INTO public.who_global_data_import VALUES (529250, '2020-07-15', 'CH', 'Switzerland', 'EURO', '70', '32931', '2', '1687', false);
INSERT INTO public.who_global_data_import VALUES (529251, '2020-07-16', 'CH', 'Switzerland', 'EURO', '132', '33063', '0', '1687', false);
INSERT INTO public.who_global_data_import VALUES (529252, '2020-07-17', 'CH', 'Switzerland', 'EURO', '142', '33205', '0', '1687', false);
INSERT INTO public.who_global_data_import VALUES (529253, '2020-07-18', 'CH', 'Switzerland', 'EURO', '91', '33296', '0', '1687', false);
INSERT INTO public.who_global_data_import VALUES (529254, '2020-07-19', 'CH', 'Switzerland', 'EURO', '110', '33406', '0', '1687', false);
INSERT INTO public.who_global_data_import VALUES (529255, '2020-07-20', 'CH', 'Switzerland', 'EURO', '98', '33504', '0', '1687', false);
INSERT INTO public.who_global_data_import VALUES (529256, '2020-07-21', 'CH', 'Switzerland', 'EURO', '43', '33547', '0', '1687', false);
INSERT INTO public.who_global_data_import VALUES (529257, '2020-07-22', 'CH', 'Switzerland', 'EURO', '108', '33655', '3', '1690', false);
INSERT INTO public.who_global_data_import VALUES (529258, '2020-07-23', 'CH', 'Switzerland', 'EURO', '141', '33796', '2', '1692', false);
INSERT INTO public.who_global_data_import VALUES (529259, '2020-07-24', 'CH', 'Switzerland', 'EURO', '117', '33913', '1', '1693', false);
INSERT INTO public.who_global_data_import VALUES (529260, '2020-07-25', 'CH', 'Switzerland', 'EURO', '154', '34067', '6', '1699', false);
INSERT INTO public.who_global_data_import VALUES (529261, '2020-07-26', 'CH', 'Switzerland', 'EURO', '148', '34215', '0', '1699', false);
INSERT INTO public.who_global_data_import VALUES (529262, '2020-07-27', 'CH', 'Switzerland', 'EURO', '175', '34390', '1', '1700', false);
INSERT INTO public.who_global_data_import VALUES (529263, '2020-07-28', 'CH', 'Switzerland', 'EURO', '0', '34390', '0', '1700', false);
INSERT INTO public.who_global_data_import VALUES (529264, '2020-07-29', 'CH', 'Switzerland', 'EURO', '132', '34522', '2', '1702', false);
INSERT INTO public.who_global_data_import VALUES (529265, '2020-07-30', 'CH', 'Switzerland', 'EURO', '192', '34714', '0', '1702', false);
INSERT INTO public.who_global_data_import VALUES (529266, '2020-07-31', 'CH', 'Switzerland', 'EURO', '219', '34933', '1', '1703', false);
INSERT INTO public.who_global_data_import VALUES (529267, '2020-08-01', 'CH', 'Switzerland', 'EURO', '299', '35232', '1', '1704', false);
INSERT INTO public.who_global_data_import VALUES (529268, '2020-08-02', 'CH', 'Switzerland', 'EURO', '180', '35412', '0', '1704', false);
INSERT INTO public.who_global_data_import VALUES (529269, '2020-08-03', 'CH', 'Switzerland', 'EURO', '49', '35461', '0', '1704', false);
INSERT INTO public.who_global_data_import VALUES (529270, '2020-08-04', 'CH', 'Switzerland', 'EURO', '66', '35527', '0', '1704', false);
INSERT INTO public.who_global_data_import VALUES (529271, '2020-08-05', 'CH', 'Switzerland', 'EURO', '130', '35657', '1', '1705', false);
INSERT INTO public.who_global_data_import VALUES (529272, '2020-08-06', 'CH', 'Switzerland', 'EURO', '181', '35838', '0', '1705', false);
INSERT INTO public.who_global_data_import VALUES (529273, '2020-08-07', 'CH', 'Switzerland', 'EURO', '181', '36019', '3', '1708', false);
INSERT INTO public.who_global_data_import VALUES (529274, '2020-08-08', 'CH', 'Switzerland', 'EURO', '161', '36180', '3', '1711', false);
INSERT INTO public.who_global_data_import VALUES (529275, '2020-08-09', 'CH', 'Switzerland', 'EURO', '182', '36362', '0', '1711', false);
INSERT INTO public.who_global_data_import VALUES (529276, '2020-08-10', 'CH', 'Switzerland', 'EURO', '152', '36514', '0', '1711', false);
INSERT INTO public.who_global_data_import VALUES (529277, '2020-08-11', 'CH', 'Switzerland', 'EURO', '105', '36619', '0', '1711', false);
INSERT INTO public.who_global_data_import VALUES (529278, '2020-08-12', 'CH', 'Switzerland', 'EURO', '187', '36806', '1', '1712', false);
INSERT INTO public.who_global_data_import VALUES (529279, '2020-08-13', 'CH', 'Switzerland', 'EURO', '273', '37079', '1', '1713', false);
INSERT INTO public.who_global_data_import VALUES (529280, '2020-08-14', 'CH', 'Switzerland', 'EURO', '233', '37312', '1', '1714', false);
INSERT INTO public.who_global_data_import VALUES (529281, '2020-08-15', 'CH', 'Switzerland', 'EURO', '268', '37580', '0', '1714', false);
INSERT INTO public.who_global_data_import VALUES (529282, '2020-08-16', 'CH', 'Switzerland', 'EURO', '251', '37831', '0', '1714', false);
INSERT INTO public.who_global_data_import VALUES (529283, '2020-08-17', 'CH', 'Switzerland', 'EURO', '200', '38031', '1', '1715', false);
INSERT INTO public.who_global_data_import VALUES (529284, '2020-08-18', 'CH', 'Switzerland', 'EURO', '125', '38156', '0', '1715', false);
INSERT INTO public.who_global_data_import VALUES (529285, '2020-08-19', 'CH', 'Switzerland', 'EURO', '196', '38352', '1', '1716', false);
INSERT INTO public.who_global_data_import VALUES (529286, '2020-08-20', 'CH', 'Switzerland', 'EURO', '310', '38662', '2', '1718', false);
INSERT INTO public.who_global_data_import VALUES (529287, '2020-08-21', 'CH', 'Switzerland', 'EURO', '264', '38926', '0', '1718', false);
INSERT INTO public.who_global_data_import VALUES (529288, '2020-08-22', 'CH', 'Switzerland', 'EURO', '306', '39232', '0', '1718', false);
INSERT INTO public.who_global_data_import VALUES (529289, '2020-08-23', 'CH', 'Switzerland', 'EURO', '294', '39526', '1', '1719', false);
INSERT INTO public.who_global_data_import VALUES (529290, '2020-08-24', 'CH', 'Switzerland', 'EURO', '276', '39802', '0', '1719', false);
INSERT INTO public.who_global_data_import VALUES (529291, '2020-08-25', 'CH', 'Switzerland', 'EURO', '157', '39959', '1', '1720', false);
INSERT INTO public.who_global_data_import VALUES (529292, '2020-08-26', 'CH', 'Switzerland', 'EURO', '202', '40161', '2', '1722', false);
INSERT INTO public.who_global_data_import VALUES (529293, '2020-08-27', 'CH', 'Switzerland', 'EURO', '379', '40540', '0', '1722', false);
INSERT INTO public.who_global_data_import VALUES (529294, '2020-08-28', 'CH', 'Switzerland', 'EURO', '360', '40900', '1', '1723', false);
INSERT INTO public.who_global_data_import VALUES (529295, '2020-08-29', 'CH', 'Switzerland', 'EURO', '340', '41240', '1', '1724', false);
INSERT INTO public.who_global_data_import VALUES (529296, '2020-08-30', 'CH', 'Switzerland', 'EURO', '375', '41615', '0', '1724', false);
INSERT INTO public.who_global_data_import VALUES (529297, '2020-08-31', 'CH', 'Switzerland', 'EURO', '291', '41906', '0', '1724', false);
INSERT INTO public.who_global_data_import VALUES (529298, '2020-09-01', 'CH', 'Switzerland', 'EURO', '163', '42069', '1', '1725', false);
INSERT INTO public.who_global_data_import VALUES (529299, '2020-09-02', 'CH', 'Switzerland', 'EURO', '216', '42285', '1', '1726', false);
INSERT INTO public.who_global_data_import VALUES (529300, '2020-09-03', 'CH', 'Switzerland', 'EURO', '370', '42655', '0', '1726', false);
INSERT INTO public.who_global_data_import VALUES (529301, '2020-09-04', 'CH', 'Switzerland', 'EURO', '472', '43127', '4', '1730', false);
INSERT INTO public.who_global_data_import VALUES (529302, '2020-09-05', 'CH', 'Switzerland', 'EURO', '297', '43424', '1', '1731', false);
INSERT INTO public.who_global_data_import VALUES (529303, '2020-09-06', 'CH', 'Switzerland', 'EURO', '425', '43849', '0', '1731', false);
INSERT INTO public.who_global_data_import VALUES (529304, '2020-09-07', 'CH', 'Switzerland', 'EURO', '444', '44293', '1', '1732', false);
INSERT INTO public.who_global_data_import VALUES (529305, '2020-09-08', 'CH', 'Switzerland', 'EURO', '191', '44484', '2', '1734', false);
INSERT INTO public.who_global_data_import VALUES (529306, '2020-09-09', 'CH', 'Switzerland', 'EURO', '245', '44729', '0', '1734', false);
INSERT INTO public.who_global_data_import VALUES (529307, '2020-09-10', 'CH', 'Switzerland', 'EURO', '468', '45197', '0', '1734', false);
INSERT INTO public.who_global_data_import VALUES (529308, '2020-09-11', 'CH', 'Switzerland', 'EURO', '405', '45602', '2', '1736', false);
INSERT INTO public.who_global_data_import VALUES (529309, '2020-09-12', 'CH', 'Switzerland', 'EURO', '528', '46130', '3', '1739', false);
INSERT INTO public.who_global_data_import VALUES (529310, '2020-09-13', 'CH', 'Switzerland', 'EURO', '465', '46595', '3', '1742', false);
INSERT INTO public.who_global_data_import VALUES (529311, '2020-09-14', 'CH', 'Switzerland', 'EURO', '473', '47068', '4', '1746', false);
INSERT INTO public.who_global_data_import VALUES (529312, '2020-09-15', 'CH', 'Switzerland', 'EURO', '257', '47325', '0', '1746', false);
INSERT INTO public.who_global_data_import VALUES (529313, '2020-09-16', 'CH', 'Switzerland', 'EURO', '315', '47640', '1', '1747', false);
INSERT INTO public.who_global_data_import VALUES (529314, '2020-09-17', 'CH', 'Switzerland', 'EURO', '514', '48154', '7', '1754', false);
INSERT INTO public.who_global_data_import VALUES (529315, '2020-09-18', 'CH', 'Switzerland', 'EURO', '530', '48684', '8', '1762', false);
INSERT INTO public.who_global_data_import VALUES (529316, '2020-09-19', 'CH', 'Switzerland', 'EURO', '487', '49171', '2', '1764', false);
INSERT INTO public.who_global_data_import VALUES (529317, '2020-09-20', 'CH', 'Switzerland', 'EURO', '0', '49171', '0', '1764', false);
INSERT INTO public.who_global_data_import VALUES (529318, '2020-09-21', 'CH', 'Switzerland', 'EURO', '0', '49171', '0', '1764', false);
INSERT INTO public.who_global_data_import VALUES (529319, '2020-09-22', 'CH', 'Switzerland', 'EURO', '1093', '50264', '5', '1769', false);
INSERT INTO public.who_global_data_import VALUES (529320, '2020-09-23', 'CH', 'Switzerland', 'EURO', '284', '50548', '3', '1772', false);
INSERT INTO public.who_global_data_import VALUES (529321, '2020-09-24', 'CH', 'Switzerland', 'EURO', '436', '50984', '0', '1772', false);
INSERT INTO public.who_global_data_import VALUES (529322, '2020-09-25', 'CH', 'Switzerland', 'EURO', '508', '51492', '4', '1776', false);
INSERT INTO public.who_global_data_import VALUES (529323, '2020-09-26', 'CH', 'Switzerland', 'EURO', '255', '51747', '1', '1777', false);
INSERT INTO public.who_global_data_import VALUES (529324, '2020-09-27', 'CH', 'Switzerland', 'EURO', '0', '51747', '0', '1777', false);
INSERT INTO public.who_global_data_import VALUES (529325, '2020-09-28', 'CH', 'Switzerland', 'EURO', '0', '51747', '0', '1777', false);
INSERT INTO public.who_global_data_import VALUES (529326, '2020-09-29', 'CH', 'Switzerland', 'EURO', '781', '52528', '2', '1779', false);
INSERT INTO public.who_global_data_import VALUES (529327, '2020-09-30', 'CH', 'Switzerland', 'EURO', '223', '52751', '2', '1781', false);
INSERT INTO public.who_global_data_import VALUES (529328, '2020-10-01', 'CH', 'Switzerland', 'EURO', '411', '53162', '1', '1782', false);
INSERT INTO public.who_global_data_import VALUES (529329, '2020-10-02', 'CH', 'Switzerland', 'EURO', '550', '53712', '1', '1783', false);
INSERT INTO public.who_global_data_import VALUES (529330, '2020-10-03', 'CH', 'Switzerland', 'EURO', '551', '54263', '0', '1783', false);
INSERT INTO public.who_global_data_import VALUES (529331, '2020-10-04', 'CH', 'Switzerland', 'EURO', '0', '54263', '0', '1783', false);
INSERT INTO public.who_global_data_import VALUES (529332, '2020-10-05', 'CH', 'Switzerland', 'EURO', '0', '54263', '0', '1783', false);
INSERT INTO public.who_global_data_import VALUES (529333, '2020-10-06', 'CH', 'Switzerland', 'EURO', '1540', '55803', '3', '1786', false);
INSERT INTO public.who_global_data_import VALUES (529334, '2020-10-07', 'CH', 'Switzerland', 'EURO', '699', '56502', '0', '1786', false);
INSERT INTO public.who_global_data_import VALUES (529335, '2020-10-08', 'CH', 'Switzerland', 'EURO', '1074', '57576', '2', '1788', false);
INSERT INTO public.who_global_data_import VALUES (529336, '2020-10-09', 'CH', 'Switzerland', 'EURO', '1169', '58745', '2', '1790', false);
INSERT INTO public.who_global_data_import VALUES (529337, '2020-10-10', 'CH', 'Switzerland', 'EURO', '1485', '60230', '3', '1793', false);
INSERT INTO public.who_global_data_import VALUES (529338, '2020-10-11', 'CH', 'Switzerland', 'EURO', '0', '60230', '0', '1793', false);
INSERT INTO public.who_global_data_import VALUES (529339, '2020-10-12', 'CH', 'Switzerland', 'EURO', '0', '60230', '0', '1793', false);
INSERT INTO public.who_global_data_import VALUES (529340, '2020-10-13', 'CH', 'Switzerland', 'EURO', '4057', '64287', '7', '1800', false);
INSERT INTO public.who_global_data_import VALUES (529341, '2020-10-14', 'CH', 'Switzerland', 'EURO', '1439', '65726', '7', '1807', false);
INSERT INTO public.who_global_data_import VALUES (529342, '2020-10-15', 'CH', 'Switzerland', 'EURO', '2808', '68534', '8', '1815', false);
INSERT INTO public.who_global_data_import VALUES (529343, '2020-10-16', 'CH', 'Switzerland', 'EURO', '2606', '71140', '2', '1817', false);
INSERT INTO public.who_global_data_import VALUES (529344, '2020-10-17', 'CH', 'Switzerland', 'EURO', '3087', '74227', '5', '1822', false);
INSERT INTO public.who_global_data_import VALUES (529345, '2020-10-18', 'CH', 'Switzerland', 'EURO', '0', '74227', '0', '1822', false);
INSERT INTO public.who_global_data_import VALUES (529346, '2020-10-19', 'CH', 'Switzerland', 'EURO', '0', '74227', '0', '1822', false);
INSERT INTO public.who_global_data_import VALUES (529347, '2020-10-20', 'CH', 'Switzerland', 'EURO', '8932', '83159', '15', '1837', false);
INSERT INTO public.who_global_data_import VALUES (529348, '2020-10-21', 'CH', 'Switzerland', 'EURO', '3008', '86167', '7', '1844', false);
INSERT INTO public.who_global_data_import VALUES (529349, '2020-10-22', 'CH', 'Switzerland', 'EURO', '5596', '91763', '11', '1855', false);
INSERT INTO public.who_global_data_import VALUES (529350, '2020-10-23', 'CH', 'Switzerland', 'EURO', '4968', '96731', '11', '1866', false);
INSERT INTO public.who_global_data_import VALUES (529351, '2020-10-24', 'CH', 'Switzerland', 'EURO', '6592', '103323', '10', '1876', false);
INSERT INTO public.who_global_data_import VALUES (529352, '2020-10-25', 'CH', 'Switzerland', 'EURO', '0', '103323', '0', '1876', false);
INSERT INTO public.who_global_data_import VALUES (529353, '2020-10-26', 'CH', 'Switzerland', 'EURO', '0', '103323', '0', '1876', false);
INSERT INTO public.who_global_data_import VALUES (529354, '2020-10-27', 'CH', 'Switzerland', 'EURO', '17357', '120680', '37', '1913', false);
INSERT INTO public.who_global_data_import VALUES (529355, '2020-10-28', 'CH', 'Switzerland', 'EURO', '6362', '127042', '16', '1929', false);
INSERT INTO public.who_global_data_import VALUES (529356, '2020-10-29', 'CH', 'Switzerland', 'EURO', '8155', '135197', '24', '1953', false);
INSERT INTO public.who_global_data_import VALUES (529357, '2020-10-30', 'CH', 'Switzerland', 'EURO', '9361', '144558', '31', '1984', false);
INSERT INTO public.who_global_data_import VALUES (529358, '2020-10-31', 'CH', 'Switzerland', 'EURO', '9170', '153728', '51', '2035', false);
INSERT INTO public.who_global_data_import VALUES (529359, '2020-11-01', 'CH', 'Switzerland', 'EURO', '7280', '161008', '31', '2066', false);
INSERT INTO public.who_global_data_import VALUES (529360, '2020-11-02', 'CH', 'Switzerland', 'EURO', '7281', '168289', '31', '2097', false);
INSERT INTO public.who_global_data_import VALUES (529361, '2020-11-03', 'CH', 'Switzerland', 'EURO', '7281', '175570', '31', '2128', false);
INSERT INTO public.who_global_data_import VALUES (529362, '2020-11-04', 'CH', 'Switzerland', 'EURO', '6090', '181660', '72', '2200', false);
INSERT INTO public.who_global_data_import VALUES (529363, '2020-11-05', 'CH', 'Switzerland', 'EURO', '10043', '191703', '72', '2272', false);
INSERT INTO public.who_global_data_import VALUES (529364, '2020-11-06', 'CH', 'Switzerland', 'EURO', '10098', '201801', '62', '2334', false);
INSERT INTO public.who_global_data_import VALUES (529365, '2020-11-07', 'CH', 'Switzerland', 'EURO', '9359', '211160', '70', '2404', false);
INSERT INTO public.who_global_data_import VALUES (529366, '2020-11-08', 'CH', 'Switzerland', 'EURO', '5748', '216908', '56', '2460', false);
INSERT INTO public.who_global_data_import VALUES (529367, '2020-11-09', 'CH', 'Switzerland', 'EURO', '5749', '222657', '57', '2517', false);
INSERT INTO public.who_global_data_import VALUES (529368, '2020-11-10', 'CH', 'Switzerland', 'EURO', '5748', '228405', '56', '2573', false);
INSERT INTO public.who_global_data_import VALUES (529369, '2020-11-11', 'CH', 'Switzerland', 'EURO', '5935', '234340', '106', '2679', false);
INSERT INTO public.who_global_data_import VALUES (529370, '2020-11-12', 'CH', 'Switzerland', 'EURO', '8238', '242578', '86', '2765', false);
INSERT INTO public.who_global_data_import VALUES (529371, '2020-11-13', 'CH', 'Switzerland', 'EURO', '6893', '249471', '98', '2863', false);
INSERT INTO public.who_global_data_import VALUES (529372, '2020-11-14', 'CH', 'Switzerland', 'EURO', '6715', '256186', '93', '2956', false);
INSERT INTO public.who_global_data_import VALUES (529373, '2020-11-15', 'CH', 'Switzerland', 'EURO', '4259', '260445', '65', '3021', false);
INSERT INTO public.who_global_data_import VALUES (529374, '2020-11-16', 'CH', 'Switzerland', 'EURO', '4260', '264705', '66', '3087', false);
INSERT INTO public.who_global_data_import VALUES (529375, '2020-11-17', 'CH', 'Switzerland', 'EURO', '4260', '268965', '66', '3153', false);
INSERT INTO public.who_global_data_import VALUES (529376, '2020-11-18', 'CH', 'Switzerland', 'EURO', '4522', '273487', '140', '3293', false);
INSERT INTO public.who_global_data_import VALUES (529377, '2020-11-19', 'CH', 'Switzerland', 'EURO', '6085', '279572', '84', '3377', false);
INSERT INTO public.who_global_data_import VALUES (529378, '2020-11-20', 'CH', 'Switzerland', 'EURO', '4988', '284560', '79', '3456', false);
INSERT INTO public.who_global_data_import VALUES (529379, '2020-11-21', 'CH', 'Switzerland', 'EURO', '4923', '289483', '111', '3567', false);
INSERT INTO public.who_global_data_import VALUES (529380, '2020-11-22', 'CH', 'Switzerland', 'EURO', '3229', '292712', '71', '3638', false);
INSERT INTO public.who_global_data_import VALUES (529381, '2020-11-23', 'CH', 'Switzerland', 'EURO', '3230', '295942', '71', '3709', false);
INSERT INTO public.who_global_data_import VALUES (529382, '2020-11-24', 'CH', 'Switzerland', 'EURO', '3229', '299171', '71', '3780', false);
INSERT INTO public.who_global_data_import VALUES (529383, '2020-11-25', 'CH', 'Switzerland', 'EURO', '4221', '303392', '150', '3930', false);
INSERT INTO public.who_global_data_import VALUES (529384, '2020-11-26', 'CH', 'Switzerland', 'EURO', '4862', '308254', '86', '4016', false);
INSERT INTO public.who_global_data_import VALUES (529385, '2020-11-27', 'CH', 'Switzerland', 'EURO', '4468', '312722', '79', '4095', false);
INSERT INTO public.who_global_data_import VALUES (529386, '2020-11-28', 'CH', 'Switzerland', 'EURO', '4295', '317017', '141', '4236', false);
INSERT INTO public.who_global_data_import VALUES (529387, '2020-11-29', 'CH', 'Switzerland', 'EURO', '2917', '319934', '64', '4300', false);
INSERT INTO public.who_global_data_import VALUES (529388, '2020-11-30', 'CH', 'Switzerland', 'EURO', '2918', '322852', '65', '4365', false);
INSERT INTO public.who_global_data_import VALUES (529389, '2020-12-01', 'CH', 'Switzerland', 'EURO', '2918', '325770', '65', '4430', false);
INSERT INTO public.who_global_data_import VALUES (529390, '2020-12-02', 'CH', 'Switzerland', 'EURO', '3760', '329530', '107', '4537', false);
INSERT INTO public.who_global_data_import VALUES (529391, '2020-12-03', 'CH', 'Switzerland', 'EURO', '4780', '334310', '115', '4652', false);
INSERT INTO public.who_global_data_import VALUES (529392, '2020-12-04', 'CH', 'Switzerland', 'EURO', '4421', '338731', '80', '4732', false);
INSERT INTO public.who_global_data_import VALUES (529393, '2020-12-05', 'CH', 'Switzerland', 'EURO', '4370', '343101', '100', '4832', false);
INSERT INTO public.who_global_data_import VALUES (529394, '2020-12-06', 'CH', 'Switzerland', 'EURO', '3258', '346359', '58', '4890', false);
INSERT INTO public.who_global_data_import VALUES (529395, '2020-12-07', 'CH', 'Switzerland', 'EURO', '3258', '349617', '58', '4948', false);
INSERT INTO public.who_global_data_import VALUES (529396, '2020-12-08', 'CH', 'Switzerland', 'EURO', '3258', '352875', '59', '5007', false);
INSERT INTO public.who_global_data_import VALUES (529397, '2020-12-09', 'CH', 'Switzerland', 'EURO', '4246', '357121', '92', '5099', false);
INSERT INTO public.who_global_data_import VALUES (529398, '2020-12-10', 'CH', 'Switzerland', 'EURO', '5059', '362180', '87', '5186', false);
INSERT INTO public.who_global_data_import VALUES (529399, '2020-12-11', 'CH', 'Switzerland', 'EURO', '5038', '367218', '87', '5273', false);
INSERT INTO public.who_global_data_import VALUES (529400, '2020-12-12', 'CH', 'Switzerland', 'EURO', '5111', '372329', '105', '5378', false);
INSERT INTO public.who_global_data_import VALUES (529401, '2020-12-13', 'CH', 'Switzerland', 'EURO', '3541', '375870', '64', '5442', false);
INSERT INTO public.who_global_data_import VALUES (529402, '2020-12-14', 'CH', 'Switzerland', 'EURO', '3542', '379412', '65', '5507', false);
INSERT INTO public.who_global_data_import VALUES (529403, '2020-12-15', 'CH', 'Switzerland', 'EURO', '3541', '382953', '65', '5572', false);
INSERT INTO public.who_global_data_import VALUES (529404, '2020-12-16', 'CH', 'Switzerland', 'EURO', '4242', '387195', '102', '5674', false);
INSERT INTO public.who_global_data_import VALUES (529405, '2020-12-17', 'CH', 'Switzerland', 'EURO', '5603', '392798', '86', '5760', false);
INSERT INTO public.who_global_data_import VALUES (529406, '2020-12-18', 'CH', 'Switzerland', 'EURO', '5022', '397820', '102', '5862', false);
INSERT INTO public.who_global_data_import VALUES (529407, '2020-12-19', 'CH', 'Switzerland', 'EURO', '4444', '402264', '119', '5981', false);
INSERT INTO public.who_global_data_import VALUES (529408, '2020-12-20', 'CH', 'Switzerland', 'EURO', '3299', '405563', '66', '6047', false);
INSERT INTO public.who_global_data_import VALUES (529409, '2020-12-21', 'CH', 'Switzerland', 'EURO', '3299', '408862', '66', '6113', false);
INSERT INTO public.who_global_data_import VALUES (529410, '2020-12-22', 'CH', 'Switzerland', 'EURO', '3300', '412162', '67', '6180', false);
INSERT INTO public.who_global_data_import VALUES (529411, '2020-12-23', 'CH', 'Switzerland', 'EURO', '4232', '416394', '128', '6308', false);
INSERT INTO public.who_global_data_import VALUES (529412, '2020-12-24', 'CH', 'Switzerland', 'EURO', '4988', '421382', '98', '6406', false);
INSERT INTO public.who_global_data_import VALUES (529413, '2020-12-25', 'CH', 'Switzerland', 'EURO', '4817', '426199', '102', '6508', false);
INSERT INTO public.who_global_data_import VALUES (529414, '2020-12-26', 'CH', 'Switzerland', 'EURO', '2498', '428697', '61', '6569', false);
INSERT INTO public.who_global_data_import VALUES (529415, '2020-12-27', 'CH', 'Switzerland', 'EURO', '2499', '431196', '61', '6630', false);
INSERT INTO public.who_global_data_import VALUES (529416, '2020-12-28', 'CH', 'Switzerland', 'EURO', '2498', '433694', '61', '6691', false);
INSERT INTO public.who_global_data_import VALUES (529417, '2020-12-29', 'CH', 'Switzerland', 'EURO', '2498', '436192', '60', '6751', false);
INSERT INTO public.who_global_data_import VALUES (529418, '2020-12-30', 'CH', 'Switzerland', 'EURO', '4138', '440330', '131', '6882', false);
INSERT INTO public.who_global_data_import VALUES (529419, '2020-12-31', 'CH', 'Switzerland', 'EURO', '5385', '445715', '90', '6972', false);
INSERT INTO public.who_global_data_import VALUES (529420, '2021-01-01', 'CH', 'Switzerland', 'EURO', '4360', '450075', '77', '7049', false);
INSERT INTO public.who_global_data_import VALUES (529421, '2021-01-02', 'CH', 'Switzerland', 'EURO', '2396', '452471', '47', '7096', false);
INSERT INTO public.who_global_data_import VALUES (529422, '2021-01-03', 'CH', 'Switzerland', 'EURO', '2396', '454867', '47', '7143', false);
INSERT INTO public.who_global_data_import VALUES (529423, '2021-01-04', 'CH', 'Switzerland', 'EURO', '2396', '457263', '47', '7190', false);
INSERT INTO public.who_global_data_import VALUES (529424, '2021-01-05', 'CH', 'Switzerland', 'EURO', '2397', '459660', '48', '7238', false);
INSERT INTO public.who_global_data_import VALUES (529425, '2021-01-06', 'CH', 'Switzerland', 'EURO', '3995', '463655', '97', '7335', false);
INSERT INTO public.who_global_data_import VALUES (529426, '2021-01-07', 'CH', 'Switzerland', 'EURO', '4772', '468427', '65', '7400', false);
INSERT INTO public.who_global_data_import VALUES (529427, '2021-01-08', 'CH', 'Switzerland', 'EURO', '3964', '472391', '74', '7474', false);
INSERT INTO public.who_global_data_import VALUES (529428, '2021-01-09', 'CH', 'Switzerland', 'EURO', '3213', '475604', '71', '7545', false);
INSERT INTO public.who_global_data_import VALUES (529429, '2021-01-10', 'CH', 'Switzerland', 'EURO', '2163', '477767', '36', '7581', false);
INSERT INTO public.who_global_data_import VALUES (529430, '2021-01-11', 'CH', 'Switzerland', 'EURO', '2163', '479930', '37', '7618', false);
INSERT INTO public.who_global_data_import VALUES (529431, '2021-01-12', 'CH', 'Switzerland', 'EURO', '2164', '482094', '37', '7655', false);
INSERT INTO public.who_global_data_import VALUES (529432, '2021-01-13', 'CH', 'Switzerland', 'EURO', '2836', '484930', '98', '7753', false);
INSERT INTO public.who_global_data_import VALUES (529433, '2021-01-14', 'CH', 'Switzerland', 'EURO', '2991', '487921', '58', '7811', false);
INSERT INTO public.who_global_data_import VALUES (529434, '2021-01-15', 'CH', 'Switzerland', 'EURO', '2472', '490393', '53', '7864', false);
INSERT INTO public.who_global_data_import VALUES (529435, '2021-01-16', 'CH', 'Switzerland', 'EURO', '2394', '492787', '66', '7930', false);
INSERT INTO public.who_global_data_import VALUES (529437, '2020-01-03', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529438, '2020-01-04', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529439, '2020-01-05', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529440, '2020-01-06', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529441, '2020-01-07', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529442, '2020-01-08', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529443, '2020-01-09', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529444, '2020-01-10', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529445, '2020-01-11', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529446, '2020-01-12', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529447, '2020-01-13', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529448, '2020-01-14', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529449, '2020-01-15', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529450, '2020-01-16', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529451, '2020-01-17', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529452, '2020-01-18', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529453, '2020-01-19', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529454, '2020-01-20', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529455, '2020-01-21', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529456, '2020-01-22', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529457, '2020-01-23', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529458, '2020-01-24', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529459, '2020-01-25', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529460, '2020-01-26', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529461, '2020-01-27', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529462, '2020-01-28', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529463, '2020-01-29', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529464, '2020-01-30', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529465, '2020-01-31', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529466, '2020-02-01', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529467, '2020-02-02', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529468, '2020-02-03', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529469, '2020-02-04', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529470, '2020-02-05', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529471, '2020-02-06', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529472, '2020-02-07', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529473, '2020-02-08', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529474, '2020-02-09', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529475, '2020-02-10', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529476, '2020-02-11', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529477, '2020-02-12', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529478, '2020-02-13', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529479, '2020-02-14', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529480, '2020-02-15', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529481, '2020-02-16', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529482, '2020-02-17', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529483, '2020-02-18', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529484, '2020-02-19', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529485, '2020-02-20', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529486, '2020-02-21', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529487, '2020-02-22', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529488, '2020-02-23', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529489, '2020-02-24', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529490, '2020-02-25', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529491, '2020-02-26', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529492, '2020-02-27', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529493, '2020-02-28', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529494, '2020-02-29', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529495, '2020-03-01', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529496, '2020-03-02', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529497, '2020-03-03', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529498, '2020-03-04', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529499, '2020-03-05', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529500, '2020-03-06', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529501, '2020-03-07', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529502, '2020-03-08', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529503, '2020-03-09', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529504, '2020-03-10', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529505, '2020-03-11', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529506, '2020-03-12', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529507, '2020-03-13', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529508, '2020-03-14', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529509, '2020-03-15', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529510, '2020-03-16', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529511, '2020-03-17', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529512, '2020-03-18', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529513, '2020-03-19', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529514, '2020-03-20', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529515, '2020-03-21', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529516, '2020-03-22', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529517, '2020-03-23', 'SY', 'Syrian Arab Republic', 'EMRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529518, '2020-03-24', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529519, '2020-03-25', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529520, '2020-03-26', 'SY', 'Syrian Arab Republic', 'EMRO', '4', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529521, '2020-03-27', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529522, '2020-03-28', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529523, '2020-03-29', 'SY', 'Syrian Arab Republic', 'EMRO', '4', '9', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (529524, '2020-03-30', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (529525, '2020-03-31', 'SY', 'Syrian Arab Republic', 'EMRO', '1', '10', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (529526, '2020-04-01', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '10', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (529527, '2020-04-02', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '10', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (529528, '2020-04-03', 'SY', 'Syrian Arab Republic', 'EMRO', '6', '16', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (529529, '2020-04-04', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '16', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (529530, '2020-04-05', 'SY', 'Syrian Arab Republic', 'EMRO', '3', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (529531, '2020-04-06', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (529532, '2020-04-07', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (529533, '2020-04-08', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (529534, '2020-04-09', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (529535, '2020-04-10', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (529536, '2020-04-11', 'SY', 'Syrian Arab Republic', 'EMRO', '6', '25', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (529537, '2020-04-12', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '25', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (529538, '2020-04-13', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '25', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (529539, '2020-04-14', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '25', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (529540, '2020-04-15', 'SY', 'Syrian Arab Republic', 'EMRO', '4', '29', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (529541, '2020-04-16', 'SY', 'Syrian Arab Republic', 'EMRO', '4', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (529542, '2020-04-17', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (529543, '2020-04-18', 'SY', 'Syrian Arab Republic', 'EMRO', '5', '38', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (529544, '2020-04-19', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '38', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (529545, '2020-04-20', 'SY', 'Syrian Arab Republic', 'EMRO', '1', '39', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (529546, '2020-04-21', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '39', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (529547, '2020-04-22', 'SY', 'Syrian Arab Republic', 'EMRO', '3', '42', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (529548, '2020-04-23', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '42', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (529549, '2020-04-24', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '42', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (529550, '2020-04-25', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '42', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (529551, '2020-04-26', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '42', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (529552, '2020-04-27', 'SY', 'Syrian Arab Republic', 'EMRO', '1', '43', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (529553, '2020-04-28', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '43', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (529554, '2020-04-29', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '43', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (529555, '2020-04-30', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '43', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (529556, '2020-05-01', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '43', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (529557, '2020-05-02', 'SY', 'Syrian Arab Republic', 'EMRO', '1', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (529558, '2020-05-03', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (529559, '2020-05-04', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (529560, '2020-05-05', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (529561, '2020-05-06', 'SY', 'Syrian Arab Republic', 'EMRO', '1', '45', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (529562, '2020-05-07', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '45', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (529563, '2020-05-08', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '45', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (529564, '2020-05-09', 'SY', 'Syrian Arab Republic', 'EMRO', '2', '47', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (529565, '2020-05-10', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '47', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (529566, '2020-05-11', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '47', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (529567, '2020-05-12', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '47', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (529568, '2020-05-13', 'SY', 'Syrian Arab Republic', 'EMRO', '1', '48', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (529569, '2020-05-14', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '48', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (529570, '2020-05-15', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '48', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (529571, '2020-05-16', 'SY', 'Syrian Arab Republic', 'EMRO', '2', '50', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (529572, '2020-05-17', 'SY', 'Syrian Arab Republic', 'EMRO', '1', '51', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (529573, '2020-05-18', 'SY', 'Syrian Arab Republic', 'EMRO', '7', '58', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (529574, '2020-05-19', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '58', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (529575, '2020-05-20', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '58', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (529576, '2020-05-21', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '58', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (529577, '2020-05-22', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '58', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (529578, '2020-05-23', 'SY', 'Syrian Arab Republic', 'EMRO', '1', '59', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (529579, '2020-05-24', 'SY', 'Syrian Arab Republic', 'EMRO', '11', '70', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (529580, '2020-05-25', 'SY', 'Syrian Arab Republic', 'EMRO', '16', '86', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (529581, '2020-05-26', 'SY', 'Syrian Arab Republic', 'EMRO', '20', '106', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (529582, '2020-05-27', 'SY', 'Syrian Arab Republic', 'EMRO', '15', '121', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (529583, '2020-05-28', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '121', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (529584, '2020-05-29', 'SY', 'Syrian Arab Republic', 'EMRO', '1', '122', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (529585, '2020-05-30', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '122', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (529586, '2020-05-31', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '122', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (529587, '2020-06-01', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '122', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (529588, '2020-06-02', 'SY', 'Syrian Arab Republic', 'EMRO', '1', '123', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (529589, '2020-06-03', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '123', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (529590, '2020-06-04', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '123', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (529591, '2020-06-05', 'SY', 'Syrian Arab Republic', 'EMRO', '1', '124', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (529592, '2020-06-06', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '124', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (529593, '2020-06-07', 'SY', 'Syrian Arab Republic', 'EMRO', '1', '125', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (529594, '2020-06-08', 'SY', 'Syrian Arab Republic', 'EMRO', '16', '141', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (529595, '2020-06-09', 'SY', 'Syrian Arab Republic', 'EMRO', '3', '144', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (529596, '2020-06-10', 'SY', 'Syrian Arab Republic', 'EMRO', '2', '146', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (529597, '2020-06-11', 'SY', 'Syrian Arab Republic', 'EMRO', '6', '152', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (529598, '2020-06-12', 'SY', 'Syrian Arab Republic', 'EMRO', '12', '164', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (529599, '2020-06-13', 'SY', 'Syrian Arab Republic', 'EMRO', '6', '170', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (529600, '2020-06-14', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '170', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (529601, '2020-06-15', 'SY', 'Syrian Arab Republic', 'EMRO', '7', '177', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (529602, '2020-06-16', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '177', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (529603, '2020-06-17', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '177', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (529604, '2020-06-18', 'SY', 'Syrian Arab Republic', 'EMRO', '1', '178', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (529605, '2020-06-19', 'SY', 'Syrian Arab Republic', 'EMRO', '9', '187', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (529606, '2020-06-20', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '187', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (529607, '2020-06-21', 'SY', 'Syrian Arab Republic', 'EMRO', '11', '198', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (529608, '2020-06-22', 'SY', 'Syrian Arab Republic', 'EMRO', '6', '204', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (529609, '2020-06-23', 'SY', 'Syrian Arab Republic', 'EMRO', '15', '219', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (529610, '2020-06-24', 'SY', 'Syrian Arab Republic', 'EMRO', '12', '231', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (529611, '2020-06-25', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '231', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (529612, '2020-06-26', 'SY', 'Syrian Arab Republic', 'EMRO', '11', '242', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (529613, '2020-06-27', 'SY', 'Syrian Arab Republic', 'EMRO', '12', '254', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (529614, '2020-06-28', 'SY', 'Syrian Arab Republic', 'EMRO', '2', '256', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (529615, '2020-06-29', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '256', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (529616, '2020-06-30', 'SY', 'Syrian Arab Republic', 'EMRO', '13', '269', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (529617, '2020-07-01', 'SY', 'Syrian Arab Republic', 'EMRO', '10', '279', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (529618, '2020-07-02', 'SY', 'Syrian Arab Republic', 'EMRO', '14', '293', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (529619, '2020-07-03', 'SY', 'Syrian Arab Republic', 'EMRO', '19', '312', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (529620, '2020-07-04', 'SY', 'Syrian Arab Republic', 'EMRO', '16', '328', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (529621, '2020-07-05', 'SY', 'Syrian Arab Republic', 'EMRO', '10', '338', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (529622, '2020-07-06', 'SY', 'Syrian Arab Republic', 'EMRO', '20', '358', '3', '13', false);
INSERT INTO public.who_global_data_import VALUES (529623, '2020-07-07', 'SY', 'Syrian Arab Republic', 'EMRO', '14', '372', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (529624, '2020-07-08', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '372', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (529625, '2020-07-09', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '372', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (529626, '2020-07-10', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '372', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (529627, '2020-07-11', 'SY', 'Syrian Arab Republic', 'EMRO', '22', '394', '2', '16', false);
INSERT INTO public.who_global_data_import VALUES (529628, '2020-07-12', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '394', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (529629, '2020-07-13', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '394', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (529630, '2020-07-14', 'SY', 'Syrian Arab Republic', 'EMRO', '23', '417', '3', '19', false);
INSERT INTO public.who_global_data_import VALUES (529631, '2020-07-15', 'SY', 'Syrian Arab Republic', 'EMRO', '22', '439', '2', '21', false);
INSERT INTO public.who_global_data_import VALUES (529632, '2020-07-16', 'SY', 'Syrian Arab Republic', 'EMRO', '19', '458', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (529633, '2020-07-17', 'SY', 'Syrian Arab Republic', 'EMRO', '19', '477', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (529634, '2020-07-18', 'SY', 'Syrian Arab Republic', 'EMRO', '19', '496', '3', '25', false);
INSERT INTO public.who_global_data_import VALUES (529635, '2020-07-19', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '496', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (529636, '2020-07-20', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '496', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (529637, '2020-07-21', 'SY', 'Syrian Arab Republic', 'EMRO', '26', '522', '4', '29', false);
INSERT INTO public.who_global_data_import VALUES (529638, '2020-07-22', 'SY', 'Syrian Arab Republic', 'EMRO', '18', '540', '2', '31', false);
INSERT INTO public.who_global_data_import VALUES (529639, '2020-07-23', 'SY', 'Syrian Arab Republic', 'EMRO', '21', '561', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (529640, '2020-07-24', 'SY', 'Syrian Arab Republic', 'EMRO', '23', '584', '3', '35', false);
INSERT INTO public.who_global_data_import VALUES (529641, '2020-07-25', 'SY', 'Syrian Arab Republic', 'EMRO', '24', '608', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (529642, '2020-07-26', 'SY', 'Syrian Arab Republic', 'EMRO', '19', '627', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (529643, '2020-07-27', 'SY', 'Syrian Arab Republic', 'EMRO', '23', '650', '2', '38', false);
INSERT INTO public.who_global_data_import VALUES (529644, '2020-07-28', 'SY', 'Syrian Arab Republic', 'EMRO', '24', '674', '2', '40', false);
INSERT INTO public.who_global_data_import VALUES (529645, '2020-07-29', 'SY', 'Syrian Arab Republic', 'EMRO', '20', '694', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (529646, '2020-07-30', 'SY', 'Syrian Arab Republic', 'EMRO', '23', '717', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (529647, '2020-07-31', 'SY', 'Syrian Arab Republic', 'EMRO', '21', '738', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (529648, '2020-08-01', 'SY', 'Syrian Arab Republic', 'EMRO', '19', '757', '2', '43', false);
INSERT INTO public.who_global_data_import VALUES (529649, '2020-08-02', 'SY', 'Syrian Arab Republic', 'EMRO', '23', '780', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (529650, '2020-08-03', 'SY', 'Syrian Arab Republic', 'EMRO', '29', '809', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (529651, '2020-08-04', 'SY', 'Syrian Arab Republic', 'EMRO', '38', '847', '2', '46', false);
INSERT INTO public.who_global_data_import VALUES (529652, '2020-08-05', 'SY', 'Syrian Arab Republic', 'EMRO', '45', '892', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (529653, '2020-08-06', 'SY', 'Syrian Arab Republic', 'EMRO', '52', '944', '2', '48', false);
INSERT INTO public.who_global_data_import VALUES (529654, '2020-08-07', 'SY', 'Syrian Arab Republic', 'EMRO', '55', '999', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (529655, '2020-08-08', 'SY', 'Syrian Arab Republic', 'EMRO', '61', '1060', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (529656, '2020-08-09', 'SY', 'Syrian Arab Republic', 'EMRO', '65', '1125', '2', '50', false);
INSERT INTO public.who_global_data_import VALUES (529657, '2020-08-10', 'SY', 'Syrian Arab Republic', 'EMRO', '63', '1188', '2', '52', false);
INSERT INTO public.who_global_data_import VALUES (529658, '2020-08-11', 'SY', 'Syrian Arab Republic', 'EMRO', '67', '1255', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (529659, '2020-08-12', 'SY', 'Syrian Arab Republic', 'EMRO', '72', '1327', '1', '53', false);
INSERT INTO public.who_global_data_import VALUES (529660, '2020-08-13', 'SY', 'Syrian Arab Republic', 'EMRO', '75', '1402', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (529661, '2020-08-14', 'SY', 'Syrian Arab Republic', 'EMRO', '30', '1432', '2', '55', false);
INSERT INTO public.who_global_data_import VALUES (529662, '2020-08-15', 'SY', 'Syrian Arab Republic', 'EMRO', '83', '1515', '3', '58', false);
INSERT INTO public.who_global_data_import VALUES (529663, '2020-08-16', 'SY', 'Syrian Arab Republic', 'EMRO', '78', '1593', '2', '60', false);
INSERT INTO public.who_global_data_import VALUES (529664, '2020-08-17', 'SY', 'Syrian Arab Republic', 'EMRO', '84', '1677', '4', '64', false);
INSERT INTO public.who_global_data_import VALUES (529665, '2020-08-18', 'SY', 'Syrian Arab Republic', 'EMRO', '87', '1764', '4', '68', false);
INSERT INTO public.who_global_data_import VALUES (529666, '2020-08-19', 'SY', 'Syrian Arab Republic', 'EMRO', '80', '1844', '5', '73', false);
INSERT INTO public.who_global_data_import VALUES (529667, '2020-08-20', 'SY', 'Syrian Arab Republic', 'EMRO', '83', '1927', '5', '78', false);
INSERT INTO public.who_global_data_import VALUES (529668, '2020-08-21', 'SY', 'Syrian Arab Republic', 'EMRO', '81', '2008', '4', '82', false);
INSERT INTO public.who_global_data_import VALUES (529669, '2020-08-22', 'SY', 'Syrian Arab Republic', 'EMRO', '65', '2073', '1', '83', false);
INSERT INTO public.who_global_data_import VALUES (529670, '2020-08-23', 'SY', 'Syrian Arab Republic', 'EMRO', '70', '2143', '2', '85', false);
INSERT INTO public.who_global_data_import VALUES (529671, '2020-08-24', 'SY', 'Syrian Arab Republic', 'EMRO', '74', '2217', '4', '89', false);
INSERT INTO public.who_global_data_import VALUES (529672, '2020-08-25', 'SY', 'Syrian Arab Republic', 'EMRO', '76', '2293', '3', '92', false);
INSERT INTO public.who_global_data_import VALUES (529673, '2020-08-26', 'SY', 'Syrian Arab Republic', 'EMRO', '72', '2365', '3', '95', false);
INSERT INTO public.who_global_data_import VALUES (529674, '2020-08-27', 'SY', 'Syrian Arab Republic', 'EMRO', '75', '2440', '3', '98', false);
INSERT INTO public.who_global_data_import VALUES (529675, '2020-08-28', 'SY', 'Syrian Arab Republic', 'EMRO', '64', '2504', '2', '100', false);
INSERT INTO public.who_global_data_import VALUES (529676, '2020-08-29', 'SY', 'Syrian Arab Republic', 'EMRO', '59', '2563', '3', '103', false);
INSERT INTO public.who_global_data_import VALUES (529677, '2020-08-30', 'SY', 'Syrian Arab Republic', 'EMRO', '65', '2628', '3', '106', false);
INSERT INTO public.who_global_data_import VALUES (529678, '2020-08-31', 'SY', 'Syrian Arab Republic', 'EMRO', '75', '2703', '3', '109', false);
INSERT INTO public.who_global_data_import VALUES (529679, '2020-09-01', 'SY', 'Syrian Arab Republic', 'EMRO', '62', '2765', '3', '112', false);
INSERT INTO public.who_global_data_import VALUES (529680, '2020-09-02', 'SY', 'Syrian Arab Republic', 'EMRO', '65', '2830', '4', '116', false);
INSERT INTO public.who_global_data_import VALUES (529681, '2020-09-03', 'SY', 'Syrian Arab Republic', 'EMRO', '68', '2898', '4', '120', false);
INSERT INTO public.who_global_data_import VALUES (529682, '2020-09-04', 'SY', 'Syrian Arab Republic', 'EMRO', '75', '2973', '4', '124', false);
INSERT INTO public.who_global_data_import VALUES (529683, '2020-09-05', 'SY', 'Syrian Arab Republic', 'EMRO', '68', '3041', '3', '127', false);
INSERT INTO public.who_global_data_import VALUES (529684, '2020-09-06', 'SY', 'Syrian Arab Republic', 'EMRO', '63', '3104', '3', '130', false);
INSERT INTO public.who_global_data_import VALUES (529685, '2020-09-07', 'SY', 'Syrian Arab Republic', 'EMRO', '67', '3171', '4', '134', false);
INSERT INTO public.who_global_data_import VALUES (529686, '2020-09-08', 'SY', 'Syrian Arab Republic', 'EMRO', '58', '3229', '3', '137', false);
INSERT INTO public.who_global_data_import VALUES (529687, '2020-09-09', 'SY', 'Syrian Arab Republic', 'EMRO', '60', '3289', '3', '140', false);
INSERT INTO public.who_global_data_import VALUES (529688, '2020-09-10', 'SY', 'Syrian Arab Republic', 'EMRO', '62', '3351', '3', '143', false);
INSERT INTO public.who_global_data_import VALUES (529689, '2020-09-11', 'SY', 'Syrian Arab Republic', 'EMRO', '65', '3416', '4', '147', false);
INSERT INTO public.who_global_data_import VALUES (529690, '2020-09-12', 'SY', 'Syrian Arab Republic', 'EMRO', '60', '3476', '3', '150', false);
INSERT INTO public.who_global_data_import VALUES (529691, '2020-09-13', 'SY', 'Syrian Arab Republic', 'EMRO', '30', '3506', '2', '152', false);
INSERT INTO public.who_global_data_import VALUES (529692, '2020-09-14', 'SY', 'Syrian Arab Republic', 'EMRO', '34', '3540', '3', '155', false);
INSERT INTO public.who_global_data_import VALUES (529693, '2020-09-15', 'SY', 'Syrian Arab Republic', 'EMRO', '36', '3576', '2', '157', false);
INSERT INTO public.who_global_data_import VALUES (529694, '2020-09-16', 'SY', 'Syrian Arab Republic', 'EMRO', '38', '3614', '3', '160', false);
INSERT INTO public.who_global_data_import VALUES (529695, '2020-09-17', 'SY', 'Syrian Arab Republic', 'EMRO', '40', '3654', '3', '163', false);
INSERT INTO public.who_global_data_import VALUES (529696, '2020-09-18', 'SY', 'Syrian Arab Republic', 'EMRO', '37', '3691', '2', '165', false);
INSERT INTO public.who_global_data_import VALUES (529697, '2020-09-19', 'SY', 'Syrian Arab Republic', 'EMRO', '40', '3731', '3', '168', false);
INSERT INTO public.who_global_data_import VALUES (529698, '2020-09-20', 'SY', 'Syrian Arab Republic', 'EMRO', '34', '3765', '2', '170', false);
INSERT INTO public.who_global_data_import VALUES (529699, '2020-09-21', 'SY', 'Syrian Arab Republic', 'EMRO', '35', '3800', '2', '172', false);
INSERT INTO public.who_global_data_import VALUES (529700, '2020-09-22', 'SY', 'Syrian Arab Republic', 'EMRO', '33', '3833', '3', '175', false);
INSERT INTO public.who_global_data_import VALUES (529701, '2020-09-23', 'SY', 'Syrian Arab Republic', 'EMRO', '44', '3877', '3', '178', false);
INSERT INTO public.who_global_data_import VALUES (529702, '2020-09-24', 'SY', 'Syrian Arab Republic', 'EMRO', '47', '3924', '3', '181', false);
INSERT INTO public.who_global_data_import VALUES (529703, '2020-09-25', 'SY', 'Syrian Arab Republic', 'EMRO', '42', '3966', '2', '183', false);
INSERT INTO public.who_global_data_import VALUES (529704, '2020-09-26', 'SY', 'Syrian Arab Republic', 'EMRO', '35', '4001', '2', '185', false);
INSERT INTO public.who_global_data_import VALUES (529705, '2020-09-27', 'SY', 'Syrian Arab Republic', 'EMRO', '37', '4038', '3', '188', false);
INSERT INTO public.who_global_data_import VALUES (529706, '2020-09-28', 'SY', 'Syrian Arab Republic', 'EMRO', '34', '4072', '4', '192', false);
INSERT INTO public.who_global_data_import VALUES (529707, '2020-09-29', 'SY', 'Syrian Arab Republic', 'EMRO', '30', '4102', '2', '194', false);
INSERT INTO public.who_global_data_import VALUES (529708, '2020-09-30', 'SY', 'Syrian Arab Republic', 'EMRO', '46', '4148', '3', '197', false);
INSERT INTO public.who_global_data_import VALUES (529709, '2020-10-01', 'SY', 'Syrian Arab Republic', 'EMRO', '52', '4200', '3', '200', false);
INSERT INTO public.who_global_data_import VALUES (529710, '2020-10-02', 'SY', 'Syrian Arab Republic', 'EMRO', '47', '4247', '2', '202', false);
INSERT INTO public.who_global_data_import VALUES (529711, '2020-10-03', 'SY', 'Syrian Arab Republic', 'EMRO', '42', '4289', '1', '203', false);
INSERT INTO public.who_global_data_import VALUES (529712, '2020-10-04', 'SY', 'Syrian Arab Republic', 'EMRO', '40', '4329', '1', '204', false);
INSERT INTO public.who_global_data_import VALUES (529713, '2020-10-05', 'SY', 'Syrian Arab Republic', 'EMRO', '37', '4366', '1', '205', false);
INSERT INTO public.who_global_data_import VALUES (529714, '2020-10-06', 'SY', 'Syrian Arab Republic', 'EMRO', '45', '4411', '2', '207', false);
INSERT INTO public.who_global_data_import VALUES (529715, '2020-10-07', 'SY', 'Syrian Arab Republic', 'EMRO', '46', '4457', '2', '209', false);
INSERT INTO public.who_global_data_import VALUES (529716, '2020-10-08', 'SY', 'Syrian Arab Republic', 'EMRO', '47', '4504', '3', '212', false);
INSERT INTO public.who_global_data_import VALUES (529717, '2020-10-09', 'SY', 'Syrian Arab Republic', 'EMRO', '62', '4566', '3', '215', false);
INSERT INTO public.who_global_data_import VALUES (529718, '2020-10-10', 'SY', 'Syrian Arab Republic', 'EMRO', '50', '4616', '3', '218', false);
INSERT INTO public.who_global_data_import VALUES (529719, '2020-10-11', 'SY', 'Syrian Arab Republic', 'EMRO', '57', '4673', '3', '221', false);
INSERT INTO public.who_global_data_import VALUES (529720, '2020-10-12', 'SY', 'Syrian Arab Republic', 'EMRO', '45', '4718', '3', '224', false);
INSERT INTO public.who_global_data_import VALUES (529721, '2020-10-13', 'SY', 'Syrian Arab Republic', 'EMRO', '56', '4774', '4', '228', false);
INSERT INTO public.who_global_data_import VALUES (529722, '2020-10-14', 'SY', 'Syrian Arab Republic', 'EMRO', '52', '4826', '3', '231', false);
INSERT INTO public.who_global_data_import VALUES (529723, '2020-10-15', 'SY', 'Syrian Arab Republic', 'EMRO', '57', '4883', '3', '234', false);
INSERT INTO public.who_global_data_import VALUES (529724, '2020-10-16', 'SY', 'Syrian Arab Republic', 'EMRO', '48', '4931', '4', '238', false);
INSERT INTO public.who_global_data_import VALUES (529725, '2020-10-17', 'SY', 'Syrian Arab Republic', 'EMRO', '56', '4987', '3', '241', false);
INSERT INTO public.who_global_data_import VALUES (529726, '2020-10-18', 'SY', 'Syrian Arab Republic', 'EMRO', '46', '5033', '4', '245', false);
INSERT INTO public.who_global_data_import VALUES (529727, '2020-10-19', 'SY', 'Syrian Arab Republic', 'EMRO', '44', '5077', '3', '248', false);
INSERT INTO public.who_global_data_import VALUES (529728, '2020-10-20', 'SY', 'Syrian Arab Republic', 'EMRO', '57', '5134', '3', '251', false);
INSERT INTO public.who_global_data_import VALUES (529729, '2020-10-21', 'SY', 'Syrian Arab Republic', 'EMRO', '46', '5180', '3', '254', false);
INSERT INTO public.who_global_data_import VALUES (529730, '2020-10-22', 'SY', 'Syrian Arab Republic', 'EMRO', '44', '5224', '3', '257', false);
INSERT INTO public.who_global_data_import VALUES (529731, '2020-10-23', 'SY', 'Syrian Arab Republic', 'EMRO', '43', '5267', '3', '260', false);
INSERT INTO public.who_global_data_import VALUES (529732, '2020-10-24', 'SY', 'Syrian Arab Republic', 'EMRO', '52', '5319', '4', '264', false);
INSERT INTO public.who_global_data_import VALUES (529733, '2020-10-25', 'SY', 'Syrian Arab Republic', 'EMRO', '40', '5359', '3', '267', false);
INSERT INTO public.who_global_data_import VALUES (529734, '2020-10-26', 'SY', 'Syrian Arab Republic', 'EMRO', '49', '5408', '2', '269', false);
INSERT INTO public.who_global_data_import VALUES (529735, '2020-10-27', 'SY', 'Syrian Arab Republic', 'EMRO', '53', '5461', '3', '272', false);
INSERT INTO public.who_global_data_import VALUES (529736, '2020-10-28', 'SY', 'Syrian Arab Republic', 'EMRO', '67', '5528', '3', '275', false);
INSERT INTO public.who_global_data_import VALUES (529737, '2020-10-29', 'SY', 'Syrian Arab Republic', 'EMRO', '52', '5580', '3', '278', false);
INSERT INTO public.who_global_data_import VALUES (529738, '2020-10-30', 'SY', 'Syrian Arab Republic', 'EMRO', '53', '5633', '3', '281', false);
INSERT INTO public.who_global_data_import VALUES (529739, '2020-10-31', 'SY', 'Syrian Arab Republic', 'EMRO', '50', '5683', '4', '285', false);
INSERT INTO public.who_global_data_import VALUES (529740, '2020-11-01', 'SY', 'Syrian Arab Republic', 'EMRO', '45', '5728', '3', '288', false);
INSERT INTO public.who_global_data_import VALUES (529741, '2020-11-02', 'SY', 'Syrian Arab Republic', 'EMRO', '61', '5789', '4', '292', false);
INSERT INTO public.who_global_data_import VALUES (529742, '2020-11-03', 'SY', 'Syrian Arab Republic', 'EMRO', '54', '5843', '3', '295', false);
INSERT INTO public.who_global_data_import VALUES (529743, '2020-11-04', 'SY', 'Syrian Arab Republic', 'EMRO', '45', '5888', '3', '298', false);
INSERT INTO public.who_global_data_import VALUES (529744, '2020-11-05', 'SY', 'Syrian Arab Republic', 'EMRO', '76', '5964', '3', '301', false);
INSERT INTO public.who_global_data_import VALUES (529745, '2020-11-06', 'SY', 'Syrian Arab Republic', 'EMRO', '76', '6040', '4', '305', false);
INSERT INTO public.who_global_data_import VALUES (529746, '2020-11-07', 'SY', 'Syrian Arab Republic', 'EMRO', '62', '6102', '4', '309', false);
INSERT INTO public.who_global_data_import VALUES (529747, '2020-11-08', 'SY', 'Syrian Arab Republic', 'EMRO', '45', '6147', '4', '313', false);
INSERT INTO public.who_global_data_import VALUES (529748, '2020-11-09', 'SY', 'Syrian Arab Republic', 'EMRO', '68', '6215', '4', '317', false);
INSERT INTO public.who_global_data_import VALUES (529749, '2020-11-10', 'SY', 'Syrian Arab Republic', 'EMRO', '69', '6284', '4', '321', false);
INSERT INTO public.who_global_data_import VALUES (529750, '2020-11-11', 'SY', 'Syrian Arab Republic', 'EMRO', '68', '6352', '4', '325', false);
INSERT INTO public.who_global_data_import VALUES (529751, '2020-11-12', 'SY', 'Syrian Arab Republic', 'EMRO', '69', '6421', '4', '329', false);
INSERT INTO public.who_global_data_import VALUES (529752, '2020-11-13', 'SY', 'Syrian Arab Republic', 'EMRO', '65', '6486', '4', '333', false);
INSERT INTO public.who_global_data_import VALUES (529753, '2020-11-14', 'SY', 'Syrian Arab Republic', 'EMRO', '66', '6552', '4', '337', false);
INSERT INTO public.who_global_data_import VALUES (529754, '2020-11-15', 'SY', 'Syrian Arab Republic', 'EMRO', '61', '6613', '4', '341', false);
INSERT INTO public.who_global_data_import VALUES (529755, '2020-11-16', 'SY', 'Syrian Arab Republic', 'EMRO', '71', '6684', '4', '345', false);
INSERT INTO public.who_global_data_import VALUES (529756, '2020-11-17', 'SY', 'Syrian Arab Republic', 'EMRO', '75', '6759', '5', '350', false);
INSERT INTO public.who_global_data_import VALUES (529757, '2020-11-18', 'SY', 'Syrian Arab Republic', 'EMRO', '77', '6836', '4', '354', false);
INSERT INTO public.who_global_data_import VALUES (529758, '2020-11-19', 'SY', 'Syrian Arab Republic', 'EMRO', '83', '6919', '4', '358', false);
INSERT INTO public.who_global_data_import VALUES (529759, '2020-11-20', 'SY', 'Syrian Arab Republic', 'EMRO', '72', '6991', '5', '363', false);
INSERT INTO public.who_global_data_import VALUES (529760, '2020-11-21', 'SY', 'Syrian Arab Republic', 'EMRO', '88', '7079', '5', '368', false);
INSERT INTO public.who_global_data_import VALUES (529761, '2020-11-22', 'SY', 'Syrian Arab Republic', 'EMRO', '75', '7154', '4', '372', false);
INSERT INTO public.who_global_data_import VALUES (529762, '2020-11-23', 'SY', 'Syrian Arab Republic', 'EMRO', '71', '7225', '4', '376', false);
INSERT INTO public.who_global_data_import VALUES (529763, '2020-11-24', 'SY', 'Syrian Arab Republic', 'EMRO', '70', '7295', '4', '380', false);
INSERT INTO public.who_global_data_import VALUES (529764, '2020-11-25', 'SY', 'Syrian Arab Republic', 'EMRO', '74', '7369', '5', '385', false);
INSERT INTO public.who_global_data_import VALUES (529765, '2020-11-26', 'SY', 'Syrian Arab Republic', 'EMRO', '90', '7459', '6', '391', false);
INSERT INTO public.who_global_data_import VALUES (529766, '2020-11-27', 'SY', 'Syrian Arab Republic', 'EMRO', '83', '7542', '8', '399', false);
INSERT INTO public.who_global_data_import VALUES (529767, '2020-11-28', 'SY', 'Syrian Arab Republic', 'EMRO', '93', '7635', '5', '404', false);
INSERT INTO public.who_global_data_import VALUES (529768, '2020-11-29', 'SY', 'Syrian Arab Republic', 'EMRO', '80', '7715', '5', '409', false);
INSERT INTO public.who_global_data_import VALUES (529769, '2020-11-30', 'SY', 'Syrian Arab Republic', 'EMRO', '82', '7797', '4', '413', false);
INSERT INTO public.who_global_data_import VALUES (529770, '2020-12-01', 'SY', 'Syrian Arab Republic', 'EMRO', '90', '7887', '4', '417', false);
INSERT INTO public.who_global_data_import VALUES (529771, '2020-12-02', 'SY', 'Syrian Arab Republic', 'EMRO', '86', '7973', '5', '422', false);
INSERT INTO public.who_global_data_import VALUES (529772, '2020-12-03', 'SY', 'Syrian Arab Republic', 'EMRO', '86', '8059', '4', '426', false);
INSERT INTO public.who_global_data_import VALUES (529773, '2020-12-04', 'SY', 'Syrian Arab Republic', 'EMRO', '88', '8147', '6', '432', false);
INSERT INTO public.who_global_data_import VALUES (529774, '2020-12-05', 'SY', 'Syrian Arab Republic', 'EMRO', '86', '8233', '5', '437', false);
INSERT INTO public.who_global_data_import VALUES (529775, '2020-12-06', 'SY', 'Syrian Arab Republic', 'EMRO', '87', '8320', '5', '442', false);
INSERT INTO public.who_global_data_import VALUES (529776, '2020-12-07', 'SY', 'Syrian Arab Republic', 'EMRO', '83', '8403', '5', '447', false);
INSERT INTO public.who_global_data_import VALUES (529777, '2020-12-08', 'SY', 'Syrian Arab Republic', 'EMRO', '87', '8490', '5', '452', false);
INSERT INTO public.who_global_data_import VALUES (529778, '2020-12-09', 'SY', 'Syrian Arab Republic', 'EMRO', '90', '8580', '6', '458', false);
INSERT INTO public.who_global_data_import VALUES (529779, '2020-12-10', 'SY', 'Syrian Arab Republic', 'EMRO', '95', '8675', '7', '465', false);
INSERT INTO public.who_global_data_import VALUES (529780, '2020-12-11', 'SY', 'Syrian Arab Republic', 'EMRO', '112', '8787', '11', '476', false);
INSERT INTO public.who_global_data_import VALUES (529781, '2020-12-12', 'SY', 'Syrian Arab Republic', 'EMRO', '124', '8911', '15', '491', false);
INSERT INTO public.who_global_data_import VALUES (529782, '2020-12-13', 'SY', 'Syrian Arab Republic', 'EMRO', '130', '9041', '15', '506', false);
INSERT INTO public.who_global_data_import VALUES (529783, '2020-12-14', 'SY', 'Syrian Arab Republic', 'EMRO', '125', '9166', '12', '518', false);
INSERT INTO public.who_global_data_import VALUES (529784, '2020-12-15', 'SY', 'Syrian Arab Republic', 'EMRO', '136', '9302', '12', '530', false);
INSERT INTO public.who_global_data_import VALUES (529785, '2020-12-16', 'SY', 'Syrian Arab Republic', 'EMRO', '150', '9452', '13', '543', false);
INSERT INTO public.who_global_data_import VALUES (529786, '2020-12-17', 'SY', 'Syrian Arab Republic', 'EMRO', '151', '9603', '11', '554', false);
INSERT INTO public.who_global_data_import VALUES (529787, '2020-12-18', 'SY', 'Syrian Arab Republic', 'EMRO', '156', '9759', '17', '571', false);
INSERT INTO public.who_global_data_import VALUES (529788, '2020-12-19', 'SY', 'Syrian Arab Republic', 'EMRO', '169', '9928', '20', '591', false);
INSERT INTO public.who_global_data_import VALUES (529789, '2020-12-20', 'SY', 'Syrian Arab Republic', 'EMRO', '122', '10050', '10', '601', false);
INSERT INTO public.who_global_data_import VALUES (529790, '2020-12-21', 'SY', 'Syrian Arab Republic', 'EMRO', '145', '10195', '9', '610', false);
INSERT INTO public.who_global_data_import VALUES (529791, '2020-12-22', 'SY', 'Syrian Arab Republic', 'EMRO', '123', '10318', '11', '621', false);
INSERT INTO public.who_global_data_import VALUES (529792, '2020-12-23', 'SY', 'Syrian Arab Republic', 'EMRO', '124', '10442', '9', '630', false);
INSERT INTO public.who_global_data_import VALUES (529793, '2020-12-24', 'SY', 'Syrian Arab Republic', 'EMRO', '129', '10571', '11', '641', false);
INSERT INTO public.who_global_data_import VALUES (529794, '2020-12-25', 'SY', 'Syrian Arab Republic', 'EMRO', '130', '10701', '11', '652', false);
INSERT INTO public.who_global_data_import VALUES (529795, '2020-12-26', 'SY', 'Syrian Arab Republic', 'EMRO', '120', '10821', '8', '660', false);
INSERT INTO public.who_global_data_import VALUES (529796, '2020-12-27', 'SY', 'Syrian Arab Republic', 'EMRO', '111', '10932', '9', '669', false);
INSERT INTO public.who_global_data_import VALUES (529797, '2020-12-28', 'SY', 'Syrian Arab Republic', 'EMRO', '101', '11033', '9', '678', false);
INSERT INTO public.who_global_data_import VALUES (529798, '2020-12-29', 'SY', 'Syrian Arab Republic', 'EMRO', '105', '11138', '8', '686', false);
INSERT INTO public.who_global_data_import VALUES (529799, '2020-12-30', 'SY', 'Syrian Arab Republic', 'EMRO', '105', '11243', '10', '696', false);
INSERT INTO public.who_global_data_import VALUES (529800, '2020-12-31', 'SY', 'Syrian Arab Republic', 'EMRO', '101', '11344', '8', '704', false);
INSERT INTO public.who_global_data_import VALUES (529801, '2021-01-01', 'SY', 'Syrian Arab Republic', 'EMRO', '90', '11434', '7', '711', false);
INSERT INTO public.who_global_data_import VALUES (529802, '2021-01-02', 'SY', 'Syrian Arab Republic', 'EMRO', '92', '11526', '6', '717', false);
INSERT INTO public.who_global_data_import VALUES (529803, '2021-01-03', 'SY', 'Syrian Arab Republic', 'EMRO', '90', '11616', '6', '723', false);
INSERT INTO public.who_global_data_import VALUES (529804, '2021-01-04', 'SY', 'Syrian Arab Republic', 'EMRO', '94', '11710', '6', '729', false);
INSERT INTO public.who_global_data_import VALUES (529805, '2021-01-05', 'SY', 'Syrian Arab Republic', 'EMRO', '89', '11799', '5', '734', false);
INSERT INTO public.who_global_data_import VALUES (529806, '2021-01-06', 'SY', 'Syrian Arab Republic', 'EMRO', '91', '11890', '7', '741', false);
INSERT INTO public.who_global_data_import VALUES (529807, '2021-01-07', 'SY', 'Syrian Arab Republic', 'EMRO', '98', '11988', '6', '747', false);
INSERT INTO public.who_global_data_import VALUES (529808, '2021-01-08', 'SY', 'Syrian Arab Republic', 'EMRO', '96', '12084', '8', '755', false);
INSERT INTO public.who_global_data_import VALUES (529809, '2021-01-09', 'SY', 'Syrian Arab Republic', 'EMRO', '95', '12179', '8', '763', false);
INSERT INTO public.who_global_data_import VALUES (529810, '2021-01-10', 'SY', 'Syrian Arab Republic', 'EMRO', '95', '12274', '5', '768', false);
INSERT INTO public.who_global_data_import VALUES (529811, '2021-01-11', 'SY', 'Syrian Arab Republic', 'EMRO', '90', '12364', '6', '774', false);
INSERT INTO public.who_global_data_import VALUES (529812, '2021-01-12', 'SY', 'Syrian Arab Republic', 'EMRO', '98', '12462', '7', '781', false);
INSERT INTO public.who_global_data_import VALUES (529813, '2021-01-13', 'SY', 'Syrian Arab Republic', 'EMRO', '96', '12558', '9', '790', false);
INSERT INTO public.who_global_data_import VALUES (529814, '2021-01-14', 'SY', 'Syrian Arab Republic', 'EMRO', '102', '12660', '9', '799', false);
INSERT INTO public.who_global_data_import VALUES (529815, '2021-01-15', 'SY', 'Syrian Arab Republic', 'EMRO', '100', '12760', '10', '809', false);
INSERT INTO public.who_global_data_import VALUES (529816, '2021-01-16', 'SY', 'Syrian Arab Republic', 'EMRO', '90', '12850', '8', '817', false);
INSERT INTO public.who_global_data_import VALUES (529818, '2020-01-03', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529819, '2020-01-04', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529820, '2020-01-05', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529821, '2020-01-06', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529822, '2020-01-07', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529823, '2020-01-08', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529824, '2020-01-09', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529825, '2020-01-10', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529826, '2020-01-11', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529827, '2020-01-12', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529828, '2020-01-13', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529829, '2020-01-14', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529830, '2020-01-15', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529831, '2020-01-16', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529832, '2020-01-17', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529833, '2020-01-18', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529834, '2020-01-19', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529835, '2020-01-20', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529836, '2020-01-21', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529837, '2020-01-22', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529838, '2020-01-23', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529839, '2020-01-24', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529840, '2020-01-25', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529841, '2020-01-26', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529842, '2020-01-27', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529843, '2020-01-28', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529844, '2020-01-29', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529845, '2020-01-30', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529846, '2020-01-31', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529847, '2020-02-01', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529848, '2020-02-02', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529849, '2020-02-03', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529850, '2020-02-04', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529851, '2020-02-05', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529852, '2020-02-06', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529853, '2020-02-07', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529854, '2020-02-08', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529855, '2020-02-09', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529856, '2020-02-10', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529857, '2020-02-11', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529858, '2020-02-12', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529859, '2020-02-13', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529860, '2020-02-14', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529861, '2020-02-15', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529862, '2020-02-16', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529863, '2020-02-17', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529864, '2020-02-18', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529865, '2020-02-19', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529866, '2020-02-20', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529867, '2020-02-21', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529868, '2020-02-22', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529869, '2020-02-23', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529870, '2020-02-24', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529871, '2020-02-25', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529872, '2020-02-26', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529873, '2020-02-27', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529874, '2020-02-28', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529875, '2020-02-29', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529876, '2020-03-01', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529877, '2020-03-02', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529878, '2020-03-03', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529879, '2020-03-04', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529880, '2020-03-05', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529881, '2020-03-06', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529882, '2020-03-07', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529883, '2020-03-08', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529884, '2020-03-09', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529885, '2020-03-10', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529886, '2020-03-11', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529887, '2020-03-12', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529888, '2020-03-13', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529889, '2020-03-14', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529890, '2020-03-15', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529891, '2020-03-16', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529892, '2020-03-17', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529893, '2020-03-18', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529894, '2020-03-19', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529895, '2020-03-20', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529896, '2020-03-21', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529897, '2020-03-22', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529898, '2020-03-23', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529899, '2020-03-24', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529900, '2020-03-25', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529901, '2020-03-26', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529902, '2020-03-27', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529903, '2020-03-28', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529904, '2020-03-29', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529905, '2020-03-30', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529906, '2020-03-31', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529907, '2020-04-01', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529908, '2020-04-02', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529909, '2020-04-03', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529910, '2020-04-04', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529911, '2020-04-05', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529912, '2020-04-06', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529913, '2020-04-07', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529914, '2020-04-08', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529915, '2020-04-09', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529916, '2020-04-10', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529917, '2020-04-11', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529918, '2020-04-12', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529919, '2020-04-13', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529920, '2020-04-14', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529921, '2020-04-15', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529922, '2020-04-16', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529923, '2020-04-17', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529924, '2020-04-18', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529925, '2020-04-19', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529926, '2020-04-20', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529927, '2020-04-21', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529928, '2020-04-22', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529929, '2020-04-23', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529930, '2020-04-24', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529931, '2020-04-25', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529932, '2020-04-26', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529933, '2020-04-27', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529934, '2020-04-28', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529935, '2020-04-29', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529936, '2020-04-30', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529937, '2020-05-01', 'TJ', 'Tajikistan', 'EURO', '15', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529938, '2020-05-02', 'TJ', 'Tajikistan', 'EURO', '17', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (529939, '2020-05-03', 'TJ', 'Tajikistan', 'EURO', '44', '76', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (529940, '2020-05-04', 'TJ', 'Tajikistan', 'EURO', '52', '128', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (529941, '2020-05-05', 'TJ', 'Tajikistan', 'EURO', '102', '230', '3', '7', false);
INSERT INTO public.who_global_data_import VALUES (529942, '2020-05-06', 'TJ', 'Tajikistan', 'EURO', '63', '293', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (529943, '2020-05-07', 'TJ', 'Tajikistan', 'EURO', '86', '379', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (529944, '2020-05-08', 'TJ', 'Tajikistan', 'EURO', '82', '461', '7', '16', false);
INSERT INTO public.who_global_data_import VALUES (529945, '2020-05-09', 'TJ', 'Tajikistan', 'EURO', '61', '522', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (529946, '2020-05-10', 'TJ', 'Tajikistan', 'EURO', '39', '561', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (529947, '2020-05-11', 'TJ', 'Tajikistan', 'EURO', '51', '612', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (529948, '2020-05-12', 'TJ', 'Tajikistan', 'EURO', '49', '661', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (529949, '2020-05-13', 'TJ', 'Tajikistan', 'EURO', '68', '729', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (529950, '2020-05-14', 'TJ', 'Tajikistan', 'EURO', '178', '907', '9', '32', false);
INSERT INTO public.who_global_data_import VALUES (529951, '2020-05-15', 'TJ', 'Tajikistan', 'EURO', '178', '1085', '4', '36', false);
INSERT INTO public.who_global_data_import VALUES (529952, '2020-05-16', 'TJ', 'Tajikistan', 'EURO', '33', '1118', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (529953, '2020-05-17', 'TJ', 'Tajikistan', 'EURO', '204', '1322', '3', '39', false);
INSERT INTO public.who_global_data_import VALUES (529954, '2020-05-18', 'TJ', 'Tajikistan', 'EURO', '0', '1322', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (529955, '2020-05-19', 'TJ', 'Tajikistan', 'EURO', '407', '1729', '5', '44', false);
INSERT INTO public.who_global_data_import VALUES (529956, '2020-05-20', 'TJ', 'Tajikistan', 'EURO', '207', '1936', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (529957, '2020-05-21', 'TJ', 'Tajikistan', 'EURO', '204', '2140', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (529958, '2020-05-22', 'TJ', 'Tajikistan', 'EURO', '210', '2350', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (529959, '2020-05-23', 'TJ', 'Tajikistan', 'EURO', '201', '2551', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (529960, '2020-05-24', 'TJ', 'Tajikistan', 'EURO', '187', '2738', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (529961, '2020-05-25', 'TJ', 'Tajikistan', 'EURO', '191', '2929', '2', '46', false);
INSERT INTO public.who_global_data_import VALUES (529962, '2020-05-26', 'TJ', 'Tajikistan', 'EURO', '171', '3100', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (529963, '2020-05-27', 'TJ', 'Tajikistan', 'EURO', '166', '3266', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (529964, '2020-05-28', 'TJ', 'Tajikistan', 'EURO', '158', '3424', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (529965, '2020-05-29', 'TJ', 'Tajikistan', 'EURO', '139', '3563', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (529966, '2020-05-30', 'TJ', 'Tajikistan', 'EURO', '123', '3686', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (529967, '2020-05-31', 'TJ', 'Tajikistan', 'EURO', '121', '3807', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (529968, '2020-06-01', 'TJ', 'Tajikistan', 'EURO', '123', '3930', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (529969, '2020-06-02', 'TJ', 'Tajikistan', 'EURO', '83', '4013', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (529970, '2020-06-03', 'TJ', 'Tajikistan', 'EURO', '87', '4100', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (529971, '2020-06-04', 'TJ', 'Tajikistan', 'EURO', '91', '4191', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (529972, '2020-06-05', 'TJ', 'Tajikistan', 'EURO', '98', '4289', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (529973, '2020-06-06', 'TJ', 'Tajikistan', 'EURO', '81', '4370', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (529974, '2020-06-07', 'TJ', 'Tajikistan', 'EURO', '83', '4453', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (529975, '2020-06-08', 'TJ', 'Tajikistan', 'EURO', '76', '4529', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (529976, '2020-06-09', 'TJ', 'Tajikistan', 'EURO', '80', '4609', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (529977, '2020-06-10', 'TJ', 'Tajikistan', 'EURO', '81', '4690', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (529978, '2020-06-11', 'TJ', 'Tajikistan', 'EURO', '73', '4763', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (529979, '2020-06-12', 'TJ', 'Tajikistan', 'EURO', '71', '4834', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (529980, '2020-06-13', 'TJ', 'Tajikistan', 'EURO', '68', '4902', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (529981, '2020-06-14', 'TJ', 'Tajikistan', 'EURO', '69', '4971', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (529982, '2020-06-15', 'TJ', 'Tajikistan', 'EURO', '64', '5035', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (529983, '2020-06-16', 'TJ', 'Tajikistan', 'EURO', '62', '5097', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (529984, '2020-06-17', 'TJ', 'Tajikistan', 'EURO', '63', '5160', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (529985, '2020-06-18', 'TJ', 'Tajikistan', 'EURO', '61', '5221', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (529986, '2020-06-19', 'TJ', 'Tajikistan', 'EURO', '58', '5279', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (529987, '2020-06-20', 'TJ', 'Tajikistan', 'EURO', '59', '5338', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (529988, '2020-06-21', 'TJ', 'Tajikistan', 'EURO', '61', '5399', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (529989, '2020-06-22', 'TJ', 'Tajikistan', 'EURO', '58', '5457', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (529990, '2020-06-23', 'TJ', 'Tajikistan', 'EURO', '56', '5513', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (529991, '2020-06-24', 'TJ', 'Tajikistan', 'EURO', '54', '5567', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (529992, '2020-06-25', 'TJ', 'Tajikistan', 'EURO', '63', '5630', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (529993, '2020-06-26', 'TJ', 'Tajikistan', 'EURO', '61', '5691', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (529994, '2020-06-27', 'TJ', 'Tajikistan', 'EURO', '56', '5747', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (529995, '2020-06-28', 'TJ', 'Tajikistan', 'EURO', '52', '5799', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (529996, '2020-06-29', 'TJ', 'Tajikistan', 'EURO', '50', '5849', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (529997, '2020-06-30', 'TJ', 'Tajikistan', 'EURO', '51', '5900', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (529998, '2020-07-01', 'TJ', 'Tajikistan', 'EURO', '54', '5954', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (529999, '2020-07-02', 'TJ', 'Tajikistan', 'EURO', '51', '6005', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (530000, '2020-07-03', 'TJ', 'Tajikistan', 'EURO', '0', '6005', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (530001, '2020-07-04', 'TJ', 'Tajikistan', 'EURO', '53', '6058', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (530002, '2020-07-05', 'TJ', 'Tajikistan', 'EURO', '101', '6159', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (530003, '2020-07-06', 'TJ', 'Tajikistan', 'EURO', '54', '6213', '1', '53', false);
INSERT INTO public.who_global_data_import VALUES (530004, '2020-07-07', 'TJ', 'Tajikistan', 'EURO', '49', '6262', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (530005, '2020-07-08', 'TJ', 'Tajikistan', 'EURO', '53', '6315', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (530006, '2020-07-09', 'TJ', 'Tajikistan', 'EURO', '48', '6363', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (530007, '2020-07-10', 'TJ', 'Tajikistan', 'EURO', '46', '6409', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (530008, '2020-07-11', 'TJ', 'Tajikistan', 'EURO', '47', '6456', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (530009, '2020-07-12', 'TJ', 'Tajikistan', 'EURO', '49', '6505', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (530010, '2020-07-13', 'TJ', 'Tajikistan', 'EURO', '46', '6551', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (530011, '2020-07-14', 'TJ', 'Tajikistan', 'EURO', '44', '6595', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (530012, '2020-07-15', 'TJ', 'Tajikistan', 'EURO', '48', '6643', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (530013, '2020-07-16', 'TJ', 'Tajikistan', 'EURO', '52', '6695', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (530014, '2020-07-17', 'TJ', 'Tajikistan', 'EURO', '46', '6741', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (530015, '2020-07-18', 'TJ', 'Tajikistan', 'EURO', '45', '6786', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (530016, '2020-07-19', 'TJ', 'Tajikistan', 'EURO', '48', '6834', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (530017, '2020-07-20', 'TJ', 'Tajikistan', 'EURO', '44', '6878', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (530018, '2020-07-21', 'TJ', 'Tajikistan', 'EURO', '43', '6921', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (530019, '2020-07-22', 'TJ', 'Tajikistan', 'EURO', '46', '6967', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (530020, '2020-07-23', 'TJ', 'Tajikistan', 'EURO', '48', '7015', '1', '58', false);
INSERT INTO public.who_global_data_import VALUES (530021, '2020-07-24', 'TJ', 'Tajikistan', 'EURO', '45', '7060', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530022, '2020-07-25', 'TJ', 'Tajikistan', 'EURO', '44', '7104', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530023, '2020-07-26', 'TJ', 'Tajikistan', 'EURO', '46', '7150', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (530024, '2020-07-27', 'TJ', 'Tajikistan', 'EURO', '42', '7192', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (530025, '2020-07-28', 'TJ', 'Tajikistan', 'EURO', '43', '7235', '1', '60', false);
INSERT INTO public.who_global_data_import VALUES (530026, '2020-07-29', 'TJ', 'Tajikistan', 'EURO', '41', '7276', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530027, '2020-07-30', 'TJ', 'Tajikistan', 'EURO', '44', '7320', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530028, '2020-07-31', 'TJ', 'Tajikistan', 'EURO', '46', '7366', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530029, '2020-08-01', 'TJ', 'Tajikistan', 'EURO', '43', '7409', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530030, '2020-08-02', 'TJ', 'Tajikistan', 'EURO', '42', '7451', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530031, '2020-08-03', 'TJ', 'Tajikistan', 'EURO', '44', '7495', '1', '61', false);
INSERT INTO public.who_global_data_import VALUES (530032, '2020-08-04', 'TJ', 'Tajikistan', 'EURO', '43', '7538', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (530033, '2020-08-05', 'TJ', 'Tajikistan', 'EURO', '45', '7583', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (530034, '2020-08-06', 'TJ', 'Tajikistan', 'EURO', '42', '7625', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (530035, '2020-08-07', 'TJ', 'Tajikistan', 'EURO', '40', '7665', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (530036, '2020-08-08', 'TJ', 'Tajikistan', 'EURO', '41', '7706', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (530037, '2020-08-09', 'TJ', 'Tajikistan', 'EURO', '39', '7745', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (530038, '2020-08-10', 'TJ', 'Tajikistan', 'EURO', '40', '7785', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (530039, '2020-08-11', 'TJ', 'Tajikistan', 'EURO', '42', '7827', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (530040, '2020-08-12', 'TJ', 'Tajikistan', 'EURO', '44', '7871', '1', '63', false);
INSERT INTO public.who_global_data_import VALUES (530041, '2020-08-13', 'TJ', 'Tajikistan', 'EURO', '41', '7912', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (530042, '2020-08-14', 'TJ', 'Tajikistan', 'EURO', '38', '7950', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (530043, '2020-08-15', 'TJ', 'Tajikistan', 'EURO', '39', '7989', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (530044, '2020-08-16', 'TJ', 'Tajikistan', 'EURO', '40', '8029', '1', '64', false);
INSERT INTO public.who_global_data_import VALUES (530045, '2020-08-17', 'TJ', 'Tajikistan', 'EURO', '36', '8065', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (530046, '2020-08-18', 'TJ', 'Tajikistan', 'EURO', '34', '8099', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (530047, '2020-08-19', 'TJ', 'Tajikistan', 'EURO', '32', '8131', '1', '65', false);
INSERT INTO public.who_global_data_import VALUES (530048, '2020-08-20', 'TJ', 'Tajikistan', 'EURO', '35', '8166', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (530049, '2020-08-21', 'TJ', 'Tajikistan', 'EURO', '37', '8203', '1', '66', false);
INSERT INTO public.who_global_data_import VALUES (530050, '2020-08-22', 'TJ', 'Tajikistan', 'EURO', '38', '8241', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (530051, '2020-08-23', 'TJ', 'Tajikistan', 'EURO', '36', '8277', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (530052, '2020-08-24', 'TJ', 'Tajikistan', 'EURO', '34', '8311', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (530053, '2020-08-25', 'TJ', 'Tajikistan', 'EURO', '35', '8346', '1', '67', false);
INSERT INTO public.who_global_data_import VALUES (530054, '2020-08-26', 'TJ', 'Tajikistan', 'EURO', '33', '8379', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (530055, '2020-08-27', 'TJ', 'Tajikistan', 'EURO', '34', '8413', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (530056, '2020-08-28', 'TJ', 'Tajikistan', 'EURO', '36', '8449', '1', '68', false);
INSERT INTO public.who_global_data_import VALUES (530057, '2020-08-29', 'TJ', 'Tajikistan', 'EURO', '32', '8481', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (530058, '2020-08-30', 'TJ', 'Tajikistan', 'EURO', '35', '8516', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (530059, '2020-08-31', 'TJ', 'Tajikistan', 'EURO', '34', '8550', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (530060, '2020-09-01', 'TJ', 'Tajikistan', 'EURO', '33', '8583', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (530061, '2020-09-02', 'TJ', 'Tajikistan', 'EURO', '36', '8619', '1', '69', false);
INSERT INTO public.who_global_data_import VALUES (530062, '2020-09-03', 'TJ', 'Tajikistan', 'EURO', '35', '8654', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (530063, '2020-09-04', 'TJ', 'Tajikistan', 'EURO', '36', '8690', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (530064, '2020-09-05', 'TJ', 'Tajikistan', 'EURO', '34', '8724', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (530065, '2020-09-06', 'TJ', 'Tajikistan', 'EURO', '33', '8757', '1', '70', false);
INSERT INTO public.who_global_data_import VALUES (530066, '2020-09-07', 'TJ', 'Tajikistan', 'EURO', '35', '8792', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (530067, '2020-09-08', 'TJ', 'Tajikistan', 'EURO', '32', '8824', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (530068, '2020-09-09', 'TJ', 'Tajikistan', 'EURO', '36', '8860', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (530069, '2020-09-10', 'TJ', 'Tajikistan', 'EURO', '39', '8899', '1', '71', false);
INSERT INTO public.who_global_data_import VALUES (530070, '2020-09-11', 'TJ', 'Tajikistan', 'EURO', '40', '8939', '1', '72', false);
INSERT INTO public.who_global_data_import VALUES (530071, '2020-09-12', 'TJ', 'Tajikistan', 'EURO', '38', '8977', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (530072, '2020-09-13', 'TJ', 'Tajikistan', 'EURO', '37', '9014', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (530073, '2020-09-14', 'TJ', 'Tajikistan', 'EURO', '35', '9049', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (530074, '2020-09-15', 'TJ', 'Tajikistan', 'EURO', '39', '9088', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (530075, '2020-09-16', 'TJ', 'Tajikistan', 'EURO', '41', '9129', '1', '73', false);
INSERT INTO public.who_global_data_import VALUES (530076, '2020-09-17', 'TJ', 'Tajikistan', 'EURO', '42', '9171', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (530077, '2020-09-18', 'TJ', 'Tajikistan', 'EURO', '43', '9214', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (530078, '2020-09-19', 'TJ', 'Tajikistan', 'EURO', '45', '9259', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (530079, '2020-09-20', 'TJ', 'Tajikistan', 'EURO', '44', '9303', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (530080, '2020-09-21', 'TJ', 'Tajikistan', 'EURO', '43', '9346', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (530081, '2020-09-22', 'TJ', 'Tajikistan', 'EURO', '42', '9388', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (530082, '2020-09-23', 'TJ', 'Tajikistan', 'EURO', '44', '9432', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (530083, '2020-09-24', 'TJ', 'Tajikistan', 'EURO', '43', '9475', '1', '74', false);
INSERT INTO public.who_global_data_import VALUES (530084, '2020-09-25', 'TJ', 'Tajikistan', 'EURO', '45', '9520', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (530085, '2020-09-26', 'TJ', 'Tajikistan', 'EURO', '42', '9562', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (530086, '2020-09-27', 'TJ', 'Tajikistan', 'EURO', '43', '9605', '1', '75', false);
INSERT INTO public.who_global_data_import VALUES (530087, '2020-09-28', 'TJ', 'Tajikistan', 'EURO', '41', '9646', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (530088, '2020-09-29', 'TJ', 'Tajikistan', 'EURO', '39', '9685', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (530089, '2020-09-30', 'TJ', 'Tajikistan', 'EURO', '41', '9726', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (530090, '2020-10-01', 'TJ', 'Tajikistan', 'EURO', '43', '9769', '1', '76', false);
INSERT INTO public.who_global_data_import VALUES (530091, '2020-10-02', 'TJ', 'Tajikistan', 'EURO', '42', '9811', '1', '77', false);
INSERT INTO public.who_global_data_import VALUES (530092, '2020-10-03', 'TJ', 'Tajikistan', 'EURO', '41', '9852', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (530093, '2020-10-04', 'TJ', 'Tajikistan', 'EURO', '43', '9895', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (530094, '2020-10-05', 'TJ', 'Tajikistan', 'EURO', '40', '9935', '1', '78', false);
INSERT INTO public.who_global_data_import VALUES (530095, '2020-10-06', 'TJ', 'Tajikistan', 'EURO', '39', '9974', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (530096, '2020-10-07', 'TJ', 'Tajikistan', 'EURO', '40', '10014', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (530097, '2020-10-08', 'TJ', 'Tajikistan', 'EURO', '41', '10055', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (530098, '2020-10-09', 'TJ', 'Tajikistan', 'EURO', '42', '10097', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (530099, '2020-10-10', 'TJ', 'Tajikistan', 'EURO', '40', '10137', '1', '79', false);
INSERT INTO public.who_global_data_import VALUES (530100, '2020-10-11', 'TJ', 'Tajikistan', 'EURO', '43', '10180', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (530101, '2020-10-12', 'TJ', 'Tajikistan', 'EURO', '42', '10222', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (530102, '2020-10-13', 'TJ', 'Tajikistan', 'EURO', '38', '10260', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (530103, '2020-10-14', 'TJ', 'Tajikistan', 'EURO', '37', '10297', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (530104, '2020-10-15', 'TJ', 'Tajikistan', 'EURO', '39', '10336', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (530105, '2020-10-16', 'TJ', 'Tajikistan', 'EURO', '38', '10374', '1', '80', false);
INSERT INTO public.who_global_data_import VALUES (530106, '2020-10-17', 'TJ', 'Tajikistan', 'EURO', '40', '10414', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (530107, '2020-10-18', 'TJ', 'Tajikistan', 'EURO', '41', '10455', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (530108, '2020-10-19', 'TJ', 'Tajikistan', 'EURO', '38', '10493', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (530109, '2020-10-20', 'TJ', 'Tajikistan', 'EURO', '40', '10533', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (530110, '2020-10-21', 'TJ', 'Tajikistan', 'EURO', '41', '10574', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (530111, '2020-10-22', 'TJ', 'Tajikistan', 'EURO', '39', '10613', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (530112, '2020-10-23', 'TJ', 'Tajikistan', 'EURO', '40', '10653', '1', '81', false);
INSERT INTO public.who_global_data_import VALUES (530113, '2020-10-24', 'TJ', 'Tajikistan', 'EURO', '42', '10695', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (530114, '2020-10-25', 'TJ', 'Tajikistan', 'EURO', '41', '10736', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (530115, '2020-10-26', 'TJ', 'Tajikistan', 'EURO', '40', '10776', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (530116, '2020-10-27', 'TJ', 'Tajikistan', 'EURO', '43', '10819', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (530117, '2020-10-28', 'TJ', 'Tajikistan', 'EURO', '41', '10860', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (530118, '2020-10-29', 'TJ', 'Tajikistan', 'EURO', '40', '10900', '1', '82', false);
INSERT INTO public.who_global_data_import VALUES (530119, '2020-10-30', 'TJ', 'Tajikistan', 'EURO', '39', '10939', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (530120, '2020-10-31', 'TJ', 'Tajikistan', 'EURO', '38', '10977', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (530121, '2020-11-01', 'TJ', 'Tajikistan', 'EURO', '40', '11017', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (530122, '2020-11-02', 'TJ', 'Tajikistan', 'EURO', '37', '11054', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (530123, '2020-11-03', 'TJ', 'Tajikistan', 'EURO', '42', '11096', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (530124, '2020-11-04', 'TJ', 'Tajikistan', 'EURO', '43', '11139', '1', '83', false);
INSERT INTO public.who_global_data_import VALUES (530125, '2020-11-05', 'TJ', 'Tajikistan', 'EURO', '41', '11180', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (530126, '2020-11-06', 'TJ', 'Tajikistan', 'EURO', '39', '11219', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (530127, '2020-11-07', 'TJ', 'Tajikistan', 'EURO', '37', '11256', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (530128, '2020-11-08', 'TJ', 'Tajikistan', 'EURO', '38', '11294', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (530129, '2020-11-09', 'TJ', 'Tajikistan', 'EURO', '42', '11336', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (530130, '2020-11-10', 'TJ', 'Tajikistan', 'EURO', '40', '11376', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (530131, '2020-11-11', 'TJ', 'Tajikistan', 'EURO', '41', '11417', '1', '84', false);
INSERT INTO public.who_global_data_import VALUES (530132, '2020-11-12', 'TJ', 'Tajikistan', 'EURO', '39', '11456', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (530133, '2020-11-13', 'TJ', 'Tajikistan', 'EURO', '40', '11496', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (530134, '2020-11-14', 'TJ', 'Tajikistan', 'EURO', '38', '11534', '1', '85', false);
INSERT INTO public.who_global_data_import VALUES (530135, '2020-11-15', 'TJ', 'Tajikistan', 'EURO', '39', '11573', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (530136, '2020-11-16', 'TJ', 'Tajikistan', 'EURO', '37', '11610', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (530137, '2020-11-17', 'TJ', 'Tajikistan', 'EURO', '39', '11649', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (530138, '2020-11-18', 'TJ', 'Tajikistan', 'EURO', '40', '11689', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (530139, '2020-11-19', 'TJ', 'Tajikistan', 'EURO', '42', '11731', '1', '86', false);
INSERT INTO public.who_global_data_import VALUES (530140, '2020-11-20', 'TJ', 'Tajikistan', 'EURO', '41', '11772', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (530141, '2020-11-21', 'TJ', 'Tajikistan', 'EURO', '43', '11815', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (530142, '2020-11-22', 'TJ', 'Tajikistan', 'EURO', '39', '11854', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (530143, '2020-11-23', 'TJ', 'Tajikistan', 'EURO', '40', '11894', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (530144, '2020-11-24', 'TJ', 'Tajikistan', 'EURO', '38', '11932', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (530145, '2020-11-25', 'TJ', 'Tajikistan', 'EURO', '39', '11971', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (530146, '2020-11-26', 'TJ', 'Tajikistan', 'EURO', '37', '12008', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (530147, '2020-11-27', 'TJ', 'Tajikistan', 'EURO', '36', '12044', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (530148, '2020-11-28', 'TJ', 'Tajikistan', 'EURO', '38', '12082', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (530149, '2020-11-29', 'TJ', 'Tajikistan', 'EURO', '36', '12118', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (530150, '2020-11-30', 'TJ', 'Tajikistan', 'EURO', '37', '12155', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (530151, '2020-12-01', 'TJ', 'Tajikistan', 'EURO', '39', '12194', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (530152, '2020-12-02', 'TJ', 'Tajikistan', 'EURO', '37', '12231', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (530153, '2020-12-03', 'TJ', 'Tajikistan', 'EURO', '38', '12269', '1', '87', false);
INSERT INTO public.who_global_data_import VALUES (530154, '2020-12-04', 'TJ', 'Tajikistan', 'EURO', '39', '12308', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (530155, '2020-12-05', 'TJ', 'Tajikistan', 'EURO', '41', '12349', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (530156, '2020-12-06', 'TJ', 'Tajikistan', 'EURO', '40', '12389', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (530157, '2020-12-07', 'TJ', 'Tajikistan', 'EURO', '67', '12456', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (530158, '2020-12-08', 'TJ', 'Tajikistan', 'EURO', '58', '12514', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (530159, '2020-12-09', 'TJ', 'Tajikistan', 'EURO', '78', '12592', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (530160, '2020-12-10', 'TJ', 'Tajikistan', 'EURO', '66', '12658', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (530161, '2020-12-11', 'TJ', 'Tajikistan', 'EURO', '64', '12722', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (530162, '2020-12-12', 'TJ', 'Tajikistan', 'EURO', '76', '12798', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (530163, '2020-12-13', 'TJ', 'Tajikistan', 'EURO', '59', '12857', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (530164, '2020-12-14', 'TJ', 'Tajikistan', 'EURO', '56', '12913', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (530165, '2020-12-15', 'TJ', 'Tajikistan', 'EURO', '47', '12960', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (530166, '2020-12-16', 'TJ', 'Tajikistan', 'EURO', '57', '13017', '2', '89', false);
INSERT INTO public.who_global_data_import VALUES (530167, '2020-12-17', 'TJ', 'Tajikistan', 'EURO', '55', '13072', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (530168, '2020-12-18', 'TJ', 'Tajikistan', 'EURO', '64', '13136', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (530169, '2020-12-19', 'TJ', 'Tajikistan', 'EURO', '46', '13182', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (530170, '2020-12-20', 'TJ', 'Tajikistan', 'EURO', '57', '13239', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (530171, '2020-12-21', 'TJ', 'Tajikistan', 'EURO', '41', '13280', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (530172, '2020-12-22', 'TJ', 'Tajikistan', 'EURO', '56', '13336', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (530173, '2020-12-23', 'TJ', 'Tajikistan', 'EURO', '52', '13388', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (530174, '2020-12-24', 'TJ', 'Tajikistan', 'EURO', '51', '13439', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (530175, '2020-12-25', 'TJ', 'Tajikistan', 'EURO', '36', '13475', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (530176, '2020-12-26', 'TJ', 'Tajikistan', 'EURO', '43', '13518', '1', '90', false);
INSERT INTO public.who_global_data_import VALUES (530177, '2020-12-27', 'TJ', 'Tajikistan', 'EURO', '37', '13555', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (530178, '2020-12-28', 'TJ', 'Tajikistan', 'EURO', '36', '13591', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (530179, '2020-12-29', 'TJ', 'Tajikistan', 'EURO', '34', '13625', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (530180, '2020-12-30', 'TJ', 'Tajikistan', 'EURO', '37', '13662', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (530181, '2020-12-31', 'TJ', 'Tajikistan', 'EURO', '3', '13665', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (530182, '2021-01-01', 'TJ', 'Tajikistan', 'EURO', '0', '13665', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (530183, '2021-01-02', 'TJ', 'Tajikistan', 'EURO', '6', '13671', '1', '91', false);
INSERT INTO public.who_global_data_import VALUES (530184, '2021-01-03', 'TJ', 'Tajikistan', 'EURO', '3', '13674', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (530185, '2021-01-04', 'TJ', 'Tajikistan', 'EURO', '2', '13676', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (530186, '2021-01-05', 'TJ', 'Tajikistan', 'EURO', '10', '13686', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (530187, '2021-01-06', 'TJ', 'Tajikistan', 'EURO', '9', '13695', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (530188, '2021-01-07', 'TJ', 'Tajikistan', 'EURO', '6', '13701', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (530189, '2021-01-08', 'TJ', 'Tajikistan', 'EURO', '4', '13705', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (530190, '2021-01-09', 'TJ', 'Tajikistan', 'EURO', '0', '13705', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (530191, '2021-01-10', 'TJ', 'Tajikistan', 'EURO', '0', '13705', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (530192, '2021-01-11', 'TJ', 'Tajikistan', 'EURO', '0', '13705', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (530193, '2021-01-12', 'TJ', 'Tajikistan', 'EURO', '0', '13705', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (530194, '2021-01-13', 'TJ', 'Tajikistan', 'EURO', '0', '13705', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (530195, '2021-01-14', 'TJ', 'Tajikistan', 'EURO', '0', '13705', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (530196, '2021-01-15', 'TJ', 'Tajikistan', 'EURO', '0', '13705', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (530197, '2021-01-16', 'TJ', 'Tajikistan', 'EURO', '0', '13705', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (530199, '2020-01-03', 'TH', 'Thailand', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530200, '2020-01-04', 'TH', 'Thailand', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530201, '2020-01-05', 'TH', 'Thailand', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530202, '2020-01-06', 'TH', 'Thailand', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530203, '2020-01-07', 'TH', 'Thailand', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530204, '2020-01-08', 'TH', 'Thailand', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530205, '2020-01-09', 'TH', 'Thailand', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530206, '2020-01-10', 'TH', 'Thailand', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530207, '2020-01-11', 'TH', 'Thailand', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530208, '2020-01-12', 'TH', 'Thailand', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530209, '2020-01-13', 'TH', 'Thailand', 'SEARO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530210, '2020-01-14', 'TH', 'Thailand', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530211, '2020-01-15', 'TH', 'Thailand', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530212, '2020-01-16', 'TH', 'Thailand', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530213, '2020-01-17', 'TH', 'Thailand', 'SEARO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530214, '2020-01-18', 'TH', 'Thailand', 'SEARO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530215, '2020-01-19', 'TH', 'Thailand', 'SEARO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530216, '2020-01-20', 'TH', 'Thailand', 'SEARO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530217, '2020-01-21', 'TH', 'Thailand', 'SEARO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530218, '2020-01-22', 'TH', 'Thailand', 'SEARO', '2', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530219, '2020-01-23', 'TH', 'Thailand', 'SEARO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530220, '2020-01-24', 'TH', 'Thailand', 'SEARO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530221, '2020-01-25', 'TH', 'Thailand', 'SEARO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530222, '2020-01-26', 'TH', 'Thailand', 'SEARO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530223, '2020-01-27', 'TH', 'Thailand', 'SEARO', '3', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530224, '2020-01-28', 'TH', 'Thailand', 'SEARO', '6', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530225, '2020-01-29', 'TH', 'Thailand', 'SEARO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530226, '2020-01-30', 'TH', 'Thailand', 'SEARO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530227, '2020-01-31', 'TH', 'Thailand', 'SEARO', '5', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530228, '2020-02-01', 'TH', 'Thailand', 'SEARO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530229, '2020-02-02', 'TH', 'Thailand', 'SEARO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530230, '2020-02-03', 'TH', 'Thailand', 'SEARO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530231, '2020-02-04', 'TH', 'Thailand', 'SEARO', '6', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530232, '2020-02-05', 'TH', 'Thailand', 'SEARO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530233, '2020-02-06', 'TH', 'Thailand', 'SEARO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530234, '2020-02-07', 'TH', 'Thailand', 'SEARO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530235, '2020-02-08', 'TH', 'Thailand', 'SEARO', '7', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530236, '2020-02-09', 'TH', 'Thailand', 'SEARO', '0', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530237, '2020-02-10', 'TH', 'Thailand', 'SEARO', '0', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530238, '2020-02-11', 'TH', 'Thailand', 'SEARO', '1', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530239, '2020-02-12', 'TH', 'Thailand', 'SEARO', '0', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530240, '2020-02-13', 'TH', 'Thailand', 'SEARO', '0', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530241, '2020-02-14', 'TH', 'Thailand', 'SEARO', '0', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530242, '2020-02-15', 'TH', 'Thailand', 'SEARO', '1', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530243, '2020-02-16', 'TH', 'Thailand', 'SEARO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530244, '2020-02-17', 'TH', 'Thailand', 'SEARO', '1', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530245, '2020-02-18', 'TH', 'Thailand', 'SEARO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530246, '2020-02-19', 'TH', 'Thailand', 'SEARO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530247, '2020-02-20', 'TH', 'Thailand', 'SEARO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530248, '2020-02-21', 'TH', 'Thailand', 'SEARO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530249, '2020-02-22', 'TH', 'Thailand', 'SEARO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530250, '2020-02-23', 'TH', 'Thailand', 'SEARO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530251, '2020-02-24', 'TH', 'Thailand', 'SEARO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530252, '2020-02-25', 'TH', 'Thailand', 'SEARO', '2', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530253, '2020-02-26', 'TH', 'Thailand', 'SEARO', '3', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530254, '2020-02-27', 'TH', 'Thailand', 'SEARO', '0', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530255, '2020-02-28', 'TH', 'Thailand', 'SEARO', '1', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530256, '2020-02-29', 'TH', 'Thailand', 'SEARO', '1', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530257, '2020-03-01', 'TH', 'Thailand', 'SEARO', '0', '46', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (530258, '2020-03-02', 'TH', 'Thailand', 'SEARO', '1', '47', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (530259, '2020-03-03', 'TH', 'Thailand', 'SEARO', '0', '47', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (530260, '2020-03-04', 'TH', 'Thailand', 'SEARO', '0', '47', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (530261, '2020-03-05', 'TH', 'Thailand', 'SEARO', '4', '51', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (530262, '2020-03-06', 'TH', 'Thailand', 'SEARO', '1', '52', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (530263, '2020-03-07', 'TH', 'Thailand', 'SEARO', '2', '54', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (530264, '2020-03-08', 'TH', 'Thailand', 'SEARO', '0', '54', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (530265, '2020-03-09', 'TH', 'Thailand', 'SEARO', '0', '54', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (530266, '2020-03-10', 'TH', 'Thailand', 'SEARO', '3', '57', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (530267, '2020-03-11', 'TH', 'Thailand', 'SEARO', '6', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (530268, '2020-03-12', 'TH', 'Thailand', 'SEARO', '11', '74', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (530269, '2020-03-13', 'TH', 'Thailand', 'SEARO', '5', '79', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (530270, '2020-03-14', 'TH', 'Thailand', 'SEARO', '0', '79', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (530271, '2020-03-15', 'TH', 'Thailand', 'SEARO', '39', '118', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (530272, '2020-03-16', 'TH', 'Thailand', 'SEARO', '33', '151', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (530273, '2020-03-17', 'TH', 'Thailand', 'SEARO', '30', '181', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (530274, '2020-03-18', 'TH', 'Thailand', 'SEARO', '35', '216', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (530275, '2020-03-19', 'TH', 'Thailand', 'SEARO', '106', '322', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (530276, '2020-03-20', 'TH', 'Thailand', 'SEARO', '0', '322', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (530277, '2020-03-21', 'TH', 'Thailand', 'SEARO', '89', '411', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (530278, '2020-03-22', 'TH', 'Thailand', 'SEARO', '188', '599', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (530279, '2020-03-23', 'TH', 'Thailand', 'SEARO', '122', '721', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (530280, '2020-03-24', 'TH', 'Thailand', 'SEARO', '106', '827', '3', '4', false);
INSERT INTO public.who_global_data_import VALUES (530281, '2020-03-25', 'TH', 'Thailand', 'SEARO', '107', '934', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (530282, '2020-03-26', 'TH', 'Thailand', 'SEARO', '111', '1045', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (530283, '2020-03-27', 'TH', 'Thailand', 'SEARO', '91', '1136', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (530284, '2020-03-28', 'TH', 'Thailand', 'SEARO', '0', '1136', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (530285, '2020-03-29', 'TH', 'Thailand', 'SEARO', '252', '1388', '2', '7', false);
INSERT INTO public.who_global_data_import VALUES (530286, '2020-03-30', 'TH', 'Thailand', 'SEARO', '136', '1524', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (530287, '2020-03-31', 'TH', 'Thailand', 'SEARO', '127', '1651', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (530288, '2020-04-01', 'TH', 'Thailand', 'SEARO', '120', '1771', '2', '12', false);
INSERT INTO public.who_global_data_import VALUES (530289, '2020-04-02', 'TH', 'Thailand', 'SEARO', '104', '1875', '3', '15', false);
INSERT INTO public.who_global_data_import VALUES (530290, '2020-04-03', 'TH', 'Thailand', 'SEARO', '103', '1978', '4', '19', false);
INSERT INTO public.who_global_data_import VALUES (530291, '2020-04-04', 'TH', 'Thailand', 'SEARO', '89', '2067', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (530292, '2020-04-05', 'TH', 'Thailand', 'SEARO', '102', '2169', '3', '23', false);
INSERT INTO public.who_global_data_import VALUES (530293, '2020-04-06', 'TH', 'Thailand', 'SEARO', '51', '2220', '3', '26', false);
INSERT INTO public.who_global_data_import VALUES (530294, '2020-04-07', 'TH', 'Thailand', 'SEARO', '38', '2258', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (530295, '2020-04-08', 'TH', 'Thailand', 'SEARO', '111', '2369', '3', '30', false);
INSERT INTO public.who_global_data_import VALUES (530296, '2020-04-09', 'TH', 'Thailand', 'SEARO', '54', '2423', '2', '32', false);
INSERT INTO public.who_global_data_import VALUES (530297, '2020-04-10', 'TH', 'Thailand', 'SEARO', '50', '2473', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (530298, '2020-04-11', 'TH', 'Thailand', 'SEARO', '45', '2518', '2', '35', false);
INSERT INTO public.who_global_data_import VALUES (530299, '2020-04-12', 'TH', 'Thailand', 'SEARO', '33', '2551', '3', '38', false);
INSERT INTO public.who_global_data_import VALUES (530300, '2020-04-13', 'TH', 'Thailand', 'SEARO', '28', '2579', '2', '40', false);
INSERT INTO public.who_global_data_import VALUES (530301, '2020-04-14', 'TH', 'Thailand', 'SEARO', '34', '2613', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (530302, '2020-04-15', 'TH', 'Thailand', 'SEARO', '30', '2643', '2', '43', false);
INSERT INTO public.who_global_data_import VALUES (530303, '2020-04-16', 'TH', 'Thailand', 'SEARO', '29', '2672', '3', '46', false);
INSERT INTO public.who_global_data_import VALUES (530304, '2020-04-17', 'TH', 'Thailand', 'SEARO', '28', '2700', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (530305, '2020-04-18', 'TH', 'Thailand', 'SEARO', '33', '2733', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (530306, '2020-04-19', 'TH', 'Thailand', 'SEARO', '32', '2765', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (530307, '2020-04-20', 'TH', 'Thailand', 'SEARO', '27', '2792', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (530308, '2020-04-21', 'TH', 'Thailand', 'SEARO', '19', '2811', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (530309, '2020-04-22', 'TH', 'Thailand', 'SEARO', '15', '2826', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (530310, '2020-04-23', 'TH', 'Thailand', 'SEARO', '13', '2839', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (530311, '2020-04-24', 'TH', 'Thailand', 'SEARO', '15', '2854', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (530312, '2020-04-25', 'TH', 'Thailand', 'SEARO', '53', '2907', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (530313, '2020-04-26', 'TH', 'Thailand', 'SEARO', '15', '2922', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (530314, '2020-04-27', 'TH', 'Thailand', 'SEARO', '9', '2931', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (530315, '2020-04-28', 'TH', 'Thailand', 'SEARO', '7', '2938', '2', '54', false);
INSERT INTO public.who_global_data_import VALUES (530316, '2020-04-29', 'TH', 'Thailand', 'SEARO', '9', '2947', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (530317, '2020-04-30', 'TH', 'Thailand', 'SEARO', '7', '2954', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (530318, '2020-05-01', 'TH', 'Thailand', 'SEARO', '6', '2960', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (530319, '2020-05-02', 'TH', 'Thailand', 'SEARO', '6', '2966', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (530320, '2020-05-03', 'TH', 'Thailand', 'SEARO', '3', '2969', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (530321, '2020-05-04', 'TH', 'Thailand', 'SEARO', '18', '2987', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (530322, '2020-05-05', 'TH', 'Thailand', 'SEARO', '1', '2988', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (530323, '2020-05-06', 'TH', 'Thailand', 'SEARO', '1', '2989', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (530324, '2020-05-07', 'TH', 'Thailand', 'SEARO', '3', '2992', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (530325, '2020-05-08', 'TH', 'Thailand', 'SEARO', '8', '3000', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (530326, '2020-05-09', 'TH', 'Thailand', 'SEARO', '4', '3004', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (530327, '2020-05-10', 'TH', 'Thailand', 'SEARO', '5', '3009', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (530328, '2020-05-11', 'TH', 'Thailand', 'SEARO', '6', '3015', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (530329, '2020-05-12', 'TH', 'Thailand', 'SEARO', '2', '3017', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (530330, '2020-05-13', 'TH', 'Thailand', 'SEARO', '0', '3017', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (530331, '2020-05-14', 'TH', 'Thailand', 'SEARO', '1', '3018', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (530332, '2020-05-15', 'TH', 'Thailand', 'SEARO', '7', '3025', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (530333, '2020-05-16', 'TH', 'Thailand', 'SEARO', '0', '3025', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (530334, '2020-05-17', 'TH', 'Thailand', 'SEARO', '3', '3028', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (530335, '2020-05-18', 'TH', 'Thailand', 'SEARO', '3', '3031', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (530336, '2020-05-19', 'TH', 'Thailand', 'SEARO', '2', '3033', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (530337, '2020-05-20', 'TH', 'Thailand', 'SEARO', '1', '3034', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (530338, '2020-05-21', 'TH', 'Thailand', 'SEARO', '3', '3037', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (530339, '2020-05-22', 'TH', 'Thailand', 'SEARO', '0', '3037', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (530340, '2020-05-23', 'TH', 'Thailand', 'SEARO', '3', '3040', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (530341, '2020-05-24', 'TH', 'Thailand', 'SEARO', '0', '3040', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (530342, '2020-05-25', 'TH', 'Thailand', 'SEARO', '2', '3042', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (530343, '2020-05-26', 'TH', 'Thailand', 'SEARO', '3', '3045', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (530344, '2020-05-27', 'TH', 'Thailand', 'SEARO', '9', '3054', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (530345, '2020-05-28', 'TH', 'Thailand', 'SEARO', '11', '3065', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (530346, '2020-05-29', 'TH', 'Thailand', 'SEARO', '11', '3076', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (530347, '2020-05-30', 'TH', 'Thailand', 'SEARO', '1', '3077', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (530348, '2020-05-31', 'TH', 'Thailand', 'SEARO', '4', '3081', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (530349, '2020-06-01', 'TH', 'Thailand', 'SEARO', '1', '3082', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (530350, '2020-06-02', 'TH', 'Thailand', 'SEARO', '1', '3083', '1', '58', false);
INSERT INTO public.who_global_data_import VALUES (530351, '2020-06-03', 'TH', 'Thailand', 'SEARO', '1', '3084', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530352, '2020-06-04', 'TH', 'Thailand', 'SEARO', '17', '3101', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530353, '2020-06-05', 'TH', 'Thailand', 'SEARO', '1', '3102', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530354, '2020-06-06', 'TH', 'Thailand', 'SEARO', '2', '3104', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530355, '2020-06-07', 'TH', 'Thailand', 'SEARO', '8', '3112', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530356, '2020-06-08', 'TH', 'Thailand', 'SEARO', '7', '3119', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530357, '2020-06-09', 'TH', 'Thailand', 'SEARO', '2', '3121', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530358, '2020-06-10', 'TH', 'Thailand', 'SEARO', '4', '3125', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530359, '2020-06-11', 'TH', 'Thailand', 'SEARO', '0', '3125', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530360, '2020-06-12', 'TH', 'Thailand', 'SEARO', '4', '3129', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530361, '2020-06-13', 'TH', 'Thailand', 'SEARO', '5', '3134', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530362, '2020-06-14', 'TH', 'Thailand', 'SEARO', '1', '3135', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530363, '2020-06-15', 'TH', 'Thailand', 'SEARO', '0', '3135', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530364, '2020-06-16', 'TH', 'Thailand', 'SEARO', '0', '3135', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530365, '2020-06-17', 'TH', 'Thailand', 'SEARO', '0', '3135', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530366, '2020-06-18', 'TH', 'Thailand', 'SEARO', '6', '3141', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530367, '2020-06-19', 'TH', 'Thailand', 'SEARO', '5', '3146', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530368, '2020-06-20', 'TH', 'Thailand', 'SEARO', '1', '3147', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530369, '2020-06-21', 'TH', 'Thailand', 'SEARO', '1', '3148', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530370, '2020-06-22', 'TH', 'Thailand', 'SEARO', '3', '3151', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530371, '2020-06-23', 'TH', 'Thailand', 'SEARO', '5', '3156', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530372, '2020-06-24', 'TH', 'Thailand', 'SEARO', '1', '3157', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530373, '2020-06-25', 'TH', 'Thailand', 'SEARO', '1', '3158', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530374, '2020-06-26', 'TH', 'Thailand', 'SEARO', '4', '3162', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530375, '2020-06-27', 'TH', 'Thailand', 'SEARO', '0', '3162', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530376, '2020-06-28', 'TH', 'Thailand', 'SEARO', '0', '3162', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530377, '2020-06-29', 'TH', 'Thailand', 'SEARO', '7', '3169', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530378, '2020-06-30', 'TH', 'Thailand', 'SEARO', '2', '3171', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530379, '2020-07-01', 'TH', 'Thailand', 'SEARO', '2', '3173', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530380, '2020-07-02', 'TH', 'Thailand', 'SEARO', '6', '3179', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530381, '2020-07-03', 'TH', 'Thailand', 'SEARO', '1', '3180', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530382, '2020-07-04', 'TH', 'Thailand', 'SEARO', '5', '3185', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530383, '2020-07-05', 'TH', 'Thailand', 'SEARO', '5', '3190', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530384, '2020-07-06', 'TH', 'Thailand', 'SEARO', '5', '3195', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530385, '2020-07-07', 'TH', 'Thailand', 'SEARO', '0', '3195', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530386, '2020-07-08', 'TH', 'Thailand', 'SEARO', '2', '3197', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530387, '2020-07-09', 'TH', 'Thailand', 'SEARO', '5', '3202', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530388, '2020-07-10', 'TH', 'Thailand', 'SEARO', '0', '3202', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530389, '2020-07-11', 'TH', 'Thailand', 'SEARO', '14', '3216', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530390, '2020-07-12', 'TH', 'Thailand', 'SEARO', '1', '3217', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530391, '2020-07-13', 'TH', 'Thailand', 'SEARO', '3', '3220', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530392, '2020-07-14', 'TH', 'Thailand', 'SEARO', '7', '3227', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530393, '2020-07-15', 'TH', 'Thailand', 'SEARO', '5', '3232', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530394, '2020-07-16', 'TH', 'Thailand', 'SEARO', '4', '3236', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530395, '2020-07-17', 'TH', 'Thailand', 'SEARO', '3', '3239', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530396, '2020-07-18', 'TH', 'Thailand', 'SEARO', '7', '3246', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530397, '2020-07-19', 'TH', 'Thailand', 'SEARO', '3', '3249', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530398, '2020-07-20', 'TH', 'Thailand', 'SEARO', '1', '3250', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530399, '2020-07-21', 'TH', 'Thailand', 'SEARO', '5', '3255', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530400, '2020-07-22', 'TH', 'Thailand', 'SEARO', '6', '3261', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530401, '2020-07-23', 'TH', 'Thailand', 'SEARO', '8', '3269', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530402, '2020-07-24', 'TH', 'Thailand', 'SEARO', '10', '3279', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530403, '2020-07-25', 'TH', 'Thailand', 'SEARO', '3', '3282', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530404, '2020-07-26', 'TH', 'Thailand', 'SEARO', '9', '3291', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530405, '2020-07-27', 'TH', 'Thailand', 'SEARO', '4', '3295', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530406, '2020-07-28', 'TH', 'Thailand', 'SEARO', '2', '3297', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530407, '2020-07-29', 'TH', 'Thailand', 'SEARO', '1', '3298', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530408, '2020-07-30', 'TH', 'Thailand', 'SEARO', '6', '3304', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530409, '2020-07-31', 'TH', 'Thailand', 'SEARO', '6', '3310', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530410, '2020-08-01', 'TH', 'Thailand', 'SEARO', '2', '3312', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530411, '2020-08-02', 'TH', 'Thailand', 'SEARO', '5', '3317', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530412, '2020-08-03', 'TH', 'Thailand', 'SEARO', '3', '3320', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530413, '2020-08-04', 'TH', 'Thailand', 'SEARO', '1', '3321', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530414, '2020-08-05', 'TH', 'Thailand', 'SEARO', '7', '3328', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530415, '2020-08-06', 'TH', 'Thailand', 'SEARO', '2', '3330', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530416, '2020-08-07', 'TH', 'Thailand', 'SEARO', '15', '3345', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530417, '2020-08-08', 'TH', 'Thailand', 'SEARO', '3', '3348', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530418, '2020-08-09', 'TH', 'Thailand', 'SEARO', '3', '3351', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530419, '2020-08-10', 'TH', 'Thailand', 'SEARO', '0', '3351', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530420, '2020-08-11', 'TH', 'Thailand', 'SEARO', '0', '3351', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530421, '2020-08-12', 'TH', 'Thailand', 'SEARO', '5', '3356', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530422, '2020-08-13', 'TH', 'Thailand', 'SEARO', '3', '3359', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530423, '2020-08-14', 'TH', 'Thailand', 'SEARO', '17', '3376', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530424, '2020-08-15', 'TH', 'Thailand', 'SEARO', '0', '3376', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530425, '2020-08-16', 'TH', 'Thailand', 'SEARO', '1', '3377', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530426, '2020-08-17', 'TH', 'Thailand', 'SEARO', '1', '3378', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530427, '2020-08-18', 'TH', 'Thailand', 'SEARO', '3', '3381', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530428, '2020-08-19', 'TH', 'Thailand', 'SEARO', '1', '3382', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530429, '2020-08-20', 'TH', 'Thailand', 'SEARO', '7', '3389', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530430, '2020-08-21', 'TH', 'Thailand', 'SEARO', '1', '3390', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530431, '2020-08-22', 'TH', 'Thailand', 'SEARO', '0', '3390', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530432, '2020-08-23', 'TH', 'Thailand', 'SEARO', '5', '3395', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530433, '2020-08-24', 'TH', 'Thailand', 'SEARO', '2', '3397', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530434, '2020-08-25', 'TH', 'Thailand', 'SEARO', '5', '3402', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530435, '2020-08-26', 'TH', 'Thailand', 'SEARO', '0', '3402', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530436, '2020-08-27', 'TH', 'Thailand', 'SEARO', '2', '3404', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530437, '2020-08-28', 'TH', 'Thailand', 'SEARO', '6', '3410', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530438, '2020-08-29', 'TH', 'Thailand', 'SEARO', '1', '3411', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530439, '2020-08-30', 'TH', 'Thailand', 'SEARO', '0', '3411', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530440, '2020-08-31', 'TH', 'Thailand', 'SEARO', '1', '3412', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530441, '2020-09-01', 'TH', 'Thailand', 'SEARO', '5', '3417', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530442, '2020-09-02', 'TH', 'Thailand', 'SEARO', '8', '3425', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530443, '2020-09-03', 'TH', 'Thailand', 'SEARO', '2', '3427', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530444, '2020-09-04', 'TH', 'Thailand', 'SEARO', '4', '3431', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530445, '2020-09-05', 'TH', 'Thailand', 'SEARO', '7', '3438', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530446, '2020-09-06', 'TH', 'Thailand', 'SEARO', '6', '3444', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530447, '2020-09-07', 'TH', 'Thailand', 'SEARO', '1', '3445', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530448, '2020-09-08', 'TH', 'Thailand', 'SEARO', '1', '3446', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530449, '2020-09-09', 'TH', 'Thailand', 'SEARO', '1', '3447', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530450, '2020-09-10', 'TH', 'Thailand', 'SEARO', '7', '3454', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530451, '2020-09-11', 'TH', 'Thailand', 'SEARO', '7', '3461', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530452, '2020-09-12', 'TH', 'Thailand', 'SEARO', '5', '3466', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530453, '2020-09-13', 'TH', 'Thailand', 'SEARO', '7', '3473', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530454, '2020-09-14', 'TH', 'Thailand', 'SEARO', '2', '3475', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530455, '2020-09-15', 'TH', 'Thailand', 'SEARO', '5', '3480', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530456, '2020-09-16', 'TH', 'Thailand', 'SEARO', '10', '3490', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530457, '2020-09-17', 'TH', 'Thailand', 'SEARO', '0', '3490', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530458, '2020-09-18', 'TH', 'Thailand', 'SEARO', '7', '3497', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (530459, '2020-09-19', 'TH', 'Thailand', 'SEARO', '3', '3500', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (530460, '2020-09-20', 'TH', 'Thailand', 'SEARO', '6', '3506', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (530461, '2020-09-21', 'TH', 'Thailand', 'SEARO', '0', '3506', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (530462, '2020-09-22', 'TH', 'Thailand', 'SEARO', '5', '3511', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (530463, '2020-09-23', 'TH', 'Thailand', 'SEARO', '3', '3514', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (530464, '2020-09-24', 'TH', 'Thailand', 'SEARO', '2', '3516', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (530465, '2020-09-25', 'TH', 'Thailand', 'SEARO', '3', '3519', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (530466, '2020-09-26', 'TH', 'Thailand', 'SEARO', '3', '3522', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (530467, '2020-09-27', 'TH', 'Thailand', 'SEARO', '1', '3523', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (530468, '2020-09-28', 'TH', 'Thailand', 'SEARO', '22', '3545', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (530469, '2020-09-29', 'TH', 'Thailand', 'SEARO', '14', '3559', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (530470, '2020-09-30', 'TH', 'Thailand', 'SEARO', '5', '3564', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (530471, '2020-10-01', 'TH', 'Thailand', 'SEARO', '5', '3569', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (530472, '2020-10-02', 'TH', 'Thailand', 'SEARO', '6', '3575', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (530473, '2020-10-03', 'TH', 'Thailand', 'SEARO', '8', '3583', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (530474, '2020-10-04', 'TH', 'Thailand', 'SEARO', '2', '3585', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (530475, '2020-10-05', 'TH', 'Thailand', 'SEARO', '5', '3590', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (530476, '2020-10-06', 'TH', 'Thailand', 'SEARO', '10', '3600', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (530477, '2020-10-07', 'TH', 'Thailand', 'SEARO', '15', '3615', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (530478, '2020-10-08', 'TH', 'Thailand', 'SEARO', '7', '3622', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (530479, '2020-10-09', 'TH', 'Thailand', 'SEARO', '6', '3628', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (530480, '2020-10-10', 'TH', 'Thailand', 'SEARO', '6', '3634', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (530481, '2020-10-11', 'TH', 'Thailand', 'SEARO', '2', '3636', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (530482, '2020-10-12', 'TH', 'Thailand', 'SEARO', '5', '3641', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (530483, '2020-10-13', 'TH', 'Thailand', 'SEARO', '2', '3643', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (530484, '2020-10-14', 'TH', 'Thailand', 'SEARO', '9', '3652', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (530485, '2020-10-15', 'TH', 'Thailand', 'SEARO', '13', '3665', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (530486, '2020-10-16', 'TH', 'Thailand', 'SEARO', '4', '3669', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (530487, '2020-10-17', 'TH', 'Thailand', 'SEARO', '10', '3679', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (530488, '2020-10-18', 'TH', 'Thailand', 'SEARO', '7', '3686', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (530489, '2020-10-19', 'TH', 'Thailand', 'SEARO', '5', '3691', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (530490, '2020-10-20', 'TH', 'Thailand', 'SEARO', '9', '3700', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (530491, '2020-10-21', 'TH', 'Thailand', 'SEARO', '9', '3709', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (530492, '2020-10-22', 'TH', 'Thailand', 'SEARO', '10', '3719', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (530493, '2020-10-23', 'TH', 'Thailand', 'SEARO', '8', '3727', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (530494, '2020-10-24', 'TH', 'Thailand', 'SEARO', '4', '3731', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (530495, '2020-10-25', 'TH', 'Thailand', 'SEARO', '5', '3736', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (530496, '2020-10-26', 'TH', 'Thailand', 'SEARO', '7', '3743', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (530497, '2020-10-27', 'TH', 'Thailand', 'SEARO', '3', '3746', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (530498, '2020-10-28', 'TH', 'Thailand', 'SEARO', '13', '3759', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (530499, '2020-10-29', 'TH', 'Thailand', 'SEARO', '4', '3763', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (530500, '2020-10-30', 'TH', 'Thailand', 'SEARO', '12', '3775', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (530501, '2020-10-31', 'TH', 'Thailand', 'SEARO', '5', '3780', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (530502, '2020-11-01', 'TH', 'Thailand', 'SEARO', '4', '3784', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (530503, '2020-11-02', 'TH', 'Thailand', 'SEARO', '3', '3787', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (530504, '2020-11-03', 'TH', 'Thailand', 'SEARO', '10', '3797', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (530505, '2020-11-04', 'TH', 'Thailand', 'SEARO', '7', '3804', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (530506, '2020-11-05', 'TH', 'Thailand', 'SEARO', '6', '3810', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (530507, '2020-11-06', 'TH', 'Thailand', 'SEARO', '8', '3818', '1', '60', false);
INSERT INTO public.who_global_data_import VALUES (530508, '2020-11-07', 'TH', 'Thailand', 'SEARO', '12', '3830', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530509, '2020-11-08', 'TH', 'Thailand', 'SEARO', '7', '3837', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530510, '2020-11-09', 'TH', 'Thailand', 'SEARO', '3', '3840', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530511, '2020-11-10', 'TH', 'Thailand', 'SEARO', '4', '3844', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530512, '2020-11-11', 'TH', 'Thailand', 'SEARO', '3', '3847', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530513, '2020-11-12', 'TH', 'Thailand', 'SEARO', '5', '3852', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530514, '2020-11-13', 'TH', 'Thailand', 'SEARO', '9', '3861', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530515, '2020-11-14', 'TH', 'Thailand', 'SEARO', '0', '3861', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530516, '2020-11-15', 'TH', 'Thailand', 'SEARO', '5', '3866', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530517, '2020-11-16', 'TH', 'Thailand', 'SEARO', '9', '3875', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530518, '2020-11-17', 'TH', 'Thailand', 'SEARO', '3', '3878', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530519, '2020-11-18', 'TH', 'Thailand', 'SEARO', '2', '3880', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530520, '2020-11-19', 'TH', 'Thailand', 'SEARO', '8', '3888', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530521, '2020-11-20', 'TH', 'Thailand', 'SEARO', '4', '3892', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530522, '2020-11-21', 'TH', 'Thailand', 'SEARO', '10', '3902', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530523, '2020-11-22', 'TH', 'Thailand', 'SEARO', '11', '3913', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530524, '2020-11-23', 'TH', 'Thailand', 'SEARO', '7', '3920', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530525, '2020-11-24', 'TH', 'Thailand', 'SEARO', '2', '3922', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530526, '2020-11-25', 'TH', 'Thailand', 'SEARO', '4', '3926', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530527, '2020-11-26', 'TH', 'Thailand', 'SEARO', '16', '3942', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530528, '2020-11-27', 'TH', 'Thailand', 'SEARO', '19', '3961', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530529, '2020-11-28', 'TH', 'Thailand', 'SEARO', '5', '3966', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530530, '2020-11-29', 'TH', 'Thailand', 'SEARO', '0', '3966', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530531, '2020-11-30', 'TH', 'Thailand', 'SEARO', '11', '3977', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530532, '2020-12-01', 'TH', 'Thailand', 'SEARO', '21', '3998', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530533, '2020-12-02', 'TH', 'Thailand', 'SEARO', '10', '4008', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530534, '2020-12-03', 'TH', 'Thailand', 'SEARO', '18', '4026', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530535, '2020-12-04', 'TH', 'Thailand', 'SEARO', '13', '4039', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530536, '2020-12-05', 'TH', 'Thailand', 'SEARO', '14', '4053', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530537, '2020-12-06', 'TH', 'Thailand', 'SEARO', '19', '4072', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530538, '2020-12-07', 'TH', 'Thailand', 'SEARO', '14', '4086', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530539, '2020-12-08', 'TH', 'Thailand', 'SEARO', '21', '4107', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530540, '2020-12-09', 'TH', 'Thailand', 'SEARO', '19', '4126', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530541, '2020-12-10', 'TH', 'Thailand', 'SEARO', '25', '4151', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530542, '2020-12-11', 'TH', 'Thailand', 'SEARO', '18', '4169', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530543, '2020-12-12', 'TH', 'Thailand', 'SEARO', '11', '4180', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530544, '2020-12-13', 'TH', 'Thailand', 'SEARO', '12', '4192', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530545, '2020-12-14', 'TH', 'Thailand', 'SEARO', '17', '4209', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530546, '2020-12-15', 'TH', 'Thailand', 'SEARO', '28', '4237', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530547, '2020-12-16', 'TH', 'Thailand', 'SEARO', '9', '4246', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530548, '2020-12-17', 'TH', 'Thailand', 'SEARO', '15', '4261', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530549, '2020-12-18', 'TH', 'Thailand', 'SEARO', '20', '4281', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530550, '2020-12-19', 'TH', 'Thailand', 'SEARO', '16', '4297', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530551, '2020-12-20', 'TH', 'Thailand', 'SEARO', '34', '4331', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530552, '2020-12-21', 'TH', 'Thailand', 'SEARO', '576', '4907', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530553, '2020-12-22', 'TH', 'Thailand', 'SEARO', '382', '5289', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530554, '2020-12-23', 'TH', 'Thailand', 'SEARO', '473', '5762', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530555, '2020-12-24', 'TH', 'Thailand', 'SEARO', '67', '5829', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530556, '2020-12-25', 'TH', 'Thailand', 'SEARO', '0', '5829', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530557, '2020-12-26', 'TH', 'Thailand', 'SEARO', '81', '5910', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530558, '2020-12-27', 'TH', 'Thailand', 'SEARO', '110', '6020', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530559, '2020-12-28', 'TH', 'Thailand', 'SEARO', '121', '6141', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (530560, '2020-12-29', 'TH', 'Thailand', 'SEARO', '299', '6440', '1', '61', false);
INSERT INTO public.who_global_data_import VALUES (530561, '2020-12-30', 'TH', 'Thailand', 'SEARO', '0', '6440', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (530562, '2020-12-31', 'TH', 'Thailand', 'SEARO', '250', '6690', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (530563, '2021-01-01', 'TH', 'Thailand', 'SEARO', '194', '6884', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (530564, '2021-01-02', 'TH', 'Thailand', 'SEARO', '279', '7163', '2', '63', false);
INSERT INTO public.who_global_data_import VALUES (530565, '2021-01-03', 'TH', 'Thailand', 'SEARO', '216', '7379', '1', '64', false);
INSERT INTO public.who_global_data_import VALUES (530566, '2021-01-04', 'TH', 'Thailand', 'SEARO', '1060', '8439', '1', '65', false);
INSERT INTO public.who_global_data_import VALUES (530567, '2021-01-05', 'TH', 'Thailand', 'SEARO', '527', '8966', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (530568, '2021-01-06', 'TH', 'Thailand', 'SEARO', '365', '9331', '1', '66', false);
INSERT INTO public.who_global_data_import VALUES (530569, '2021-01-07', 'TH', 'Thailand', 'SEARO', '305', '9636', '1', '67', false);
INSERT INTO public.who_global_data_import VALUES (530570, '2021-01-08', 'TH', 'Thailand', 'SEARO', '205', '9841', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (530571, '2021-01-09', 'TH', 'Thailand', 'SEARO', '0', '9841', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (530572, '2021-01-10', 'TH', 'Thailand', 'SEARO', '457', '10298', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (530573, '2021-01-11', 'TH', 'Thailand', 'SEARO', '249', '10547', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (530574, '2021-01-12', 'TH', 'Thailand', 'SEARO', '287', '10834', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (530575, '2021-01-13', 'TH', 'Thailand', 'SEARO', '157', '10991', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (530576, '2021-01-14', 'TH', 'Thailand', 'SEARO', '271', '11262', '2', '69', false);
INSERT INTO public.who_global_data_import VALUES (530577, '2021-01-15', 'TH', 'Thailand', 'SEARO', '188', '11450', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (530578, '2021-01-16', 'TH', 'Thailand', 'SEARO', '230', '11680', '1', '70', false);
INSERT INTO public.who_global_data_import VALUES (530580, '2020-01-03', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530581, '2020-01-04', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530582, '2020-01-05', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530583, '2020-01-06', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530584, '2020-01-07', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530585, '2020-01-08', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530586, '2020-01-09', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530587, '2020-01-10', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530588, '2020-01-11', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530589, '2020-01-12', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530590, '2020-01-13', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530591, '2020-01-14', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530592, '2020-01-15', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530593, '2020-01-16', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530594, '2020-01-17', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530595, '2020-01-18', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530596, '2020-01-19', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530597, '2020-01-20', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530598, '2020-01-21', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530599, '2020-01-22', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530600, '2020-01-23', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530601, '2020-01-24', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530602, '2020-01-25', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530603, '2020-01-26', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530604, '2020-01-27', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530605, '2020-01-28', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530606, '2020-01-29', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530607, '2020-01-30', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530608, '2020-01-31', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530609, '2020-02-01', 'GB', 'The United Kingdom', 'EURO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530610, '2020-02-02', 'GB', 'The United Kingdom', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530611, '2020-02-03', 'GB', 'The United Kingdom', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530612, '2020-02-04', 'GB', 'The United Kingdom', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530613, '2020-02-05', 'GB', 'The United Kingdom', 'EURO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530614, '2020-02-06', 'GB', 'The United Kingdom', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530615, '2020-02-07', 'GB', 'The United Kingdom', 'EURO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530616, '2020-02-08', 'GB', 'The United Kingdom', 'EURO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530617, '2020-02-09', 'GB', 'The United Kingdom', 'EURO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530618, '2020-02-10', 'GB', 'The United Kingdom', 'EURO', '4', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530619, '2020-02-11', 'GB', 'The United Kingdom', 'EURO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530620, '2020-02-12', 'GB', 'The United Kingdom', 'EURO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530621, '2020-02-13', 'GB', 'The United Kingdom', 'EURO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530622, '2020-02-14', 'GB', 'The United Kingdom', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530623, '2020-02-15', 'GB', 'The United Kingdom', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530624, '2020-02-16', 'GB', 'The United Kingdom', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530625, '2020-02-17', 'GB', 'The United Kingdom', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530626, '2020-02-18', 'GB', 'The United Kingdom', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530627, '2020-02-19', 'GB', 'The United Kingdom', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530628, '2020-02-20', 'GB', 'The United Kingdom', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530629, '2020-02-21', 'GB', 'The United Kingdom', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530630, '2020-02-22', 'GB', 'The United Kingdom', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530631, '2020-02-23', 'GB', 'The United Kingdom', 'EURO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530632, '2020-02-24', 'GB', 'The United Kingdom', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530633, '2020-02-25', 'GB', 'The United Kingdom', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530634, '2020-02-26', 'GB', 'The United Kingdom', 'EURO', '2', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530635, '2020-02-27', 'GB', 'The United Kingdom', 'EURO', '5', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530636, '2020-02-28', 'GB', 'The United Kingdom', 'EURO', '4', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530637, '2020-02-29', 'GB', 'The United Kingdom', 'EURO', '8', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530638, '2020-03-01', 'GB', 'The United Kingdom', 'EURO', '12', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530639, '2020-03-02', 'GB', 'The United Kingdom', 'EURO', '5', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530640, '2020-03-03', 'GB', 'The United Kingdom', 'EURO', '22', '69', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530641, '2020-03-04', 'GB', 'The United Kingdom', 'EURO', '40', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530642, '2020-03-05', 'GB', 'The United Kingdom', 'EURO', '55', '164', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530643, '2020-03-06', 'GB', 'The United Kingdom', 'EURO', '56', '220', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530644, '2020-03-07', 'GB', 'The United Kingdom', 'EURO', '51', '271', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (530645, '2020-03-08', 'GB', 'The United Kingdom', 'EURO', '81', '352', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (530646, '2020-03-09', 'GB', 'The United Kingdom', 'EURO', '60', '412', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (530647, '2020-03-10', 'GB', 'The United Kingdom', 'EURO', '57', '469', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (530648, '2020-03-11', 'GB', 'The United Kingdom', 'EURO', '148', '617', '4', '7', false);
INSERT INTO public.who_global_data_import VALUES (530649, '2020-03-12', 'GB', 'The United Kingdom', 'EURO', '259', '876', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (530650, '2020-03-13', 'GB', 'The United Kingdom', 'EURO', '406', '1282', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (530651, '2020-03-14', 'GB', 'The United Kingdom', 'EURO', '484', '1766', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (530652, '2020-03-15', 'GB', 'The United Kingdom', 'EURO', '478', '2244', '19', '29', false);
INSERT INTO public.who_global_data_import VALUES (530653, '2020-03-16', 'GB', 'The United Kingdom', 'EURO', '361', '2605', '14', '43', false);
INSERT INTO public.who_global_data_import VALUES (530654, '2020-03-17', 'GB', 'The United Kingdom', 'EURO', '442', '3047', '22', '65', false);
INSERT INTO public.who_global_data_import VALUES (530655, '2020-03-18', 'GB', 'The United Kingdom', 'EURO', '611', '3658', '17', '82', false);
INSERT INTO public.who_global_data_import VALUES (530656, '2020-03-19', 'GB', 'The United Kingdom', 'EURO', '769', '4427', '34', '116', false);
INSERT INTO public.who_global_data_import VALUES (530657, '2020-03-20', 'GB', 'The United Kingdom', 'EURO', '999', '5426', '46', '162', false);
INSERT INTO public.who_global_data_import VALUES (530658, '2020-03-21', 'GB', 'The United Kingdom', 'EURO', '1055', '6481', '32', '194', false);
INSERT INTO public.who_global_data_import VALUES (530659, '2020-03-22', 'GB', 'The United Kingdom', 'EURO', '1255', '7736', '58', '252', false);
INSERT INTO public.who_global_data_import VALUES (530660, '2020-03-23', 'GB', 'The United Kingdom', 'EURO', '1198', '8934', '36', '288', false);
INSERT INTO public.who_global_data_import VALUES (530661, '2020-03-24', 'GB', 'The United Kingdom', 'EURO', '1378', '10312', '76', '364', false);
INSERT INTO public.who_global_data_import VALUES (530662, '2020-03-25', 'GB', 'The United Kingdom', 'EURO', '2338', '12650', '148', '512', false);
INSERT INTO public.who_global_data_import VALUES (530663, '2020-03-26', 'GB', 'The United Kingdom', 'EURO', '2375', '15025', '191', '703', false);
INSERT INTO public.who_global_data_import VALUES (530664, '2020-03-27', 'GB', 'The United Kingdom', 'EURO', '2692', '17717', '181', '884', false);
INSERT INTO public.who_global_data_import VALUES (530665, '2020-03-28', 'GB', 'The United Kingdom', 'EURO', '3087', '20804', '288', '1172', false);
INSERT INTO public.who_global_data_import VALUES (530666, '2020-03-29', 'GB', 'The United Kingdom', 'EURO', '3197', '24001', '292', '1464', false);
INSERT INTO public.who_global_data_import VALUES (530667, '2020-03-30', 'GB', 'The United Kingdom', 'EURO', '2822', '26823', '212', '1676', false);
INSERT INTO public.who_global_data_import VALUES (530668, '2020-03-31', 'GB', 'The United Kingdom', 'EURO', '2858', '29681', '374', '2050', false);
INSERT INTO public.who_global_data_import VALUES (530669, '2020-04-01', 'GB', 'The United Kingdom', 'EURO', '4273', '33954', '403', '2453', false);
INSERT INTO public.who_global_data_import VALUES (530670, '2020-04-02', 'GB', 'The United Kingdom', 'EURO', '4514', '38468', '672', '3125', false);
INSERT INTO public.who_global_data_import VALUES (530671, '2020-04-03', 'GB', 'The United Kingdom', 'EURO', '4913', '43381', '657', '3782', false);
INSERT INTO public.who_global_data_import VALUES (530672, '2020-04-04', 'GB', 'The United Kingdom', 'EURO', '4868', '48249', '736', '4518', false);
INSERT INTO public.who_global_data_import VALUES (530673, '2020-04-05', 'GB', 'The United Kingdom', 'EURO', '4911', '53160', '756', '5274', false);
INSERT INTO public.who_global_data_import VALUES (530674, '2020-04-06', 'GB', 'The United Kingdom', 'EURO', '4020', '57180', '599', '5873', false);
INSERT INTO public.who_global_data_import VALUES (530675, '2020-04-07', 'GB', 'The United Kingdom', 'EURO', '3592', '60772', '567', '6440', false);
INSERT INTO public.who_global_data_import VALUES (530676, '2020-04-08', 'GB', 'The United Kingdom', 'EURO', '5282', '66054', '1105', '7545', false);
INSERT INTO public.who_global_data_import VALUES (530677, '2020-04-09', 'GB', 'The United Kingdom', 'EURO', '5450', '71504', '1030', '8575', false);
INSERT INTO public.who_global_data_import VALUES (530678, '2020-04-10', 'GB', 'The United Kingdom', 'EURO', '5131', '76635', '1116', '9691', false);
INSERT INTO public.who_global_data_import VALUES (530679, '2020-04-11', 'GB', 'The United Kingdom', 'EURO', '4858', '81493', '1122', '10813', false);
INSERT INTO public.who_global_data_import VALUES (530680, '2020-04-12', 'GB', 'The United Kingdom', 'EURO', '4313', '85806', '843', '11656', false);
INSERT INTO public.who_global_data_import VALUES (530681, '2020-04-13', 'GB', 'The United Kingdom', 'EURO', '3579', '89385', '657', '12313', false);
INSERT INTO public.who_global_data_import VALUES (530682, '2020-04-14', 'GB', 'The United Kingdom', 'EURO', '3489', '92874', '724', '13037', false);
INSERT INTO public.who_global_data_import VALUES (530683, '2020-04-15', 'GB', 'The United Kingdom', 'EURO', '4178', '97052', '1076', '14113', false);
INSERT INTO public.who_global_data_import VALUES (530684, '2020-04-16', 'GB', 'The United Kingdom', 'EURO', '4326', '101378', '880', '14993', false);
INSERT INTO public.who_global_data_import VALUES (530685, '2020-04-17', 'GB', 'The United Kingdom', 'EURO', '5065', '106443', '1036', '16029', false);
INSERT INTO public.who_global_data_import VALUES (530686, '2020-04-18', 'GB', 'The United Kingdom', 'EURO', '5292', '111735', '913', '16942', false);
INSERT INTO public.who_global_data_import VALUES (530687, '2020-04-19', 'GB', 'The United Kingdom', 'EURO', '4956', '116691', '1105', '18047', false);
INSERT INTO public.who_global_data_import VALUES (530688, '2020-04-20', 'GB', 'The United Kingdom', 'EURO', '4721', '121412', '432', '18479', false);
INSERT INTO public.who_global_data_import VALUES (530689, '2020-04-21', 'GB', 'The United Kingdom', 'EURO', '3853', '125265', '570', '19049', false);
INSERT INTO public.who_global_data_import VALUES (530690, '2020-04-22', 'GB', 'The United Kingdom', 'EURO', '4854', '130119', '1224', '20273', false);
INSERT INTO public.who_global_data_import VALUES (530691, '2020-04-23', 'GB', 'The United Kingdom', 'EURO', '4760', '134879', '847', '21120', false);
INSERT INTO public.who_global_data_import VALUES (530692, '2020-04-24', 'GB', 'The United Kingdom', 'EURO', '5487', '140366', '682', '21802', false);
INSERT INTO public.who_global_data_import VALUES (530693, '2020-04-25', 'GB', 'The United Kingdom', 'EURO', '5158', '145524', '1010', '22812', false);
INSERT INTO public.who_global_data_import VALUES (530694, '2020-04-26', 'GB', 'The United Kingdom', 'EURO', '4970', '150494', '815', '23627', false);
INSERT INTO public.who_global_data_import VALUES (530695, '2020-04-27', 'GB', 'The United Kingdom', 'EURO', '3748', '154242', '364', '23991', false);
INSERT INTO public.who_global_data_import VALUES (530696, '2020-04-28', 'GB', 'The United Kingdom', 'EURO', '3473', '157715', '320', '24311', false);
INSERT INTO public.who_global_data_import VALUES (530697, '2020-04-29', 'GB', 'The United Kingdom', 'EURO', '4706', '162421', '969', '25280', false);
INSERT INTO public.who_global_data_import VALUES (530698, '2020-04-30', 'GB', 'The United Kingdom', 'EURO', '4729', '167150', '769', '26049', false);
INSERT INTO public.who_global_data_import VALUES (530699, '2020-05-01', 'GB', 'The United Kingdom', 'EURO', '5446', '172596', '634', '26683', false);
INSERT INTO public.who_global_data_import VALUES (530700, '2020-05-02', 'GB', 'The United Kingdom', 'EURO', '4966', '177562', '698', '27381', false);
INSERT INTO public.who_global_data_import VALUES (530701, '2020-05-03', 'GB', 'The United Kingdom', 'EURO', '4737', '182299', '584', '27965', false);
INSERT INTO public.who_global_data_import VALUES (530702, '2020-05-04', 'GB', 'The United Kingdom', 'EURO', '3229', '185528', '253', '28218', false);
INSERT INTO public.who_global_data_import VALUES (530703, '2020-05-05', 'GB', 'The United Kingdom', 'EURO', '2982', '188510', '272', '28490', false);
INSERT INTO public.who_global_data_import VALUES (530704, '2020-05-06', 'GB', 'The United Kingdom', 'EURO', '3389', '191899', '726', '29216', false);
INSERT INTO public.who_global_data_import VALUES (530705, '2020-05-07', 'GB', 'The United Kingdom', 'EURO', '3682', '195581', '647', '29863', false);
INSERT INTO public.who_global_data_import VALUES (530706, '2020-05-08', 'GB', 'The United Kingdom', 'EURO', '3827', '199408', '458', '30321', false);
INSERT INTO public.who_global_data_import VALUES (530707, '2020-05-09', 'GB', 'The United Kingdom', 'EURO', '3767', '203175', '579', '30900', false);
INSERT INTO public.who_global_data_import VALUES (530708, '2020-05-10', 'GB', 'The United Kingdom', 'EURO', '3063', '206238', '275', '31175', false);
INSERT INTO public.who_global_data_import VALUES (530709, '2020-05-11', 'GB', 'The United Kingdom', 'EURO', '2157', '208395', '217', '31392', false);
INSERT INTO public.who_global_data_import VALUES (530710, '2020-05-12', 'GB', 'The United Kingdom', 'EURO', '2329', '210724', '187', '31579', false);
INSERT INTO public.who_global_data_import VALUES (530711, '2020-05-13', 'GB', 'The United Kingdom', 'EURO', '3586', '214310', '614', '32193', false);
INSERT INTO public.who_global_data_import VALUES (530712, '2020-05-14', 'GB', 'The United Kingdom', 'EURO', '3402', '217712', '447', '32640', false);
INSERT INTO public.who_global_data_import VALUES (530713, '2020-05-15', 'GB', 'The United Kingdom', 'EURO', '3307', '221019', '352', '32992', false);
INSERT INTO public.who_global_data_import VALUES (530714, '2020-05-16', 'GB', 'The United Kingdom', 'EURO', '2628', '223647', '350', '33342', false);
INSERT INTO public.who_global_data_import VALUES (530715, '2020-05-17', 'GB', 'The United Kingdom', 'EURO', '2526', '226173', '411', '33753', false);
INSERT INTO public.who_global_data_import VALUES (530716, '2020-05-18', 'GB', 'The United Kingdom', 'EURO', '2079', '228252', '67', '33820', false);
INSERT INTO public.who_global_data_import VALUES (530717, '2020-05-19', 'GB', 'The United Kingdom', 'EURO', '1838', '230090', '146', '33966', false);
INSERT INTO public.who_global_data_import VALUES (530718, '2020-05-20', 'GB', 'The United Kingdom', 'EURO', '2589', '232679', '500', '34466', false);
INSERT INTO public.who_global_data_import VALUES (530719, '2020-05-21', 'GB', 'The United Kingdom', 'EURO', '3052', '235731', '328', '34794', false);
INSERT INTO public.who_global_data_import VALUES (530720, '2020-05-22', 'GB', 'The United Kingdom', 'EURO', '2718', '238449', '273', '35067', false);
INSERT INTO public.who_global_data_import VALUES (530721, '2020-05-23', 'GB', 'The United Kingdom', 'EURO', '2574', '241023', '291', '35358', false);
INSERT INTO public.who_global_data_import VALUES (530722, '2020-05-24', 'GB', 'The United Kingdom', 'EURO', '2062', '243085', '220', '35578', false);
INSERT INTO public.who_global_data_import VALUES (530723, '2020-05-25', 'GB', 'The United Kingdom', 'EURO', '1527', '244612', '379', '35957', false);
INSERT INTO public.who_global_data_import VALUES (530724, '2020-05-26', 'GB', 'The United Kingdom', 'EURO', '1364', '245976', '104', '36061', false);
INSERT INTO public.who_global_data_import VALUES (530725, '2020-05-27', 'GB', 'The United Kingdom', 'EURO', '1624', '247600', '131', '36192', false);
INSERT INTO public.who_global_data_import VALUES (530726, '2020-05-28', 'GB', 'The United Kingdom', 'EURO', '1672', '249272', '422', '36614', false);
INSERT INTO public.who_global_data_import VALUES (530727, '2020-05-29', 'GB', 'The United Kingdom', 'EURO', '1835', '251107', '343', '36957', false);
INSERT INTO public.who_global_data_import VALUES (530728, '2020-05-30', 'GB', 'The United Kingdom', 'EURO', '1760', '252867', '274', '37231', false);
INSERT INTO public.who_global_data_import VALUES (530729, '2020-05-31', 'GB', 'The United Kingdom', 'EURO', '1527', '254394', '154', '37385', false);
INSERT INTO public.who_global_data_import VALUES (530730, '2020-06-01', 'GB', 'The United Kingdom', 'EURO', '1125', '255519', '60', '37445', false);
INSERT INTO public.who_global_data_import VALUES (530731, '2020-06-02', 'GB', 'The United Kingdom', 'EURO', '1079', '256598', '86', '37531', false);
INSERT INTO public.who_global_data_import VALUES (530732, '2020-06-03', 'GB', 'The United Kingdom', 'EURO', '1441', '258039', '249', '37780', false);
INSERT INTO public.who_global_data_import VALUES (530733, '2020-06-04', 'GB', 'The United Kingdom', 'EURO', '1484', '259523', '254', '38034', false);
INSERT INTO public.who_global_data_import VALUES (530734, '2020-06-05', 'GB', 'The United Kingdom', 'EURO', '1356', '260879', '130', '38164', false);
INSERT INTO public.who_global_data_import VALUES (530735, '2020-06-06', 'GB', 'The United Kingdom', 'EURO', '1243', '262122', '258', '38422', false);
INSERT INTO public.who_global_data_import VALUES (530736, '2020-06-07', 'GB', 'The United Kingdom', 'EURO', '1120', '263242', '143', '38565', false);
INSERT INTO public.who_global_data_import VALUES (530737, '2020-06-08', 'GB', 'The United Kingdom', 'EURO', '801', '264043', '54', '38619', false);
INSERT INTO public.who_global_data_import VALUES (530738, '2020-06-09', 'GB', 'The United Kingdom', 'EURO', '721', '264764', '47', '38666', false);
INSERT INTO public.who_global_data_import VALUES (530739, '2020-06-10', 'GB', 'The United Kingdom', 'EURO', '1099', '265863', '195', '38861', false);
INSERT INTO public.who_global_data_import VALUES (530740, '2020-06-11', 'GB', 'The United Kingdom', 'EURO', '1158', '267021', '164', '39025', false);
INSERT INTO public.who_global_data_import VALUES (530741, '2020-06-12', 'GB', 'The United Kingdom', 'EURO', '1199', '268220', '76', '39101', false);
INSERT INTO public.who_global_data_import VALUES (530742, '2020-06-13', 'GB', 'The United Kingdom', 'EURO', '1017', '269237', '131', '39232', false);
INSERT INTO public.who_global_data_import VALUES (530743, '2020-06-14', 'GB', 'The United Kingdom', 'EURO', '1052', '270289', '107', '39339', false);
INSERT INTO public.who_global_data_import VALUES (530744, '2020-06-15', 'GB', 'The United Kingdom', 'EURO', '890', '271179', '27', '39366', false);
INSERT INTO public.who_global_data_import VALUES (530745, '2020-06-16', 'GB', 'The United Kingdom', 'EURO', '822', '272001', '29', '39395', false);
INSERT INTO public.who_global_data_import VALUES (530746, '2020-06-17', 'GB', 'The United Kingdom', 'EURO', '1043', '273044', '120', '39515', false);
INSERT INTO public.who_global_data_import VALUES (530747, '2020-06-18', 'GB', 'The United Kingdom', 'EURO', '1102', '274146', '110', '39625', false);
INSERT INTO public.who_global_data_import VALUES (530748, '2020-06-19', 'GB', 'The United Kingdom', 'EURO', '1013', '275159', '67', '39692', false);
INSERT INTO public.who_global_data_import VALUES (530749, '2020-06-20', 'GB', 'The United Kingdom', 'EURO', '1027', '276186', '84', '39776', false);
INSERT INTO public.who_global_data_import VALUES (530750, '2020-06-21', 'GB', 'The United Kingdom', 'EURO', '986', '277172', '71', '39847', false);
INSERT INTO public.who_global_data_import VALUES (530751, '2020-06-22', 'GB', 'The United Kingdom', 'EURO', '687', '277859', '31', '39878', false);
INSERT INTO public.who_global_data_import VALUES (530752, '2020-06-23', 'GB', 'The United Kingdom', 'EURO', '639', '278498', '14', '39892', false);
INSERT INTO public.who_global_data_import VALUES (530753, '2020-06-24', 'GB', 'The United Kingdom', 'EURO', '896', '279394', '94', '39986', false);
INSERT INTO public.who_global_data_import VALUES (530754, '2020-06-25', 'GB', 'The United Kingdom', 'EURO', '886', '280280', '87', '40073', false);
INSERT INTO public.who_global_data_import VALUES (530755, '2020-06-26', 'GB', 'The United Kingdom', 'EURO', '778', '281058', '99', '40172', false);
INSERT INTO public.who_global_data_import VALUES (530756, '2020-06-27', 'GB', 'The United Kingdom', 'EURO', '721', '281779', '77', '40249', false);
INSERT INTO public.who_global_data_import VALUES (530757, '2020-06-28', 'GB', 'The United Kingdom', 'EURO', '671', '282450', '40', '40289', false);
INSERT INTO public.who_global_data_import VALUES (530758, '2020-06-29', 'GB', 'The United Kingdom', 'EURO', '649', '283099', '31', '40320', false);
INSERT INTO public.who_global_data_import VALUES (530759, '2020-06-30', 'GB', 'The United Kingdom', 'EURO', '446', '283545', '21', '40341', false);
INSERT INTO public.who_global_data_import VALUES (530760, '2020-07-01', 'GB', 'The United Kingdom', 'EURO', '730', '284275', '53', '40394', false);
INSERT INTO public.who_global_data_import VALUES (530761, '2020-07-02', 'GB', 'The United Kingdom', 'EURO', '617', '284892', '97', '40491', false);
INSERT INTO public.who_global_data_import VALUES (530762, '2020-07-03', 'GB', 'The United Kingdom', 'EURO', '651', '285543', '41', '40532', false);
INSERT INTO public.who_global_data_import VALUES (530763, '2020-07-04', 'GB', 'The United Kingdom', 'EURO', '602', '286145', '49', '40581', false);
INSERT INTO public.who_global_data_import VALUES (530764, '2020-07-05', 'GB', 'The United Kingdom', 'EURO', '579', '286724', '32', '40613', false);
INSERT INTO public.who_global_data_import VALUES (530765, '2020-07-06', 'GB', 'The United Kingdom', 'EURO', '401', '287125', '19', '40632', false);
INSERT INTO public.who_global_data_import VALUES (530766, '2020-07-07', 'GB', 'The United Kingdom', 'EURO', '555', '287680', '11', '40643', false);
INSERT INTO public.who_global_data_import VALUES (530767, '2020-07-08', 'GB', 'The United Kingdom', 'EURO', '704', '288384', '54', '40697', false);
INSERT INTO public.who_global_data_import VALUES (530768, '2020-07-09', 'GB', 'The United Kingdom', 'EURO', '597', '288981', '57', '40754', false);
INSERT INTO public.who_global_data_import VALUES (530769, '2020-07-10', 'GB', 'The United Kingdom', 'EURO', '693', '289674', '31', '40785', false);
INSERT INTO public.who_global_data_import VALUES (530770, '2020-07-11', 'GB', 'The United Kingdom', 'EURO', '715', '290389', '34', '40819', false);
INSERT INTO public.who_global_data_import VALUES (530771, '2020-07-12', 'GB', 'The United Kingdom', 'EURO', '565', '290954', '17', '40836', false);
INSERT INTO public.who_global_data_import VALUES (530772, '2020-07-13', 'GB', 'The United Kingdom', 'EURO', '442', '291396', '9', '40845', false);
INSERT INTO public.who_global_data_import VALUES (530773, '2020-07-14', 'GB', 'The United Kingdom', 'EURO', '361', '291757', '10', '40855', false);
INSERT INTO public.who_global_data_import VALUES (530774, '2020-07-15', 'GB', 'The United Kingdom', 'EURO', '726', '292483', '44', '40899', false);
INSERT INTO public.who_global_data_import VALUES (530775, '2020-07-16', 'GB', 'The United Kingdom', 'EURO', '685', '293168', '26', '40925', false);
INSERT INTO public.who_global_data_import VALUES (530776, '2020-07-17', 'GB', 'The United Kingdom', 'EURO', '772', '293940', '24', '40949', false);
INSERT INTO public.who_global_data_import VALUES (530777, '2020-07-18', 'GB', 'The United Kingdom', 'EURO', '704', '294644', '26', '40975', false);
INSERT INTO public.who_global_data_import VALUES (530778, '2020-07-19', 'GB', 'The United Kingdom', 'EURO', '569', '295213', '9', '40984', false);
INSERT INTO public.who_global_data_import VALUES (530779, '2020-07-20', 'GB', 'The United Kingdom', 'EURO', '493', '295706', '11', '40995', false);
INSERT INTO public.who_global_data_import VALUES (530780, '2020-07-21', 'GB', 'The United Kingdom', 'EURO', '413', '296119', '10', '41005', false);
INSERT INTO public.who_global_data_import VALUES (530781, '2020-07-22', 'GB', 'The United Kingdom', 'EURO', '793', '296912', '25', '41030', false);
INSERT INTO public.who_global_data_import VALUES (530782, '2020-07-23', 'GB', 'The United Kingdom', 'EURO', '751', '297663', '17', '41047', false);
INSERT INTO public.who_global_data_import VALUES (530783, '2020-07-24', 'GB', 'The United Kingdom', 'EURO', '773', '298436', '9', '41056', false);
INSERT INTO public.who_global_data_import VALUES (530784, '2020-07-25', 'GB', 'The United Kingdom', 'EURO', '731', '299167', '32', '41088', false);
INSERT INTO public.who_global_data_import VALUES (530785, '2020-07-26', 'GB', 'The United Kingdom', 'EURO', '667', '299834', '15', '41103', false);
INSERT INTO public.who_global_data_import VALUES (530786, '2020-07-27', 'GB', 'The United Kingdom', 'EURO', '421', '300255', '8', '41111', false);
INSERT INTO public.who_global_data_import VALUES (530787, '2020-07-28', 'GB', 'The United Kingdom', 'EURO', '371', '300626', '3', '41114', false);
INSERT INTO public.who_global_data_import VALUES (530788, '2020-07-29', 'GB', 'The United Kingdom', 'EURO', '70', '300696', '21', '41135', false);
INSERT INTO public.who_global_data_import VALUES (530789, '2020-07-30', 'GB', 'The United Kingdom', 'EURO', '763', '301459', '34', '41169', false);
INSERT INTO public.who_global_data_import VALUES (530790, '2020-07-31', 'GB', 'The United Kingdom', 'EURO', '846', '302305', '0', '41169', false);
INSERT INTO public.who_global_data_import VALUES (530791, '2020-08-01', 'GB', 'The United Kingdom', 'EURO', '880', '303185', '20', '41189', false);
INSERT INTO public.who_global_data_import VALUES (530792, '2020-08-02', 'GB', 'The United Kingdom', 'EURO', '771', '303956', '13', '41202', false);
INSERT INTO public.who_global_data_import VALUES (530793, '2020-08-03', 'GB', 'The United Kingdom', 'EURO', '743', '304699', '5', '41207', false);
INSERT INTO public.who_global_data_import VALUES (530794, '2020-08-04', 'GB', 'The United Kingdom', 'EURO', '928', '305627', '1', '41208', false);
INSERT INTO public.who_global_data_import VALUES (530795, '2020-08-05', 'GB', 'The United Kingdom', 'EURO', '670', '306297', '18', '41226', false);
INSERT INTO public.who_global_data_import VALUES (530796, '2020-08-06', 'GB', 'The United Kingdom', 'EURO', '891', '307188', '14', '41240', false);
INSERT INTO public.who_global_data_import VALUES (530797, '2020-08-07', 'GB', 'The United Kingdom', 'EURO', '950', '308138', '18', '41258', false);
INSERT INTO public.who_global_data_import VALUES (530798, '2020-08-08', 'GB', 'The United Kingdom', 'EURO', '871', '309009', '12', '41270', false);
INSERT INTO public.who_global_data_import VALUES (530799, '2020-08-09', 'GB', 'The United Kingdom', 'EURO', '758', '309767', '3', '41273', false);
INSERT INTO public.who_global_data_import VALUES (530800, '2020-08-10', 'GB', 'The United Kingdom', 'EURO', '1062', '310829', '5', '41278', false);
INSERT INTO public.who_global_data_import VALUES (530801, '2020-08-11', 'GB', 'The United Kingdom', 'EURO', '816', '311645', '18', '41296', false);
INSERT INTO public.who_global_data_import VALUES (530802, '2020-08-12', 'GB', 'The United Kingdom', 'EURO', '1148', '312793', '13', '41309', false);
INSERT INTO public.who_global_data_import VALUES (530803, '2020-08-13', 'GB', 'The United Kingdom', 'EURO', '1009', '313802', '20', '41329', false);
INSERT INTO public.who_global_data_import VALUES (530804, '2020-08-14', 'GB', 'The United Kingdom', 'EURO', '1129', '314931', '18', '41347', false);
INSERT INTO public.who_global_data_import VALUES (530805, '2020-08-15', 'GB', 'The United Kingdom', 'EURO', '1440', '316371', '11', '41358', false);
INSERT INTO public.who_global_data_import VALUES (530806, '2020-08-16', 'GB', 'The United Kingdom', 'EURO', '1077', '317448', '3', '41361', false);
INSERT INTO public.who_global_data_import VALUES (530807, '2020-08-17', 'GB', 'The United Kingdom', 'EURO', '1040', '318488', '5', '41366', false);
INSERT INTO public.who_global_data_import VALUES (530808, '2020-08-18', 'GB', 'The United Kingdom', 'EURO', '713', '319201', '3', '41369', false);
INSERT INTO public.who_global_data_import VALUES (530809, '2020-08-19', 'GB', 'The United Kingdom', 'EURO', '1089', '320290', '12', '41381', false);
INSERT INTO public.who_global_data_import VALUES (530810, '2020-08-20', 'GB', 'The United Kingdom', 'EURO', '812', '321102', '16', '41397', false);
INSERT INTO public.who_global_data_import VALUES (530811, '2020-08-21', 'GB', 'The United Kingdom', 'EURO', '1182', '322284', '6', '41403', false);
INSERT INTO public.who_global_data_import VALUES (530812, '2020-08-22', 'GB', 'The United Kingdom', 'EURO', '1033', '323317', '2', '41405', false);
INSERT INTO public.who_global_data_import VALUES (530813, '2020-08-23', 'GB', 'The United Kingdom', 'EURO', '1288', '324605', '18', '41423', false);
INSERT INTO public.who_global_data_import VALUES (530814, '2020-08-24', 'GB', 'The United Kingdom', 'EURO', '1041', '325646', '6', '41429', false);
INSERT INTO public.who_global_data_import VALUES (530815, '2020-08-25', 'GB', 'The United Kingdom', 'EURO', '972', '326618', '4', '41433', false);
INSERT INTO public.who_global_data_import VALUES (530816, '2020-08-26', 'GB', 'The United Kingdom', 'EURO', '1184', '327802', '16', '41449', false);
INSERT INTO public.who_global_data_import VALUES (530817, '2020-08-27', 'GB', 'The United Kingdom', 'EURO', '1048', '328850', '16', '41465', false);
INSERT INTO public.who_global_data_import VALUES (530818, '2020-08-28', 'GB', 'The United Kingdom', 'EURO', '1522', '330372', '12', '41477', false);
INSERT INTO public.who_global_data_import VALUES (530819, '2020-08-29', 'GB', 'The United Kingdom', 'EURO', '1276', '331648', '9', '41486', false);
INSERT INTO public.who_global_data_import VALUES (530820, '2020-08-30', 'GB', 'The United Kingdom', 'EURO', '1108', '332756', '12', '41498', false);
INSERT INTO public.who_global_data_import VALUES (530821, '2020-08-31', 'GB', 'The United Kingdom', 'EURO', '1715', '334471', '1', '41499', false);
INSERT INTO public.who_global_data_import VALUES (530822, '2020-09-01', 'GB', 'The United Kingdom', 'EURO', '1406', '335877', '2', '41501', false);
INSERT INTO public.who_global_data_import VALUES (530823, '2020-09-02', 'GB', 'The United Kingdom', 'EURO', '1295', '337172', '3', '41504', false);
INSERT INTO public.who_global_data_import VALUES (530824, '2020-09-03', 'GB', 'The United Kingdom', 'EURO', '1508', '338680', '10', '41514', false);
INSERT INTO public.who_global_data_import VALUES (530825, '2020-09-04', 'GB', 'The United Kingdom', 'EURO', '1735', '340415', '13', '41527', false);
INSERT INTO public.who_global_data_import VALUES (530826, '2020-09-05', 'GB', 'The United Kingdom', 'EURO', '1940', '342355', '10', '41537', false);
INSERT INTO public.who_global_data_import VALUES (530827, '2020-09-06', 'GB', 'The United Kingdom', 'EURO', '1813', '344168', '12', '41549', false);
INSERT INTO public.who_global_data_import VALUES (530828, '2020-09-07', 'GB', 'The United Kingdom', 'EURO', '2988', '347156', '2', '41551', false);
INSERT INTO public.who_global_data_import VALUES (530829, '2020-09-08', 'GB', 'The United Kingdom', 'EURO', '2948', '350104', '3', '41554', false);
INSERT INTO public.who_global_data_import VALUES (530830, '2020-09-09', 'GB', 'The United Kingdom', 'EURO', '2460', '352564', '32', '41586', false);
INSERT INTO public.who_global_data_import VALUES (530831, '2020-09-10', 'GB', 'The United Kingdom', 'EURO', '2659', '355223', '8', '41594', false);
INSERT INTO public.who_global_data_import VALUES (530832, '2020-09-11', 'GB', 'The United Kingdom', 'EURO', '2919', '358142', '14', '41608', false);
INSERT INTO public.who_global_data_import VALUES (530833, '2020-09-12', 'GB', 'The United Kingdom', 'EURO', '3539', '361681', '6', '41614', false);
INSERT INTO public.who_global_data_import VALUES (530834, '2020-09-13', 'GB', 'The United Kingdom', 'EURO', '3497', '365178', '9', '41623', false);
INSERT INTO public.who_global_data_import VALUES (530835, '2020-09-14', 'GB', 'The United Kingdom', 'EURO', '3330', '368508', '5', '41628', false);
INSERT INTO public.who_global_data_import VALUES (530836, '2020-09-15', 'GB', 'The United Kingdom', 'EURO', '2621', '371129', '9', '41637', false);
INSERT INTO public.who_global_data_import VALUES (530837, '2020-09-16', 'GB', 'The United Kingdom', 'EURO', '3103', '374232', '27', '41664', false);
INSERT INTO public.who_global_data_import VALUES (530838, '2020-09-17', 'GB', 'The United Kingdom', 'EURO', '3991', '378223', '20', '41684', false);
INSERT INTO public.who_global_data_import VALUES (530839, '2020-09-18', 'GB', 'The United Kingdom', 'EURO', '3395', '381618', '21', '41705', false);
INSERT INTO public.who_global_data_import VALUES (530840, '2020-09-19', 'GB', 'The United Kingdom', 'EURO', '4322', '385940', '27', '41732', false);
INSERT INTO public.who_global_data_import VALUES (530841, '2020-09-20', 'GB', 'The United Kingdom', 'EURO', '4422', '390362', '27', '41759', false);
INSERT INTO public.who_global_data_import VALUES (530842, '2020-09-21', 'GB', 'The United Kingdom', 'EURO', '3899', '394261', '18', '41777', false);
INSERT INTO public.who_global_data_import VALUES (530843, '2020-09-22', 'GB', 'The United Kingdom', 'EURO', '4368', '398629', '11', '41788', false);
INSERT INTO public.who_global_data_import VALUES (530844, '2020-09-23', 'GB', 'The United Kingdom', 'EURO', '4926', '403555', '37', '41825', false);
INSERT INTO public.who_global_data_import VALUES (530845, '2020-09-24', 'GB', 'The United Kingdom', 'EURO', '6178', '409733', '37', '41862', false);
INSERT INTO public.who_global_data_import VALUES (530846, '2020-09-25', 'GB', 'The United Kingdom', 'EURO', '6634', '416367', '40', '41902', false);
INSERT INTO public.who_global_data_import VALUES (530847, '2020-09-26', 'GB', 'The United Kingdom', 'EURO', '6873', '423240', '34', '41936', false);
INSERT INTO public.who_global_data_import VALUES (530848, '2020-09-27', 'GB', 'The United Kingdom', 'EURO', '6041', '429281', '35', '41971', false);
INSERT INTO public.who_global_data_import VALUES (530849, '2020-09-28', 'GB', 'The United Kingdom', 'EURO', '5692', '434973', '17', '41988', false);
INSERT INTO public.who_global_data_import VALUES (530850, '2020-09-29', 'GB', 'The United Kingdom', 'EURO', '4044', '439017', '13', '42001', false);
INSERT INTO public.who_global_data_import VALUES (530851, '2020-09-30', 'GB', 'The United Kingdom', 'EURO', '7143', '446160', '71', '42072', false);
INSERT INTO public.who_global_data_import VALUES (530852, '2020-10-01', 'GB', 'The United Kingdom', 'EURO', '7108', '453268', '71', '42143', false);
INSERT INTO public.who_global_data_import VALUES (530853, '2020-10-02', 'GB', 'The United Kingdom', 'EURO', '6914', '460182', '59', '42202', false);
INSERT INTO public.who_global_data_import VALUES (530854, '2020-10-03', 'GB', 'The United Kingdom', 'EURO', '6968', '467150', '66', '42268', false);
INSERT INTO public.who_global_data_import VALUES (530855, '2020-10-04', 'GB', 'The United Kingdom', 'EURO', '12871', '480021', '49', '42317', false);
INSERT INTO public.who_global_data_import VALUES (530856, '2020-10-05', 'GB', 'The United Kingdom', 'EURO', '22961', '502982', '33', '42350', false);
INSERT INTO public.who_global_data_import VALUES (530857, '2020-10-06', 'GB', 'The United Kingdom', 'EURO', '12593', '515575', '19', '42369', false);
INSERT INTO public.who_global_data_import VALUES (530858, '2020-10-07', 'GB', 'The United Kingdom', 'EURO', '14542', '530117', '76', '42445', false);
INSERT INTO public.who_global_data_import VALUES (530859, '2020-10-08', 'GB', 'The United Kingdom', 'EURO', '14162', '544279', '70', '42515', false);
INSERT INTO public.who_global_data_import VALUES (530860, '2020-10-09', 'GB', 'The United Kingdom', 'EURO', '17540', '561819', '77', '42592', false);
INSERT INTO public.who_global_data_import VALUES (530861, '2020-10-10', 'GB', 'The United Kingdom', 'EURO', '13864', '575683', '87', '42679', false);
INSERT INTO public.who_global_data_import VALUES (530862, '2020-10-11', 'GB', 'The United Kingdom', 'EURO', '15165', '590848', '81', '42760', false);
INSERT INTO public.who_global_data_import VALUES (530863, '2020-10-12', 'GB', 'The United Kingdom', 'EURO', '12872', '603720', '65', '42825', false);
INSERT INTO public.who_global_data_import VALUES (530864, '2020-10-13', 'GB', 'The United Kingdom', 'EURO', '13972', '617692', '50', '42875', false);
INSERT INTO public.who_global_data_import VALUES (530865, '2020-10-14', 'GB', 'The United Kingdom', 'EURO', '17232', '634924', '143', '43018', false);
INSERT INTO public.who_global_data_import VALUES (530866, '2020-10-15', 'GB', 'The United Kingdom', 'EURO', '19724', '654648', '137', '43155', false);
INSERT INTO public.who_global_data_import VALUES (530867, '2020-10-16', 'GB', 'The United Kingdom', 'EURO', '18978', '673626', '138', '43293', false);
INSERT INTO public.who_global_data_import VALUES (530868, '2020-10-17', 'GB', 'The United Kingdom', 'EURO', '15635', '689261', '136', '43429', false);
INSERT INTO public.who_global_data_import VALUES (530869, '2020-10-18', 'GB', 'The United Kingdom', 'EURO', '16171', '705432', '150', '43579', false);
INSERT INTO public.who_global_data_import VALUES (530870, '2020-10-19', 'GB', 'The United Kingdom', 'EURO', '16981', '722413', '67', '43646', false);
INSERT INTO public.who_global_data_import VALUES (530871, '2020-10-20', 'GB', 'The United Kingdom', 'EURO', '18803', '741216', '80', '43726', false);
INSERT INTO public.who_global_data_import VALUES (530872, '2020-10-21', 'GB', 'The United Kingdom', 'EURO', '21330', '762546', '241', '43967', false);
INSERT INTO public.who_global_data_import VALUES (530873, '2020-10-22', 'GB', 'The United Kingdom', 'EURO', '26687', '789233', '191', '44158', false);
INSERT INTO public.who_global_data_import VALUES (530874, '2020-10-23', 'GB', 'The United Kingdom', 'EURO', '21238', '810471', '189', '44347', false);
INSERT INTO public.who_global_data_import VALUES (530875, '2020-10-24', 'GB', 'The United Kingdom', 'EURO', '20531', '831002', '224', '44571', false);
INSERT INTO public.who_global_data_import VALUES (530876, '2020-10-25', 'GB', 'The United Kingdom', 'EURO', '23012', '854014', '174', '44745', false);
INSERT INTO public.who_global_data_import VALUES (530877, '2020-10-26', 'GB', 'The United Kingdom', 'EURO', '19790', '873804', '151', '44896', false);
INSERT INTO public.who_global_data_import VALUES (530878, '2020-10-27', 'GB', 'The United Kingdom', 'EURO', '20890', '894694', '102', '44998', false);
INSERT INTO public.who_global_data_import VALUES (530879, '2020-10-28', 'GB', 'The United Kingdom', 'EURO', '22885', '917579', '367', '45365', false);
INSERT INTO public.who_global_data_import VALUES (530880, '2020-10-29', 'GB', 'The United Kingdom', 'EURO', '24700', '942279', '310', '45675', false);
INSERT INTO public.who_global_data_import VALUES (530881, '2020-10-30', 'GB', 'The United Kingdom', 'EURO', '23065', '965344', '280', '45955', false);
INSERT INTO public.who_global_data_import VALUES (530882, '2020-10-31', 'GB', 'The United Kingdom', 'EURO', '24405', '989749', '274', '46229', false);
INSERT INTO public.who_global_data_import VALUES (530883, '2020-11-01', 'GB', 'The United Kingdom', 'EURO', '21915', '1011664', '326', '46555', false);
INSERT INTO public.who_global_data_import VALUES (530884, '2020-11-02', 'GB', 'The United Kingdom', 'EURO', '23254', '1034918', '162', '46717', false);
INSERT INTO public.who_global_data_import VALUES (530885, '2020-11-03', 'GB', 'The United Kingdom', 'EURO', '18950', '1053868', '136', '46853', false);
INSERT INTO public.who_global_data_import VALUES (530886, '2020-11-04', 'GB', 'The United Kingdom', 'EURO', '20018', '1073886', '397', '47250', false);
INSERT INTO public.who_global_data_import VALUES (530887, '2020-11-05', 'GB', 'The United Kingdom', 'EURO', '25177', '1099063', '492', '47742', false);
INSERT INTO public.who_global_data_import VALUES (530888, '2020-11-06', 'GB', 'The United Kingdom', 'EURO', '24138', '1123201', '378', '48120', false);
INSERT INTO public.who_global_data_import VALUES (530889, '2020-11-07', 'GB', 'The United Kingdom', 'EURO', '23287', '1146488', '355', '48475', false);
INSERT INTO public.who_global_data_import VALUES (530890, '2020-11-08', 'GB', 'The United Kingdom', 'EURO', '24957', '1171445', '413', '48888', false);
INSERT INTO public.who_global_data_import VALUES (530891, '2020-11-09', 'GB', 'The United Kingdom', 'EURO', '20572', '1192017', '156', '49044', false);
INSERT INTO public.who_global_data_import VALUES (530892, '2020-11-10', 'GB', 'The United Kingdom', 'EURO', '21350', '1213367', '194', '49238', false);
INSERT INTO public.who_global_data_import VALUES (530893, '2020-11-11', 'GB', 'The United Kingdom', 'EURO', '20412', '1233779', '532', '49770', false);
INSERT INTO public.who_global_data_import VALUES (530894, '2020-11-12', 'GB', 'The United Kingdom', 'EURO', '22950', '1256729', '595', '50365', false);
INSERT INTO public.who_global_data_import VALUES (530895, '2020-11-13', 'GB', 'The United Kingdom', 'EURO', '33470', '1290199', '563', '50928', false);
INSERT INTO public.who_global_data_import VALUES (530896, '2020-11-14', 'GB', 'The United Kingdom', 'EURO', '27301', '1317500', '376', '51304', false);
INSERT INTO public.who_global_data_import VALUES (530897, '2020-11-15', 'GB', 'The United Kingdom', 'EURO', '26860', '1344360', '462', '51766', false);
INSERT INTO public.who_global_data_import VALUES (530898, '2020-11-16', 'GB', 'The United Kingdom', 'EURO', '24962', '1369322', '168', '51934', false);
INSERT INTO public.who_global_data_import VALUES (530899, '2020-11-17', 'GB', 'The United Kingdom', 'EURO', '21363', '1390685', '213', '52147', false);
INSERT INTO public.who_global_data_import VALUES (530900, '2020-11-18', 'GB', 'The United Kingdom', 'EURO', '20051', '1410736', '598', '52745', false);
INSERT INTO public.who_global_data_import VALUES (530901, '2020-11-19', 'GB', 'The United Kingdom', 'EURO', '19609', '1430345', '529', '53274', false);
INSERT INTO public.who_global_data_import VALUES (530902, '2020-11-20', 'GB', 'The United Kingdom', 'EURO', '22915', '1453260', '501', '53775', false);
INSERT INTO public.who_global_data_import VALUES (530903, '2020-11-21', 'GB', 'The United Kingdom', 'EURO', '20252', '1473512', '511', '54286', false);
INSERT INTO public.who_global_data_import VALUES (530904, '2020-11-22', 'GB', 'The United Kingdom', 'EURO', '19875', '1493387', '340', '54626', false);
INSERT INTO public.who_global_data_import VALUES (530905, '2020-11-23', 'GB', 'The United Kingdom', 'EURO', '18662', '1512049', '125', '54751', false);
INSERT INTO public.who_global_data_import VALUES (530906, '2020-11-24', 'GB', 'The United Kingdom', 'EURO', '15450', '1527499', '479', '55230', false);
INSERT INTO public.who_global_data_import VALUES (530907, '2020-11-25', 'GB', 'The United Kingdom', 'EURO', '11299', '1538798', '608', '55838', false);
INSERT INTO public.who_global_data_import VALUES (530908, '2020-11-26', 'GB', 'The United Kingdom', 'EURO', '18213', '1557011', '695', '56533', false);
INSERT INTO public.who_global_data_import VALUES (530909, '2020-11-27', 'GB', 'The United Kingdom', 'EURO', '17555', '1574566', '498', '57031', false);
INSERT INTO public.who_global_data_import VALUES (530910, '2020-11-28', 'GB', 'The United Kingdom', 'EURO', '14739', '1589305', '520', '57551', false);
INSERT INTO public.who_global_data_import VALUES (530911, '2020-11-29', 'GB', 'The United Kingdom', 'EURO', '15871', '1605176', '479', '58030', false);
INSERT INTO public.who_global_data_import VALUES (530912, '2020-11-30', 'GB', 'The United Kingdom', 'EURO', '12155', '1617331', '215', '58245', false);
INSERT INTO public.who_global_data_import VALUES (530913, '2020-12-01', 'GB', 'The United Kingdom', 'EURO', '12330', '1629661', '203', '58448', false);
INSERT INTO public.who_global_data_import VALUES (530914, '2020-12-02', 'GB', 'The United Kingdom', 'EURO', '13429', '1643090', '603', '59051', false);
INSERT INTO public.who_global_data_import VALUES (530915, '2020-12-03', 'GB', 'The United Kingdom', 'EURO', '16170', '1659260', '648', '59699', false);
INSERT INTO public.who_global_data_import VALUES (530916, '2020-12-04', 'GB', 'The United Kingdom', 'EURO', '14878', '1674138', '414', '60113', false);
INSERT INTO public.who_global_data_import VALUES (530917, '2020-12-05', 'GB', 'The United Kingdom', 'EURO', '16298', '1690436', '504', '60617', false);
INSERT INTO public.who_global_data_import VALUES (530918, '2020-12-06', 'GB', 'The United Kingdom', 'EURO', '15539', '1705975', '397', '61014', false);
INSERT INTO public.who_global_data_import VALUES (530919, '2020-12-07', 'GB', 'The United Kingdom', 'EURO', '17271', '1723246', '231', '61245', false);
INSERT INTO public.who_global_data_import VALUES (530920, '2020-12-08', 'GB', 'The United Kingdom', 'EURO', '14718', '1737964', '189', '61434', false);
INSERT INTO public.who_global_data_import VALUES (530921, '2020-12-09', 'GB', 'The United Kingdom', 'EURO', '12281', '1750245', '599', '62033', false);
INSERT INTO public.who_global_data_import VALUES (530922, '2020-12-10', 'GB', 'The United Kingdom', 'EURO', '16578', '1766823', '533', '62566', false);
INSERT INTO public.who_global_data_import VALUES (530923, '2020-12-11', 'GB', 'The United Kingdom', 'EURO', '20964', '1787787', '516', '63082', false);
INSERT INTO public.who_global_data_import VALUES (530924, '2020-12-12', 'GB', 'The United Kingdom', 'EURO', '21672', '1809459', '424', '63506', false);
INSERT INTO public.who_global_data_import VALUES (530925, '2020-12-13', 'GB', 'The United Kingdom', 'EURO', '21501', '1830960', '520', '64026', false);
INSERT INTO public.who_global_data_import VALUES (530926, '2020-12-14', 'GB', 'The United Kingdom', 'EURO', '18447', '1849407', '144', '64170', false);
INSERT INTO public.who_global_data_import VALUES (530927, '2020-12-15', 'GB', 'The United Kingdom', 'EURO', '20263', '1869670', '232', '64402', false);
INSERT INTO public.who_global_data_import VALUES (530928, '2020-12-16', 'GB', 'The United Kingdom', 'EURO', '18450', '1888120', '506', '64908', false);
INSERT INTO public.who_global_data_import VALUES (530929, '2020-12-17', 'GB', 'The United Kingdom', 'EURO', '25161', '1913281', '612', '65520', false);
INSERT INTO public.who_global_data_import VALUES (530930, '2020-12-18', 'GB', 'The United Kingdom', 'EURO', '35383', '1948664', '532', '66052', false);
INSERT INTO public.who_global_data_import VALUES (530931, '2020-12-19', 'GB', 'The United Kingdom', 'EURO', '28507', '1977171', '489', '66541', false);
INSERT INTO public.who_global_data_import VALUES (530932, '2020-12-20', 'GB', 'The United Kingdom', 'EURO', '27052', '2004223', '534', '67075', false);
INSERT INTO public.who_global_data_import VALUES (530933, '2020-12-21', 'GB', 'The United Kingdom', 'EURO', '35928', '2040151', '326', '67401', false);
INSERT INTO public.who_global_data_import VALUES (530934, '2020-12-22', 'GB', 'The United Kingdom', 'EURO', '33364', '2073515', '215', '67616', false);
INSERT INTO public.who_global_data_import VALUES (530935, '2020-12-23', 'GB', 'The United Kingdom', 'EURO', '36803', '2110318', '691', '68307', false);
INSERT INTO public.who_global_data_import VALUES (530936, '2020-12-24', 'GB', 'The United Kingdom', 'EURO', '39237', '2149555', '744', '69051', false);
INSERT INTO public.who_global_data_import VALUES (530937, '2020-12-25', 'GB', 'The United Kingdom', 'EURO', '39036', '2188591', '574', '69625', false);
INSERT INTO public.who_global_data_import VALUES (530938, '2020-12-26', 'GB', 'The United Kingdom', 'EURO', '32725', '2221316', '570', '70195', false);
INSERT INTO public.who_global_data_import VALUES (530939, '2020-12-27', 'GB', 'The United Kingdom', 'EURO', '34693', '2256009', '210', '70405', false);
INSERT INTO public.who_global_data_import VALUES (530940, '2020-12-28', 'GB', 'The United Kingdom', 'EURO', '32340', '2288349', '347', '70752', false);
INSERT INTO public.who_global_data_import VALUES (530941, '2020-12-29', 'GB', 'The United Kingdom', 'EURO', '41385', '2329734', '357', '71109', false);
INSERT INTO public.who_global_data_import VALUES (530942, '2020-12-30', 'GB', 'The United Kingdom', 'EURO', '53135', '2382869', '458', '71567', false);
INSERT INTO public.who_global_data_import VALUES (530943, '2020-12-31', 'GB', 'The United Kingdom', 'EURO', '50023', '2432892', '981', '72548', false);
INSERT INTO public.who_global_data_import VALUES (530944, '2021-01-01', 'GB', 'The United Kingdom', 'EURO', '55892', '2488784', '964', '73512', false);
INSERT INTO public.who_global_data_import VALUES (530945, '2021-01-02', 'GB', 'The United Kingdom', 'EURO', '53285', '2542069', '613', '74125', false);
INSERT INTO public.who_global_data_import VALUES (530946, '2021-01-03', 'GB', 'The United Kingdom', 'EURO', '57724', '2599793', '445', '74570', false);
INSERT INTO public.who_global_data_import VALUES (530947, '2021-01-04', 'GB', 'The United Kingdom', 'EURO', '54990', '2654783', '454', '75024', false);
INSERT INTO public.who_global_data_import VALUES (530948, '2021-01-05', 'GB', 'The United Kingdom', 'EURO', '58784', '2713567', '407', '75431', false);
INSERT INTO public.who_global_data_import VALUES (530949, '2021-01-06', 'GB', 'The United Kingdom', 'EURO', '60916', '2774483', '874', '76305', false);
INSERT INTO public.who_global_data_import VALUES (530950, '2021-01-07', 'GB', 'The United Kingdom', 'EURO', '62322', '2836805', '1041', '77346', false);
INSERT INTO public.who_global_data_import VALUES (530951, '2021-01-08', 'GB', 'The United Kingdom', 'EURO', '52618', '2889423', '1162', '78508', false);
INSERT INTO public.who_global_data_import VALUES (530952, '2021-01-09', 'GB', 'The United Kingdom', 'EURO', '68053', '2957476', '1325', '79833', false);
INSERT INTO public.who_global_data_import VALUES (530953, '2021-01-10', 'GB', 'The United Kingdom', 'EURO', '59937', '3017413', '1035', '80868', false);
INSERT INTO public.who_global_data_import VALUES (530954, '2021-01-11', 'GB', 'The United Kingdom', 'EURO', '54940', '3072353', '563', '81431', false);
INSERT INTO public.who_global_data_import VALUES (530955, '2021-01-12', 'GB', 'The United Kingdom', 'EURO', '46169', '3118522', '529', '81960', false);
INSERT INTO public.who_global_data_import VALUES (530956, '2021-01-13', 'GB', 'The United Kingdom', 'EURO', '45533', '3164055', '1243', '83203', false);
INSERT INTO public.who_global_data_import VALUES (530957, '2021-01-14', 'GB', 'The United Kingdom', 'EURO', '47525', '3211580', '1564', '84767', false);
INSERT INTO public.who_global_data_import VALUES (530958, '2021-01-15', 'GB', 'The United Kingdom', 'EURO', '48682', '3260262', '1248', '86015', false);
INSERT INTO public.who_global_data_import VALUES (530959, '2021-01-16', 'GB', 'The United Kingdom', 'EURO', '55761', '3316023', '1280', '87295', false);
INSERT INTO public.who_global_data_import VALUES (530961, '2020-01-03', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530962, '2020-01-04', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530963, '2020-01-05', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530964, '2020-01-06', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530965, '2020-01-07', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530966, '2020-01-08', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530967, '2020-01-09', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530968, '2020-01-10', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530969, '2020-01-11', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530970, '2020-01-12', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530971, '2020-01-13', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530972, '2020-01-14', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530973, '2020-01-15', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530974, '2020-01-16', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530975, '2020-01-17', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530976, '2020-01-18', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530977, '2020-01-19', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530978, '2020-01-20', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530979, '2020-01-21', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530980, '2020-01-22', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530981, '2020-01-23', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530982, '2020-01-24', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530983, '2020-01-25', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530984, '2020-01-26', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530985, '2020-01-27', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530986, '2020-01-28', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530987, '2020-01-29', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530988, '2020-01-30', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530989, '2020-01-31', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530990, '2020-02-01', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530991, '2020-02-02', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530992, '2020-02-03', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530993, '2020-02-04', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530994, '2020-02-05', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530995, '2020-02-06', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530996, '2020-02-07', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530997, '2020-02-08', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530998, '2020-02-09', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (530999, '2020-02-10', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531000, '2020-02-11', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531001, '2020-02-12', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531002, '2020-02-13', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531003, '2020-02-14', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531004, '2020-02-15', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531005, '2020-02-16', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531006, '2020-02-17', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531007, '2020-02-18', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531008, '2020-02-19', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531009, '2020-02-20', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531010, '2020-02-21', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531011, '2020-02-22', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531012, '2020-02-23', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531013, '2020-02-24', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531014, '2020-02-25', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531015, '2020-02-26', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531016, '2020-02-27', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531017, '2020-02-28', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531018, '2020-02-29', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531019, '2020-03-01', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531020, '2020-03-02', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531021, '2020-03-03', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531022, '2020-03-04', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531023, '2020-03-05', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531024, '2020-03-06', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531025, '2020-03-07', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531026, '2020-03-08', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531027, '2020-03-09', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531028, '2020-03-10', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531029, '2020-03-11', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531030, '2020-03-12', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531031, '2020-03-13', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531032, '2020-03-14', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531033, '2020-03-15', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531034, '2020-03-16', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531035, '2020-03-17', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531036, '2020-03-18', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531037, '2020-03-19', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531038, '2020-03-20', 'TL', 'Timor-Leste', 'SEARO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531039, '2020-03-21', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531040, '2020-03-22', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531041, '2020-03-23', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531042, '2020-03-24', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531043, '2020-03-25', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531044, '2020-03-26', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531045, '2020-03-27', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531046, '2020-03-28', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531047, '2020-03-29', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531048, '2020-03-30', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531049, '2020-03-31', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531050, '2020-04-01', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531051, '2020-04-02', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531052, '2020-04-03', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531053, '2020-04-04', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531054, '2020-04-05', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531055, '2020-04-06', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531056, '2020-04-07', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531057, '2020-04-08', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531058, '2020-04-09', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531059, '2020-04-10', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531060, '2020-04-11', 'TL', 'Timor-Leste', 'SEARO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531061, '2020-04-12', 'TL', 'Timor-Leste', 'SEARO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531062, '2020-04-13', 'TL', 'Timor-Leste', 'SEARO', '2', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531063, '2020-04-14', 'TL', 'Timor-Leste', 'SEARO', '2', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531064, '2020-04-15', 'TL', 'Timor-Leste', 'SEARO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531065, '2020-04-16', 'TL', 'Timor-Leste', 'SEARO', '12', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531066, '2020-04-17', 'TL', 'Timor-Leste', 'SEARO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531067, '2020-04-18', 'TL', 'Timor-Leste', 'SEARO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531068, '2020-04-19', 'TL', 'Timor-Leste', 'SEARO', '1', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531069, '2020-04-20', 'TL', 'Timor-Leste', 'SEARO', '3', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531070, '2020-04-21', 'TL', 'Timor-Leste', 'SEARO', '1', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531071, '2020-04-22', 'TL', 'Timor-Leste', 'SEARO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531072, '2020-04-23', 'TL', 'Timor-Leste', 'SEARO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531073, '2020-04-24', 'TL', 'Timor-Leste', 'SEARO', '1', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531074, '2020-04-25', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531075, '2020-04-26', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531076, '2020-04-27', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531077, '2020-04-28', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531078, '2020-04-29', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531079, '2020-04-30', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531080, '2020-05-01', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531081, '2020-05-02', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531082, '2020-05-03', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531083, '2020-05-04', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531084, '2020-05-05', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531085, '2020-05-06', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531086, '2020-05-07', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531087, '2020-05-08', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531088, '2020-05-09', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531089, '2020-05-10', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531090, '2020-05-11', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531091, '2020-05-12', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531092, '2020-05-13', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531093, '2020-05-14', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531094, '2020-05-15', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531095, '2020-05-16', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531096, '2020-05-17', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531097, '2020-05-18', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531098, '2020-05-19', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531099, '2020-05-20', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531100, '2020-05-21', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531101, '2020-05-22', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531102, '2020-05-23', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531103, '2020-05-24', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531104, '2020-05-25', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531105, '2020-05-26', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531106, '2020-05-27', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531107, '2020-05-28', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531108, '2020-05-29', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531109, '2020-05-30', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531110, '2020-05-31', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531111, '2020-06-01', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531112, '2020-06-02', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531113, '2020-06-03', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531114, '2020-06-04', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531115, '2020-06-05', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531116, '2020-06-06', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531117, '2020-06-07', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531118, '2020-06-08', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531119, '2020-06-09', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531120, '2020-06-10', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531121, '2020-06-11', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531122, '2020-06-12', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531123, '2020-06-13', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531124, '2020-06-14', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531125, '2020-06-15', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531126, '2020-06-16', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531127, '2020-06-17', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531128, '2020-06-18', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531129, '2020-06-19', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531130, '2020-06-20', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531131, '2020-06-21', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531132, '2020-06-22', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531133, '2020-06-23', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531134, '2020-06-24', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531135, '2020-06-25', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531136, '2020-06-26', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531137, '2020-06-27', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531138, '2020-06-28', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531139, '2020-06-29', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531140, '2020-06-30', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531141, '2020-07-01', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531142, '2020-07-02', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531143, '2020-07-03', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531144, '2020-07-04', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531145, '2020-07-05', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531146, '2020-07-06', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531147, '2020-07-07', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531148, '2020-07-08', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531149, '2020-07-09', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531150, '2020-07-10', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531151, '2020-07-11', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531152, '2020-07-12', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531153, '2020-07-13', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531154, '2020-07-14', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531155, '2020-07-15', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531156, '2020-07-16', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531157, '2020-07-17', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531158, '2020-07-18', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531159, '2020-07-19', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531160, '2020-07-20', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531161, '2020-07-21', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531162, '2020-07-22', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531163, '2020-07-23', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531164, '2020-07-24', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531165, '2020-07-25', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531166, '2020-07-26', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531167, '2020-07-27', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531168, '2020-07-28', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531169, '2020-07-29', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531170, '2020-07-30', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531171, '2020-07-31', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531172, '2020-08-01', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531173, '2020-08-02', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531174, '2020-08-03', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531175, '2020-08-04', 'TL', 'Timor-Leste', 'SEARO', '1', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531176, '2020-08-05', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531177, '2020-08-06', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531178, '2020-08-07', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531179, '2020-08-08', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531180, '2020-08-09', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531181, '2020-08-10', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531182, '2020-08-11', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531183, '2020-08-12', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531184, '2020-08-13', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531185, '2020-08-14', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531186, '2020-08-15', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531187, '2020-08-16', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531188, '2020-08-17', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531189, '2020-08-18', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531190, '2020-08-19', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531191, '2020-08-20', 'TL', 'Timor-Leste', 'SEARO', '1', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531192, '2020-08-21', 'TL', 'Timor-Leste', 'SEARO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531193, '2020-08-22', 'TL', 'Timor-Leste', 'SEARO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531194, '2020-08-23', 'TL', 'Timor-Leste', 'SEARO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531195, '2020-08-24', 'TL', 'Timor-Leste', 'SEARO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531196, '2020-08-25', 'TL', 'Timor-Leste', 'SEARO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531197, '2020-08-26', 'TL', 'Timor-Leste', 'SEARO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531198, '2020-08-27', 'TL', 'Timor-Leste', 'SEARO', '1', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531199, '2020-08-28', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531200, '2020-08-29', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531201, '2020-08-30', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531202, '2020-08-31', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531203, '2020-09-01', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531204, '2020-09-02', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531205, '2020-09-03', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531206, '2020-09-04', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531207, '2020-09-05', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531208, '2020-09-06', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531209, '2020-09-07', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531210, '2020-09-08', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531211, '2020-09-09', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531212, '2020-09-10', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531213, '2020-09-11', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531214, '2020-09-12', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531215, '2020-09-13', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531216, '2020-09-14', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531217, '2020-09-15', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531218, '2020-09-16', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531219, '2020-09-17', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531220, '2020-09-18', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531221, '2020-09-19', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531222, '2020-09-20', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531223, '2020-09-21', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531224, '2020-09-22', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531225, '2020-09-23', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531226, '2020-09-24', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531227, '2020-09-25', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531228, '2020-09-26', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531229, '2020-09-27', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531230, '2020-09-28', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531231, '2020-09-29', 'TL', 'Timor-Leste', 'SEARO', '1', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531232, '2020-09-30', 'TL', 'Timor-Leste', 'SEARO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531233, '2020-10-01', 'TL', 'Timor-Leste', 'SEARO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531234, '2020-10-02', 'TL', 'Timor-Leste', 'SEARO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531235, '2020-10-03', 'TL', 'Timor-Leste', 'SEARO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531236, '2020-10-04', 'TL', 'Timor-Leste', 'SEARO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531237, '2020-10-05', 'TL', 'Timor-Leste', 'SEARO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531238, '2020-10-06', 'TL', 'Timor-Leste', 'SEARO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531239, '2020-10-07', 'TL', 'Timor-Leste', 'SEARO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531240, '2020-10-08', 'TL', 'Timor-Leste', 'SEARO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531241, '2020-10-09', 'TL', 'Timor-Leste', 'SEARO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531242, '2020-10-10', 'TL', 'Timor-Leste', 'SEARO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531243, '2020-10-11', 'TL', 'Timor-Leste', 'SEARO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531244, '2020-10-12', 'TL', 'Timor-Leste', 'SEARO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531245, '2020-10-13', 'TL', 'Timor-Leste', 'SEARO', '1', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531246, '2020-10-14', 'TL', 'Timor-Leste', 'SEARO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531247, '2020-10-15', 'TL', 'Timor-Leste', 'SEARO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531248, '2020-10-16', 'TL', 'Timor-Leste', 'SEARO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531249, '2020-10-17', 'TL', 'Timor-Leste', 'SEARO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531250, '2020-10-18', 'TL', 'Timor-Leste', 'SEARO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531251, '2020-10-19', 'TL', 'Timor-Leste', 'SEARO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531252, '2020-10-20', 'TL', 'Timor-Leste', 'SEARO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531253, '2020-10-21', 'TL', 'Timor-Leste', 'SEARO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531254, '2020-10-22', 'TL', 'Timor-Leste', 'SEARO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531255, '2020-10-23', 'TL', 'Timor-Leste', 'SEARO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531256, '2020-10-24', 'TL', 'Timor-Leste', 'SEARO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531257, '2020-10-25', 'TL', 'Timor-Leste', 'SEARO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531258, '2020-10-26', 'TL', 'Timor-Leste', 'SEARO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531259, '2020-10-27', 'TL', 'Timor-Leste', 'SEARO', '1', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531260, '2020-10-28', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531261, '2020-10-29', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531262, '2020-10-30', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531263, '2020-10-31', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531264, '2020-11-01', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531265, '2020-11-02', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531266, '2020-11-03', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531267, '2020-11-04', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531268, '2020-11-05', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531269, '2020-11-06', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531270, '2020-11-07', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531271, '2020-11-08', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531272, '2020-11-09', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531273, '2020-11-10', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531274, '2020-11-11', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531275, '2020-11-12', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531276, '2020-11-13', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531277, '2020-11-14', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531278, '2020-11-15', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531279, '2020-11-16', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531280, '2020-11-17', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531281, '2020-11-18', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531282, '2020-11-19', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531283, '2020-11-20', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531284, '2020-11-21', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531285, '2020-11-22', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531286, '2020-11-23', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531287, '2020-11-24', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531288, '2020-11-25', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531289, '2020-11-26', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531290, '2020-11-27', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531291, '2020-11-28', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531292, '2020-11-29', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531293, '2020-11-30', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531294, '2020-12-01', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531295, '2020-12-02', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531296, '2020-12-03', 'TL', 'Timor-Leste', 'SEARO', '1', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531297, '2020-12-04', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531298, '2020-12-05', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531299, '2020-12-06', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531300, '2020-12-07', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531301, '2020-12-08', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531302, '2020-12-09', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531303, '2020-12-10', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531304, '2020-12-11', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531305, '2020-12-12', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531306, '2020-12-13', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531307, '2020-12-14', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531308, '2020-12-15', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531309, '2020-12-16', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531310, '2020-12-17', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531311, '2020-12-18', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531312, '2020-12-19', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531313, '2020-12-20', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531314, '2020-12-21', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531315, '2020-12-22', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531316, '2020-12-23', 'TL', 'Timor-Leste', 'SEARO', '2', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531317, '2020-12-24', 'TL', 'Timor-Leste', 'SEARO', '3', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531318, '2020-12-25', 'TL', 'Timor-Leste', 'SEARO', '5', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531319, '2020-12-26', 'TL', 'Timor-Leste', 'SEARO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531320, '2020-12-27', 'TL', 'Timor-Leste', 'SEARO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531321, '2020-12-28', 'TL', 'Timor-Leste', 'SEARO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531322, '2020-12-29', 'TL', 'Timor-Leste', 'SEARO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531323, '2020-12-30', 'TL', 'Timor-Leste', 'SEARO', '3', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531324, '2020-12-31', 'TL', 'Timor-Leste', 'SEARO', '0', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531325, '2021-01-01', 'TL', 'Timor-Leste', 'SEARO', '0', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531326, '2021-01-02', 'TL', 'Timor-Leste', 'SEARO', '0', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531327, '2021-01-03', 'TL', 'Timor-Leste', 'SEARO', '0', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531328, '2021-01-04', 'TL', 'Timor-Leste', 'SEARO', '0', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531329, '2021-01-05', 'TL', 'Timor-Leste', 'SEARO', '0', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531330, '2021-01-06', 'TL', 'Timor-Leste', 'SEARO', '5', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531331, '2021-01-07', 'TL', 'Timor-Leste', 'SEARO', '0', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531332, '2021-01-08', 'TL', 'Timor-Leste', 'SEARO', '0', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531333, '2021-01-09', 'TL', 'Timor-Leste', 'SEARO', '0', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531334, '2021-01-10', 'TL', 'Timor-Leste', 'SEARO', '0', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531335, '2021-01-11', 'TL', 'Timor-Leste', 'SEARO', '0', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531336, '2021-01-12', 'TL', 'Timor-Leste', 'SEARO', '0', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531337, '2021-01-13', 'TL', 'Timor-Leste', 'SEARO', '2', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531338, '2021-01-14', 'TL', 'Timor-Leste', 'SEARO', '0', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531339, '2021-01-15', 'TL', 'Timor-Leste', 'SEARO', '0', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531340, '2021-01-16', 'TL', 'Timor-Leste', 'SEARO', '1', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531342, '2020-01-03', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531343, '2020-01-04', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531344, '2020-01-05', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531345, '2020-01-06', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531346, '2020-01-07', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531347, '2020-01-08', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531348, '2020-01-09', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531349, '2020-01-10', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531350, '2020-01-11', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531351, '2020-01-12', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531352, '2020-01-13', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531353, '2020-01-14', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531354, '2020-01-15', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531355, '2020-01-16', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531356, '2020-01-17', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531357, '2020-01-18', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531358, '2020-01-19', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531359, '2020-01-20', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531360, '2020-01-21', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531361, '2020-01-22', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531362, '2020-01-23', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531363, '2020-01-24', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531364, '2020-01-25', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531365, '2020-01-26', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531366, '2020-01-27', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531367, '2020-01-28', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531368, '2020-01-29', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531369, '2020-01-30', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531370, '2020-01-31', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531371, '2020-02-01', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531372, '2020-02-02', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531373, '2020-02-03', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531374, '2020-02-04', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531375, '2020-02-05', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531376, '2020-02-06', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531377, '2020-02-07', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531378, '2020-02-08', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531379, '2020-02-09', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531380, '2020-02-10', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531381, '2020-02-11', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531382, '2020-02-12', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531383, '2020-02-13', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531384, '2020-02-14', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531385, '2020-02-15', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531386, '2020-02-16', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531387, '2020-02-17', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531388, '2020-02-18', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531389, '2020-02-19', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531390, '2020-02-20', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531391, '2020-02-21', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531392, '2020-02-22', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531393, '2020-02-23', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531394, '2020-02-24', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531395, '2020-02-25', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531396, '2020-02-26', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531397, '2020-02-27', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531398, '2020-02-28', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531399, '2020-02-29', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531400, '2020-03-01', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531401, '2020-03-02', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531402, '2020-03-03', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531403, '2020-03-04', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531404, '2020-03-05', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531405, '2020-03-06', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531406, '2020-03-07', 'TG', 'Togo', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531407, '2020-03-08', 'TG', 'Togo', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531408, '2020-03-09', 'TG', 'Togo', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531409, '2020-03-10', 'TG', 'Togo', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531410, '2020-03-11', 'TG', 'Togo', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531411, '2020-03-12', 'TG', 'Togo', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531412, '2020-03-13', 'TG', 'Togo', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531413, '2020-03-14', 'TG', 'Togo', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531414, '2020-03-15', 'TG', 'Togo', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531415, '2020-03-16', 'TG', 'Togo', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531416, '2020-03-17', 'TG', 'Togo', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531417, '2020-03-18', 'TG', 'Togo', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531418, '2020-03-19', 'TG', 'Togo', 'AFRO', '8', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531419, '2020-03-20', 'TG', 'Togo', 'AFRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531420, '2020-03-21', 'TG', 'Togo', 'AFRO', '2', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531421, '2020-03-22', 'TG', 'Togo', 'AFRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531422, '2020-03-23', 'TG', 'Togo', 'AFRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531423, '2020-03-24', 'TG', 'Togo', 'AFRO', '2', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531424, '2020-03-25', 'TG', 'Togo', 'AFRO', '2', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531425, '2020-03-26', 'TG', 'Togo', 'AFRO', '3', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531426, '2020-03-27', 'TG', 'Togo', 'AFRO', '1', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531427, '2020-03-28', 'TG', 'Togo', 'AFRO', '1', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531428, '2020-03-29', 'TG', 'Togo', 'AFRO', '3', '28', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (531429, '2020-03-30', 'TG', 'Togo', 'AFRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (531430, '2020-03-31', 'TG', 'Togo', 'AFRO', '6', '34', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (531431, '2020-04-01', 'TG', 'Togo', 'AFRO', '0', '34', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (531432, '2020-04-02', 'TG', 'Togo', 'AFRO', '2', '36', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (531433, '2020-04-03', 'TG', 'Togo', 'AFRO', '3', '39', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (531434, '2020-04-04', 'TG', 'Togo', 'AFRO', '0', '39', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (531435, '2020-04-05', 'TG', 'Togo', 'AFRO', '1', '40', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (531436, '2020-04-06', 'TG', 'Togo', 'AFRO', '4', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (531437, '2020-04-07', 'TG', 'Togo', 'AFRO', '0', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (531438, '2020-04-08', 'TG', 'Togo', 'AFRO', '14', '58', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (531439, '2020-04-09', 'TG', 'Togo', 'AFRO', '12', '70', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (531440, '2020-04-10', 'TG', 'Togo', 'AFRO', '3', '73', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (531441, '2020-04-11', 'TG', 'Togo', 'AFRO', '0', '73', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (531442, '2020-04-12', 'TG', 'Togo', 'AFRO', '0', '73', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (531443, '2020-04-13', 'TG', 'Togo', 'AFRO', '3', '76', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (531444, '2020-04-14', 'TG', 'Togo', 'AFRO', '0', '76', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (531445, '2020-04-15', 'TG', 'Togo', 'AFRO', '1', '77', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (531446, '2020-04-16', 'TG', 'Togo', 'AFRO', '0', '77', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (531447, '2020-04-17', 'TG', 'Togo', 'AFRO', '4', '81', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (531448, '2020-04-18', 'TG', 'Togo', 'AFRO', '2', '83', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (531449, '2020-04-19', 'TG', 'Togo', 'AFRO', '0', '83', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (531450, '2020-04-20', 'TG', 'Togo', 'AFRO', '0', '83', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (531451, '2020-04-21', 'TG', 'Togo', 'AFRO', '1', '84', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (531452, '2020-04-22', 'TG', 'Togo', 'AFRO', '2', '86', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (531453, '2020-04-23', 'TG', 'Togo', 'AFRO', '2', '88', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (531454, '2020-04-24', 'TG', 'Togo', 'AFRO', '0', '88', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (531455, '2020-04-25', 'TG', 'Togo', 'AFRO', '2', '90', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (531456, '2020-04-26', 'TG', 'Togo', 'AFRO', '6', '96', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (531457, '2020-04-27', 'TG', 'Togo', 'AFRO', '2', '98', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (531458, '2020-04-28', 'TG', 'Togo', 'AFRO', '1', '99', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (531459, '2020-04-29', 'TG', 'Togo', 'AFRO', '0', '99', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (531460, '2020-04-30', 'TG', 'Togo', 'AFRO', '10', '109', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (531461, '2020-05-01', 'TG', 'Togo', 'AFRO', '7', '116', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (531462, '2020-05-02', 'TG', 'Togo', 'AFRO', '7', '123', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (531463, '2020-05-03', 'TG', 'Togo', 'AFRO', '0', '123', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (531464, '2020-05-04', 'TG', 'Togo', 'AFRO', '1', '124', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (531465, '2020-05-05', 'TG', 'Togo', 'AFRO', '2', '126', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (531466, '2020-05-06', 'TG', 'Togo', 'AFRO', '2', '128', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (531467, '2020-05-07', 'TG', 'Togo', 'AFRO', '0', '128', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (531468, '2020-05-08', 'TG', 'Togo', 'AFRO', '7', '135', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (531469, '2020-05-09', 'TG', 'Togo', 'AFRO', '10', '145', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (531470, '2020-05-10', 'TG', 'Togo', 'AFRO', '8', '153', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (531471, '2020-05-11', 'TG', 'Togo', 'AFRO', '20', '173', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (531472, '2020-05-12', 'TG', 'Togo', 'AFRO', '8', '181', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (531473, '2020-05-13', 'TG', 'Togo', 'AFRO', '18', '199', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (531474, '2020-05-14', 'TG', 'Togo', 'AFRO', '20', '219', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (531475, '2020-05-15', 'TG', 'Togo', 'AFRO', '19', '238', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (531476, '2020-05-16', 'TG', 'Togo', 'AFRO', '25', '263', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (531477, '2020-05-17', 'TG', 'Togo', 'AFRO', '35', '298', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (531478, '2020-05-18', 'TG', 'Togo', 'AFRO', '3', '301', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (531479, '2020-05-19', 'TG', 'Togo', 'AFRO', '29', '330', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (531480, '2020-05-20', 'TG', 'Togo', 'AFRO', '8', '338', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (531481, '2020-05-21', 'TG', 'Togo', 'AFRO', '0', '338', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (531482, '2020-05-22', 'TG', 'Togo', 'AFRO', '16', '354', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (531483, '2020-05-23', 'TG', 'Togo', 'AFRO', '9', '363', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (531484, '2020-05-24', 'TG', 'Togo', 'AFRO', '10', '373', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (531485, '2020-05-25', 'TG', 'Togo', 'AFRO', '8', '381', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (531486, '2020-05-26', 'TG', 'Togo', 'AFRO', '5', '386', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (531487, '2020-05-27', 'TG', 'Togo', 'AFRO', '5', '391', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (531488, '2020-05-28', 'TG', 'Togo', 'AFRO', '4', '395', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (531489, '2020-05-29', 'TG', 'Togo', 'AFRO', '27', '422', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (531490, '2020-05-30', 'TG', 'Togo', 'AFRO', '6', '428', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (531491, '2020-05-31', 'TG', 'Togo', 'AFRO', '0', '428', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (531492, '2020-06-01', 'TG', 'Togo', 'AFRO', '14', '442', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (531493, '2020-06-02', 'TG', 'Togo', 'AFRO', '1', '443', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (531494, '2020-06-03', 'TG', 'Togo', 'AFRO', '2', '445', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (531495, '2020-06-04', 'TG', 'Togo', 'AFRO', '7', '452', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (531496, '2020-06-05', 'TG', 'Togo', 'AFRO', '13', '465', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (531497, '2020-06-06', 'TG', 'Togo', 'AFRO', '20', '485', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (531498, '2020-06-07', 'TG', 'Togo', 'AFRO', '2', '487', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (531499, '2020-06-08', 'TG', 'Togo', 'AFRO', '8', '495', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (531500, '2020-06-09', 'TG', 'Togo', 'AFRO', '2', '497', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (531501, '2020-06-10', 'TG', 'Togo', 'AFRO', '0', '497', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (531502, '2020-06-11', 'TG', 'Togo', 'AFRO', '25', '522', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (531503, '2020-06-12', 'TG', 'Togo', 'AFRO', '0', '522', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (531504, '2020-06-13', 'TG', 'Togo', 'AFRO', '2', '524', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (531505, '2020-06-14', 'TG', 'Togo', 'AFRO', '1', '525', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (531506, '2020-06-15', 'TG', 'Togo', 'AFRO', '5', '530', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (531507, '2020-06-16', 'TG', 'Togo', 'AFRO', '1', '531', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (531508, '2020-06-17', 'TG', 'Togo', 'AFRO', '6', '537', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (531509, '2020-06-18', 'TG', 'Togo', 'AFRO', '0', '537', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (531510, '2020-06-19', 'TG', 'Togo', 'AFRO', '7', '544', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (531511, '2020-06-20', 'TG', 'Togo', 'AFRO', '11', '555', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (531512, '2020-06-21', 'TG', 'Togo', 'AFRO', '6', '561', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (531513, '2020-06-22', 'TG', 'Togo', 'AFRO', '8', '569', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (531514, '2020-06-23', 'TG', 'Togo', 'AFRO', '0', '569', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (531515, '2020-06-24', 'TG', 'Togo', 'AFRO', '7', '576', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (531516, '2020-06-25', 'TG', 'Togo', 'AFRO', '0', '576', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (531517, '2020-06-26', 'TG', 'Togo', 'AFRO', '12', '588', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (531518, '2020-06-27', 'TG', 'Togo', 'AFRO', '3', '591', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (531519, '2020-06-28', 'TG', 'Togo', 'AFRO', '24', '615', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (531520, '2020-06-29', 'TG', 'Togo', 'AFRO', '0', '615', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (531521, '2020-06-30', 'TG', 'Togo', 'AFRO', '27', '642', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (531522, '2020-07-01', 'TG', 'Togo', 'AFRO', '1', '643', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (531523, '2020-07-02', 'TG', 'Togo', 'AFRO', '18', '661', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (531524, '2020-07-03', 'TG', 'Togo', 'AFRO', '6', '667', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (531525, '2020-07-04', 'TG', 'Togo', 'AFRO', '4', '671', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (531526, '2020-07-05', 'TG', 'Togo', 'AFRO', '5', '676', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (531527, '2020-07-06', 'TG', 'Togo', 'AFRO', '4', '680', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (531528, '2020-07-07', 'TG', 'Togo', 'AFRO', '0', '680', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (531529, '2020-07-08', 'TG', 'Togo', 'AFRO', '9', '689', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (531530, '2020-07-09', 'TG', 'Togo', 'AFRO', '6', '695', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (531531, '2020-07-10', 'TG', 'Togo', 'AFRO', '9', '704', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (531532, '2020-07-11', 'TG', 'Togo', 'AFRO', '6', '710', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (531533, '2020-07-12', 'TG', 'Togo', 'AFRO', '0', '710', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (531534, '2020-07-13', 'TG', 'Togo', 'AFRO', '10', '720', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (531535, '2020-07-14', 'TG', 'Togo', 'AFRO', '0', '720', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (531536, '2020-07-15', 'TG', 'Togo', 'AFRO', '11', '731', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (531537, '2020-07-16', 'TG', 'Togo', 'AFRO', '9', '740', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (531538, '2020-07-17', 'TG', 'Togo', 'AFRO', '9', '749', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (531539, '2020-07-18', 'TG', 'Togo', 'AFRO', '17', '766', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (531540, '2020-07-19', 'TG', 'Togo', 'AFRO', '8', '774', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (531541, '2020-07-20', 'TG', 'Togo', 'AFRO', '0', '774', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (531542, '2020-07-21', 'TG', 'Togo', 'AFRO', '9', '783', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (531543, '2020-07-22', 'TG', 'Togo', 'AFRO', '7', '790', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (531544, '2020-07-23', 'TG', 'Togo', 'AFRO', '16', '806', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (531545, '2020-07-24', 'TG', 'Togo', 'AFRO', '22', '828', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (531546, '2020-07-25', 'TG', 'Togo', 'AFRO', '11', '839', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (531547, '2020-07-26', 'TG', 'Togo', 'AFRO', '14', '853', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (531548, '2020-07-27', 'TG', 'Togo', 'AFRO', '15', '868', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (531549, '2020-07-28', 'TG', 'Togo', 'AFRO', '6', '874', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (531550, '2020-07-29', 'TG', 'Togo', 'AFRO', '0', '874', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (531551, '2020-07-30', 'TG', 'Togo', 'AFRO', '22', '896', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (531552, '2020-07-31', 'TG', 'Togo', 'AFRO', '12', '908', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (531553, '2020-08-01', 'TG', 'Togo', 'AFRO', '19', '927', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (531554, '2020-08-02', 'TG', 'Togo', 'AFRO', '0', '927', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (531555, '2020-08-03', 'TG', 'Togo', 'AFRO', '0', '927', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (531556, '2020-08-04', 'TG', 'Togo', 'AFRO', '34', '961', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (531557, '2020-08-05', 'TG', 'Togo', 'AFRO', '15', '976', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (531558, '2020-08-06', 'TG', 'Togo', 'AFRO', '12', '988', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (531559, '2020-08-07', 'TG', 'Togo', 'AFRO', '13', '1001', '2', '21', false);
INSERT INTO public.who_global_data_import VALUES (531560, '2020-08-08', 'TG', 'Togo', 'AFRO', '11', '1012', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (531561, '2020-08-09', 'TG', 'Togo', 'AFRO', '0', '1012', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (531562, '2020-08-10', 'TG', 'Togo', 'AFRO', '34', '1046', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (531563, '2020-08-11', 'TG', 'Togo', 'AFRO', '14', '1060', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (531564, '2020-08-12', 'TG', 'Togo', 'AFRO', '7', '1067', '2', '25', false);
INSERT INTO public.who_global_data_import VALUES (531565, '2020-08-13', 'TG', 'Togo', 'AFRO', '0', '1067', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (531566, '2020-08-14', 'TG', 'Togo', 'AFRO', '25', '1092', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (531567, '2020-08-15', 'TG', 'Togo', 'AFRO', '0', '1092', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (531568, '2020-08-16', 'TG', 'Togo', 'AFRO', '0', '1092', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (531569, '2020-08-17', 'TG', 'Togo', 'AFRO', '55', '1147', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (531570, '2020-08-18', 'TG', 'Togo', 'AFRO', '0', '1147', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (531571, '2020-08-19', 'TG', 'Togo', 'AFRO', '7', '1154', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (531572, '2020-08-20', 'TG', 'Togo', 'AFRO', '19', '1173', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (531573, '2020-08-21', 'TG', 'Togo', 'AFRO', '17', '1190', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (531574, '2020-08-22', 'TG', 'Togo', 'AFRO', '22', '1212', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (531575, '2020-08-23', 'TG', 'Togo', 'AFRO', '0', '1212', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (531576, '2020-08-24', 'TG', 'Togo', 'AFRO', '65', '1277', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (531577, '2020-08-25', 'TG', 'Togo', 'AFRO', '18', '1295', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (531578, '2020-08-26', 'TG', 'Togo', 'AFRO', '14', '1309', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (531579, '2020-08-27', 'TG', 'Togo', 'AFRO', '0', '1309', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (531580, '2020-08-28', 'TG', 'Togo', 'AFRO', '17', '1326', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (531581, '2020-08-29', 'TG', 'Togo', 'AFRO', '15', '1341', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (531582, '2020-08-30', 'TG', 'Togo', 'AFRO', '49', '1390', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (531583, '2020-08-31', 'TG', 'Togo', 'AFRO', '6', '1396', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (531584, '2020-09-01', 'TG', 'Togo', 'AFRO', '0', '1396', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (531585, '2020-09-02', 'TG', 'Togo', 'AFRO', '4', '1400', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (531586, '2020-09-03', 'TG', 'Togo', 'AFRO', '16', '1416', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (531587, '2020-09-04', 'TG', 'Togo', 'AFRO', '27', '1443', '3', '31', false);
INSERT INTO public.who_global_data_import VALUES (531588, '2020-09-05', 'TG', 'Togo', 'AFRO', '0', '1443', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (531589, '2020-09-06', 'TG', 'Togo', 'AFRO', '0', '1443', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (531590, '2020-09-07', 'TG', 'Togo', 'AFRO', '14', '1457', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (531591, '2020-09-08', 'TG', 'Togo', 'AFRO', '31', '1488', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (531592, '2020-09-09', 'TG', 'Togo', 'AFRO', '5', '1493', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (531593, '2020-09-10', 'TG', 'Togo', 'AFRO', '35', '1528', '3', '36', false);
INSERT INTO public.who_global_data_import VALUES (531594, '2020-09-11', 'TG', 'Togo', 'AFRO', '9', '1537', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (531595, '2020-09-12', 'TG', 'Togo', 'AFRO', '11', '1548', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (531596, '2020-09-13', 'TG', 'Togo', 'AFRO', '7', '1555', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (531597, '2020-09-14', 'TG', 'Togo', 'AFRO', '17', '1572', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (531598, '2020-09-15', 'TG', 'Togo', 'AFRO', '6', '1578', '3', '40', false);
INSERT INTO public.who_global_data_import VALUES (531599, '2020-09-16', 'TG', 'Togo', 'AFRO', '17', '1595', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (531600, '2020-09-17', 'TG', 'Togo', 'AFRO', '13', '1608', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (531601, '2020-09-18', 'TG', 'Togo', 'AFRO', '10', '1618', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (531602, '2020-09-19', 'TG', 'Togo', 'AFRO', '22', '1640', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (531603, '2020-09-20', 'TG', 'Togo', 'AFRO', '0', '1640', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (531604, '2020-09-21', 'TG', 'Togo', 'AFRO', '26', '1666', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (531605, '2020-09-22', 'TG', 'Togo', 'AFRO', '3', '1669', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (531606, '2020-09-23', 'TG', 'Togo', 'AFRO', '14', '1683', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (531607, '2020-09-24', 'TG', 'Togo', 'AFRO', '18', '1701', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (531608, '2020-09-25', 'TG', 'Togo', 'AFRO', '6', '1707', '3', '44', false);
INSERT INTO public.who_global_data_import VALUES (531609, '2020-09-26', 'TG', 'Togo', 'AFRO', '15', '1722', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (531610, '2020-09-27', 'TG', 'Togo', 'AFRO', '14', '1736', '2', '46', false);
INSERT INTO public.who_global_data_import VALUES (531611, '2020-09-28', 'TG', 'Togo', 'AFRO', '7', '1743', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (531612, '2020-09-29', 'TG', 'Togo', 'AFRO', '6', '1749', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (531613, '2020-09-30', 'TG', 'Togo', 'AFRO', '10', '1759', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (531614, '2020-10-01', 'TG', 'Togo', 'AFRO', '25', '1784', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (531615, '2020-10-02', 'TG', 'Togo', 'AFRO', '25', '1809', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (531616, '2020-10-03', 'TG', 'Togo', 'AFRO', '9', '1818', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (531617, '2020-10-04', 'TG', 'Togo', 'AFRO', '22', '1840', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (531618, '2020-10-05', 'TG', 'Togo', 'AFRO', '14', '1854', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (531619, '2020-10-06', 'TG', 'Togo', 'AFRO', '10', '1864', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (531620, '2020-10-07', 'TG', 'Togo', 'AFRO', '17', '1881', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (531621, '2020-10-08', 'TG', 'Togo', 'AFRO', '17', '1898', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (531622, '2020-10-09', 'TG', 'Togo', 'AFRO', '9', '1907', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (531623, '2020-10-10', 'TG', 'Togo', 'AFRO', '0', '1907', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (531624, '2020-10-11', 'TG', 'Togo', 'AFRO', '28', '1935', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (531625, '2020-10-12', 'TG', 'Togo', 'AFRO', '5', '1940', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (531626, '2020-10-13', 'TG', 'Togo', 'AFRO', '9', '1949', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (531627, '2020-10-14', 'TG', 'Togo', 'AFRO', '23', '1972', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (531628, '2020-10-15', 'TG', 'Togo', 'AFRO', '0', '1972', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (531629, '2020-10-16', 'TG', 'Togo', 'AFRO', '24', '1996', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (531630, '2020-10-17', 'TG', 'Togo', 'AFRO', '31', '2027', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (531631, '2020-10-18', 'TG', 'Togo', 'AFRO', '22', '2049', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (531632, '2020-10-19', 'TG', 'Togo', 'AFRO', '8', '2057', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (531633, '2020-10-20', 'TG', 'Togo', 'AFRO', '14', '2071', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (531634, '2020-10-21', 'TG', 'Togo', 'AFRO', '33', '2104', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (531635, '2020-10-22', 'TG', 'Togo', 'AFRO', '16', '2120', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (531636, '2020-10-23', 'TG', 'Togo', 'AFRO', '19', '2139', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (531637, '2020-10-24', 'TG', 'Togo', 'AFRO', '23', '2162', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (531638, '2020-10-25', 'TG', 'Togo', 'AFRO', '0', '2162', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (531639, '2020-10-26', 'TG', 'Togo', 'AFRO', '0', '2162', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (531640, '2020-10-27', 'TG', 'Togo', 'AFRO', '25', '2187', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (531641, '2020-10-28', 'TG', 'Togo', 'AFRO', '0', '2187', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (531642, '2020-10-29', 'TG', 'Togo', 'AFRO', '51', '2238', '2', '54', false);
INSERT INTO public.who_global_data_import VALUES (531643, '2020-10-30', 'TG', 'Togo', 'AFRO', '58', '2296', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (531644, '2020-10-31', 'TG', 'Togo', 'AFRO', '0', '2296', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (531645, '2020-11-01', 'TG', 'Togo', 'AFRO', '0', '2296', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (531646, '2020-11-02', 'TG', 'Togo', 'AFRO', '61', '2357', '2', '57', false);
INSERT INTO public.who_global_data_import VALUES (531647, '2020-11-03', 'TG', 'Togo', 'AFRO', '0', '2357', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (531648, '2020-11-04', 'TG', 'Togo', 'AFRO', '24', '2381', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (531649, '2020-11-05', 'TG', 'Togo', 'AFRO', '0', '2381', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (531650, '2020-11-06', 'TG', 'Togo', 'AFRO', '61', '2442', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (531651, '2020-11-07', 'TG', 'Togo', 'AFRO', '0', '2442', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (531652, '2020-11-08', 'TG', 'Togo', 'AFRO', '0', '2442', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (531653, '2020-11-09', 'TG', 'Togo', 'AFRO', '41', '2483', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (531654, '2020-11-10', 'TG', 'Togo', 'AFRO', '33', '2516', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (531655, '2020-11-11', 'TG', 'Togo', 'AFRO', '42', '2558', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (531656, '2020-11-12', 'TG', 'Togo', 'AFRO', '0', '2558', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (531657, '2020-11-13', 'TG', 'Togo', 'AFRO', '47', '2605', '3', '60', false);
INSERT INTO public.who_global_data_import VALUES (531658, '2020-11-14', 'TG', 'Togo', 'AFRO', '0', '2605', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (531659, '2020-11-15', 'TG', 'Togo', 'AFRO', '0', '2605', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (531660, '2020-11-16', 'TG', 'Togo', 'AFRO', '0', '2605', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (531661, '2020-11-17', 'TG', 'Togo', 'AFRO', '0', '2605', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (531662, '2020-11-18', 'TG', 'Togo', 'AFRO', '117', '2722', '2', '62', false);
INSERT INTO public.who_global_data_import VALUES (531663, '2020-11-19', 'TG', 'Togo', 'AFRO', '30', '2752', '1', '63', false);
INSERT INTO public.who_global_data_import VALUES (531664, '2020-11-20', 'TG', 'Togo', 'AFRO', '19', '2771', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (531665, '2020-11-21', 'TG', 'Togo', 'AFRO', '0', '2771', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (531666, '2020-11-22', 'TG', 'Togo', 'AFRO', '0', '2771', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (531667, '2020-11-23', 'TG', 'Togo', 'AFRO', '58', '2829', '1', '64', false);
INSERT INTO public.who_global_data_import VALUES (531668, '2020-11-24', 'TG', 'Togo', 'AFRO', '0', '2829', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (531669, '2020-11-25', 'TG', 'Togo', 'AFRO', '28', '2857', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (531670, '2020-11-26', 'TG', 'Togo', 'AFRO', '15', '2872', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (531671, '2020-11-27', 'TG', 'Togo', 'AFRO', '0', '2872', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (531672, '2020-11-28', 'TG', 'Togo', 'AFRO', '54', '2926', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (531673, '2020-11-29', 'TG', 'Togo', 'AFRO', '0', '2926', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (531674, '2020-11-30', 'TG', 'Togo', 'AFRO', '20', '2946', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (531675, '2020-12-01', 'TG', 'Togo', 'AFRO', '0', '2946', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (531676, '2020-12-02', 'TG', 'Togo', 'AFRO', '0', '2946', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (531677, '2020-12-03', 'TG', 'Togo', 'AFRO', '68', '3014', '1', '65', false);
INSERT INTO public.who_global_data_import VALUES (531678, '2020-12-04', 'TG', 'Togo', 'AFRO', '0', '3014', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (531679, '2020-12-05', 'TG', 'Togo', 'AFRO', '37', '3051', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (531680, '2020-12-06', 'TG', 'Togo', 'AFRO', '0', '3051', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (531681, '2020-12-07', 'TG', 'Togo', 'AFRO', '34', '3085', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (531682, '2020-12-08', 'TG', 'Togo', 'AFRO', '10', '3095', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (531683, '2020-12-09', 'TG', 'Togo', 'AFRO', '37', '3132', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (531684, '2020-12-10', 'TG', 'Togo', 'AFRO', '0', '3132', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (531685, '2020-12-11', 'TG', 'Togo', 'AFRO', '0', '3132', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (531686, '2020-12-12', 'TG', 'Togo', 'AFRO', '0', '3132', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (531687, '2020-12-13', 'TG', 'Togo', 'AFRO', '70', '3202', '1', '66', false);
INSERT INTO public.who_global_data_import VALUES (531688, '2020-12-14', 'TG', 'Togo', 'AFRO', '0', '3202', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (531689, '2020-12-15', 'TG', 'Togo', 'AFRO', '64', '3266', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (531690, '2020-12-16', 'TG', 'Togo', 'AFRO', '29', '3295', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (531691, '2020-12-17', 'TG', 'Togo', 'AFRO', '20', '3315', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (531692, '2020-12-18', 'TG', 'Togo', 'AFRO', '0', '3315', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (531693, '2020-12-19', 'TG', 'Togo', 'AFRO', '0', '3315', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (531694, '2020-12-20', 'TG', 'Togo', 'AFRO', '81', '3396', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (531695, '2020-12-21', 'TG', 'Togo', 'AFRO', '0', '3396', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (531696, '2020-12-22', 'TG', 'Togo', 'AFRO', '40', '3436', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (531697, '2020-12-23', 'TG', 'Togo', 'AFRO', '31', '3467', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (531698, '2020-12-24', 'TG', 'Togo', 'AFRO', '0', '3467', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (531699, '2020-12-25', 'TG', 'Togo', 'AFRO', '0', '3467', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (531700, '2020-12-26', 'TG', 'Togo', 'AFRO', '0', '3467', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (531701, '2020-12-27', 'TG', 'Togo', 'AFRO', '88', '3555', '2', '68', false);
INSERT INTO public.who_global_data_import VALUES (531702, '2020-12-28', 'TG', 'Togo', 'AFRO', '0', '3555', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (531703, '2020-12-29', 'TG', 'Togo', 'AFRO', '21', '3576', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (531704, '2020-12-30', 'TG', 'Togo', 'AFRO', '0', '3576', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (531705, '2020-12-31', 'TG', 'Togo', 'AFRO', '28', '3604', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (531706, '2021-01-01', 'TG', 'Togo', 'AFRO', '29', '3633', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (531707, '2021-01-02', 'TG', 'Togo', 'AFRO', '0', '3633', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (531708, '2021-01-03', 'TG', 'Togo', 'AFRO', '50', '3683', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (531709, '2021-01-04', 'TG', 'Togo', 'AFRO', '19', '3702', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (531710, '2021-01-05', 'TG', 'Togo', 'AFRO', '20', '3722', '1', '69', false);
INSERT INTO public.who_global_data_import VALUES (531711, '2021-01-06', 'TG', 'Togo', 'AFRO', '0', '3722', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (531712, '2021-01-07', 'TG', 'Togo', 'AFRO', '85', '3807', '1', '70', false);
INSERT INTO public.who_global_data_import VALUES (531713, '2021-01-08', 'TG', 'Togo', 'AFRO', '0', '3807', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (531714, '2021-01-09', 'TG', 'Togo', 'AFRO', '38', '3845', '2', '72', false);
INSERT INTO public.who_global_data_import VALUES (531715, '2021-01-10', 'TG', 'Togo', 'AFRO', '87', '3932', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (531716, '2021-01-11', 'TG', 'Togo', 'AFRO', '25', '3957', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (531717, '2021-01-12', 'TG', 'Togo', 'AFRO', '21', '3978', '1', '73', false);
INSERT INTO public.who_global_data_import VALUES (531718, '2021-01-13', 'TG', 'Togo', 'AFRO', '67', '4045', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (531719, '2021-01-14', 'TG', 'Togo', 'AFRO', '64', '4109', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (531720, '2021-01-15', 'TG', 'Togo', 'AFRO', '0', '4109', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (531721, '2021-01-16', 'TG', 'Togo', 'AFRO', '111', '4220', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (531723, '2020-01-03', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531724, '2020-01-04', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531725, '2020-01-05', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531726, '2020-01-06', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531727, '2020-01-07', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531728, '2020-01-08', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531729, '2020-01-09', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531730, '2020-01-10', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531731, '2020-01-11', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531732, '2020-01-12', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531733, '2020-01-13', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531734, '2020-01-14', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531735, '2020-01-15', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531736, '2020-01-16', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531737, '2020-01-17', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531738, '2020-01-18', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531739, '2020-01-19', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531740, '2020-01-20', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531741, '2020-01-21', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531742, '2020-01-22', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531743, '2020-01-23', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531744, '2020-01-24', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531745, '2020-01-25', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531746, '2020-01-26', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531747, '2020-01-27', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531748, '2020-01-28', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531749, '2020-01-29', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531750, '2020-01-30', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531751, '2020-01-31', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531752, '2020-02-01', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531753, '2020-02-02', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531754, '2020-02-03', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531755, '2020-02-04', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531756, '2020-02-05', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531757, '2020-02-06', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531758, '2020-02-07', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531759, '2020-02-08', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531760, '2020-02-09', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531761, '2020-02-10', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531762, '2020-02-11', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531763, '2020-02-12', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531764, '2020-02-13', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531765, '2020-02-14', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531766, '2020-02-15', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531767, '2020-02-16', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531768, '2020-02-17', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531769, '2020-02-18', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531770, '2020-02-19', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531771, '2020-02-20', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531772, '2020-02-21', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531773, '2020-02-22', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531774, '2020-02-23', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531775, '2020-02-24', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531776, '2020-02-25', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531777, '2020-02-26', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531778, '2020-02-27', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531779, '2020-02-28', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531780, '2020-02-29', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531781, '2020-03-01', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531782, '2020-03-02', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531783, '2020-03-03', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531784, '2020-03-04', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531785, '2020-03-05', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531786, '2020-03-06', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531787, '2020-03-07', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531788, '2020-03-08', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531789, '2020-03-09', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531790, '2020-03-10', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531791, '2020-03-11', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531792, '2020-03-12', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531793, '2020-03-13', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531794, '2020-03-14', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531795, '2020-03-15', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531796, '2020-03-16', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531797, '2020-03-17', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531798, '2020-03-18', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531799, '2020-03-19', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531800, '2020-03-20', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531801, '2020-03-21', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531802, '2020-03-22', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531803, '2020-03-23', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531804, '2020-03-24', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531805, '2020-03-25', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531806, '2020-03-26', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531807, '2020-03-27', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531808, '2020-03-28', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531809, '2020-03-29', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531810, '2020-03-30', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531811, '2020-03-31', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531812, '2020-04-01', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531813, '2020-04-02', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531814, '2020-04-03', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531815, '2020-04-04', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531816, '2020-04-05', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531817, '2020-04-06', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531818, '2020-04-07', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531819, '2020-04-08', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531820, '2020-04-09', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531821, '2020-04-10', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531822, '2020-04-11', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531823, '2020-04-12', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531824, '2020-04-13', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531825, '2020-04-14', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531826, '2020-04-15', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531827, '2020-04-16', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531828, '2020-04-17', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531829, '2020-04-18', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531830, '2020-04-19', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531831, '2020-04-20', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531832, '2020-04-21', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531833, '2020-04-22', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531834, '2020-04-23', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531835, '2020-04-24', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531836, '2020-04-25', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531837, '2020-04-26', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531838, '2020-04-27', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531839, '2020-04-28', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531840, '2020-04-29', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531841, '2020-04-30', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531842, '2020-05-01', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531843, '2020-05-02', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531844, '2020-05-03', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531845, '2020-05-04', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531846, '2020-05-05', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531847, '2020-05-06', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531848, '2020-05-07', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531849, '2020-05-08', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531850, '2020-05-09', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531851, '2020-05-10', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531852, '2020-05-11', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531853, '2020-05-12', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531854, '2020-05-13', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531855, '2020-05-14', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531856, '2020-05-15', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531857, '2020-05-16', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531858, '2020-05-17', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531859, '2020-05-18', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531860, '2020-05-19', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531861, '2020-05-20', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531862, '2020-05-21', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531863, '2020-05-22', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531864, '2020-05-23', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531865, '2020-05-24', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531866, '2020-05-25', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531867, '2020-05-26', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531868, '2020-05-27', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531869, '2020-05-28', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531870, '2020-05-29', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531871, '2020-05-30', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531872, '2020-05-31', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531873, '2020-06-01', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531874, '2020-06-02', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531875, '2020-06-03', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531876, '2020-06-04', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531877, '2020-06-05', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531878, '2020-06-06', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531879, '2020-06-07', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531880, '2020-06-08', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531881, '2020-06-09', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531882, '2020-06-10', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531883, '2020-06-11', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531884, '2020-06-12', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531885, '2020-06-13', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531886, '2020-06-14', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531887, '2020-06-15', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531888, '2020-06-16', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531889, '2020-06-17', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531890, '2020-06-18', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531891, '2020-06-19', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531892, '2020-06-20', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531893, '2020-06-21', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531894, '2020-06-22', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531895, '2020-06-23', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531896, '2020-06-24', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531897, '2020-06-25', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531898, '2020-06-26', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531899, '2020-06-27', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531900, '2020-06-28', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531901, '2020-06-29', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531902, '2020-06-30', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531903, '2020-07-01', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531904, '2020-07-02', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531905, '2020-07-03', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531906, '2020-07-04', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531907, '2020-07-05', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531908, '2020-07-06', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531909, '2020-07-07', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531910, '2020-07-08', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531911, '2020-07-09', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531912, '2020-07-10', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531913, '2020-07-11', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531914, '2020-07-12', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531915, '2020-07-13', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531916, '2020-07-14', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531917, '2020-07-15', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531918, '2020-07-16', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531919, '2020-07-17', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531920, '2020-07-18', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531921, '2020-07-19', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531922, '2020-07-20', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531923, '2020-07-21', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531924, '2020-07-22', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531925, '2020-07-23', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531926, '2020-07-24', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531927, '2020-07-25', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531928, '2020-07-26', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531929, '2020-07-27', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531930, '2020-07-28', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531931, '2020-07-29', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531932, '2020-07-30', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531933, '2020-07-31', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531934, '2020-08-01', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531935, '2020-08-02', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531936, '2020-08-03', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531937, '2020-08-04', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531938, '2020-08-05', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531939, '2020-08-06', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531940, '2020-08-07', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531941, '2020-08-08', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531942, '2020-08-09', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531943, '2020-08-10', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531944, '2020-08-11', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531945, '2020-08-12', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531946, '2020-08-13', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531947, '2020-08-14', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531948, '2020-08-15', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531949, '2020-08-16', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531950, '2020-08-17', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531951, '2020-08-18', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531952, '2020-08-19', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531953, '2020-08-20', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531954, '2020-08-21', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531955, '2020-08-22', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531956, '2020-08-23', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531957, '2020-08-24', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531958, '2020-08-25', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531959, '2020-08-26', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531960, '2020-08-27', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531961, '2020-08-28', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531962, '2020-08-29', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531963, '2020-08-30', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531964, '2020-08-31', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531965, '2020-09-01', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531966, '2020-09-02', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531967, '2020-09-03', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531968, '2020-09-04', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531969, '2020-09-05', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531970, '2020-09-06', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531971, '2020-09-07', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531972, '2020-09-08', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531973, '2020-09-09', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531974, '2020-09-10', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531975, '2020-09-11', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531976, '2020-09-12', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531977, '2020-09-13', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531978, '2020-09-14', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531979, '2020-09-15', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531980, '2020-09-16', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531981, '2020-09-17', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531982, '2020-09-18', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531983, '2020-09-19', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531984, '2020-09-20', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531985, '2020-09-21', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531986, '2020-09-22', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531987, '2020-09-23', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531988, '2020-09-24', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531989, '2020-09-25', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531990, '2020-09-26', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531991, '2020-09-27', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531992, '2020-09-28', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531993, '2020-09-29', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531994, '2020-09-30', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531995, '2020-10-01', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531996, '2020-10-02', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531997, '2020-10-03', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531998, '2020-10-04', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (531999, '2020-10-05', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532000, '2020-10-06', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532001, '2020-10-07', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532002, '2020-10-08', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532003, '2020-10-09', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532004, '2020-10-10', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532005, '2020-10-11', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532006, '2020-10-12', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532007, '2020-10-13', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532008, '2020-10-14', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532009, '2020-10-15', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532010, '2020-10-16', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532011, '2020-10-17', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532012, '2020-10-18', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532013, '2020-10-19', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532014, '2020-10-20', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532015, '2020-10-21', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532016, '2020-10-22', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532017, '2020-10-23', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532018, '2020-10-24', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532019, '2020-10-25', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532020, '2020-10-26', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532021, '2020-10-27', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532022, '2020-10-28', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532023, '2020-10-29', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532024, '2020-10-30', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532025, '2020-10-31', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532026, '2020-11-01', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532027, '2020-11-02', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532028, '2020-11-03', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532029, '2020-11-04', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532030, '2020-11-05', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532031, '2020-11-06', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532032, '2020-11-07', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532033, '2020-11-08', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532034, '2020-11-09', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532035, '2020-11-10', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532036, '2020-11-11', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532037, '2020-11-12', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532038, '2020-11-13', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532039, '2020-11-14', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532040, '2020-11-15', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532041, '2020-11-16', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532042, '2020-11-17', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532043, '2020-11-18', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532044, '2020-11-19', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532045, '2020-11-20', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532046, '2020-11-21', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532047, '2020-11-22', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532048, '2020-11-23', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532049, '2020-11-24', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532050, '2020-11-25', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532051, '2020-11-26', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532052, '2020-11-27', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532053, '2020-11-28', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532054, '2020-11-29', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532055, '2020-11-30', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532056, '2020-12-01', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532057, '2020-12-02', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532058, '2020-12-03', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532059, '2020-12-04', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532060, '2020-12-05', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532061, '2020-12-06', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532062, '2020-12-07', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532063, '2020-12-08', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532064, '2020-12-09', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532065, '2020-12-10', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532066, '2020-12-11', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532067, '2020-12-12', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532068, '2020-12-13', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532069, '2020-12-14', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532070, '2020-12-15', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532071, '2020-12-16', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532072, '2020-12-17', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532073, '2020-12-18', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532074, '2020-12-19', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532075, '2020-12-20', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532076, '2020-12-21', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532077, '2020-12-22', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532078, '2020-12-23', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532079, '2020-12-24', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532080, '2020-12-25', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532081, '2020-12-26', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532082, '2020-12-27', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532083, '2020-12-28', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532084, '2020-12-29', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532085, '2020-12-30', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532086, '2020-12-31', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532087, '2021-01-01', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532088, '2021-01-02', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532089, '2021-01-03', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532090, '2021-01-04', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532091, '2021-01-05', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532092, '2021-01-06', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532093, '2021-01-07', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532094, '2021-01-08', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532095, '2021-01-09', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532096, '2021-01-10', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532097, '2021-01-11', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532098, '2021-01-12', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532099, '2021-01-13', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532100, '2021-01-14', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532101, '2021-01-15', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532102, '2021-01-16', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532104, '2020-01-03', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532105, '2020-01-04', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532106, '2020-01-05', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532107, '2020-01-06', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532108, '2020-01-07', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532109, '2020-01-08', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532110, '2020-01-09', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532111, '2020-01-10', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532112, '2020-01-11', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532113, '2020-01-12', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532114, '2020-01-13', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532115, '2020-01-14', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532116, '2020-01-15', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532117, '2020-01-16', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532118, '2020-01-17', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532119, '2020-01-18', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532120, '2020-01-19', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532121, '2020-01-20', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532122, '2020-01-21', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532123, '2020-01-22', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532124, '2020-01-23', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532125, '2020-01-24', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532126, '2020-01-25', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532127, '2020-01-26', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532128, '2020-01-27', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532129, '2020-01-28', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532130, '2020-01-29', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532131, '2020-01-30', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532132, '2020-01-31', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532133, '2020-02-01', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532134, '2020-02-02', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532135, '2020-02-03', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532136, '2020-02-04', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532137, '2020-02-05', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532138, '2020-02-06', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532139, '2020-02-07', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532140, '2020-02-08', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532141, '2020-02-09', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532142, '2020-02-10', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532143, '2020-02-11', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532144, '2020-02-12', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532145, '2020-02-13', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532146, '2020-02-14', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532147, '2020-02-15', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532148, '2020-02-16', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532149, '2020-02-17', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532150, '2020-02-18', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532151, '2020-02-19', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532152, '2020-02-20', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532153, '2020-02-21', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532154, '2020-02-22', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532155, '2020-02-23', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532156, '2020-02-24', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532157, '2020-02-25', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532158, '2020-02-26', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532159, '2020-02-27', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532160, '2020-02-28', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532161, '2020-02-29', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532162, '2020-03-01', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532163, '2020-03-02', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532164, '2020-03-03', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532165, '2020-03-04', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532166, '2020-03-05', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532167, '2020-03-06', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532168, '2020-03-07', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532169, '2020-03-08', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532170, '2020-03-09', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532171, '2020-03-10', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532172, '2020-03-11', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532173, '2020-03-12', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532174, '2020-03-13', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532175, '2020-03-14', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532176, '2020-03-15', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532177, '2020-03-16', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532178, '2020-03-17', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532179, '2020-03-18', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532180, '2020-03-19', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532181, '2020-03-20', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532182, '2020-03-21', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532183, '2020-03-22', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532184, '2020-03-23', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532185, '2020-03-24', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532186, '2020-03-25', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532187, '2020-03-26', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532188, '2020-03-27', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532189, '2020-03-28', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532190, '2020-03-29', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532191, '2020-03-30', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532192, '2020-03-31', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532193, '2020-04-01', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532194, '2020-04-02', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532195, '2020-04-03', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532196, '2020-04-04', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532197, '2020-04-05', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532198, '2020-04-06', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532199, '2020-04-07', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532200, '2020-04-08', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532201, '2020-04-09', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532202, '2020-04-10', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532203, '2020-04-11', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532204, '2020-04-12', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532205, '2020-04-13', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532206, '2020-04-14', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532207, '2020-04-15', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532208, '2020-04-16', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532209, '2020-04-17', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532210, '2020-04-18', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532211, '2020-04-19', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532212, '2020-04-20', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532213, '2020-04-21', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532214, '2020-04-22', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532215, '2020-04-23', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532216, '2020-04-24', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532217, '2020-04-25', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532218, '2020-04-26', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532219, '2020-04-27', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532220, '2020-04-28', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532221, '2020-04-29', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532222, '2020-04-30', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532223, '2020-05-01', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532224, '2020-05-02', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532225, '2020-05-03', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532226, '2020-05-04', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532227, '2020-05-05', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532228, '2020-05-06', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532229, '2020-05-07', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532230, '2020-05-08', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532231, '2020-05-09', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532232, '2020-05-10', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532233, '2020-05-11', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532234, '2020-05-12', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532235, '2020-05-13', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532236, '2020-05-14', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532237, '2020-05-15', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532238, '2020-05-16', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532239, '2020-05-17', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532240, '2020-05-18', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532241, '2020-05-19', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532242, '2020-05-20', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532243, '2020-05-21', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532244, '2020-05-22', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532245, '2020-05-23', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532246, '2020-05-24', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532247, '2020-05-25', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532248, '2020-05-26', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532249, '2020-05-27', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532250, '2020-05-28', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532251, '2020-05-29', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532252, '2020-05-30', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532253, '2020-05-31', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532254, '2020-06-01', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532255, '2020-06-02', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532256, '2020-06-03', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532257, '2020-06-04', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532258, '2020-06-05', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532259, '2020-06-06', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532260, '2020-06-07', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532261, '2020-06-08', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532262, '2020-06-09', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532263, '2020-06-10', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532264, '2020-06-11', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532265, '2020-06-12', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532266, '2020-06-13', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532267, '2020-06-14', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532268, '2020-06-15', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532269, '2020-06-16', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532270, '2020-06-17', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532271, '2020-06-18', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532272, '2020-06-19', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532273, '2020-06-20', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532274, '2020-06-21', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532275, '2020-06-22', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532276, '2020-06-23', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532277, '2020-06-24', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532278, '2020-06-25', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532279, '2020-06-26', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532280, '2020-06-27', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532281, '2020-06-28', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532282, '2020-06-29', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532283, '2020-06-30', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532284, '2020-07-01', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532285, '2020-07-02', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532286, '2020-07-03', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532287, '2020-07-04', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532288, '2020-07-05', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532289, '2020-07-06', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532290, '2020-07-07', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532291, '2020-07-08', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532292, '2020-07-09', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532293, '2020-07-10', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532294, '2020-07-11', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532295, '2020-07-12', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532296, '2020-07-13', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532297, '2020-07-14', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532298, '2020-07-15', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532299, '2020-07-16', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532300, '2020-07-17', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532301, '2020-07-18', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532302, '2020-07-19', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532303, '2020-07-20', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532304, '2020-07-21', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532305, '2020-07-22', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532306, '2020-07-23', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532307, '2020-07-24', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532308, '2020-07-25', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532309, '2020-07-26', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532310, '2020-07-27', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532311, '2020-07-28', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532312, '2020-07-29', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532313, '2020-07-30', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532314, '2020-07-31', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532315, '2020-08-01', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532316, '2020-08-02', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532317, '2020-08-03', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532318, '2020-08-04', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532319, '2020-08-05', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532320, '2020-08-06', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532321, '2020-08-07', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532322, '2020-08-08', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532323, '2020-08-09', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532324, '2020-08-10', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532325, '2020-08-11', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532326, '2020-08-12', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532327, '2020-08-13', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532328, '2020-08-14', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532329, '2020-08-15', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532330, '2020-08-16', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532331, '2020-08-17', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532332, '2020-08-18', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532333, '2020-08-19', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532334, '2020-08-20', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532335, '2020-08-21', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532336, '2020-08-22', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532337, '2020-08-23', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532338, '2020-08-24', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532339, '2020-08-25', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532340, '2020-08-26', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532341, '2020-08-27', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532342, '2020-08-28', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532343, '2020-08-29', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532344, '2020-08-30', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532345, '2020-08-31', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532346, '2020-09-01', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532347, '2020-09-02', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532348, '2020-09-03', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532349, '2020-09-04', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532350, '2020-09-05', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532351, '2020-09-06', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532352, '2020-09-07', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532353, '2020-09-08', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532354, '2020-09-09', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532355, '2020-09-10', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532356, '2020-09-11', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532357, '2020-09-12', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532358, '2020-09-13', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532359, '2020-09-14', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532360, '2020-09-15', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532361, '2020-09-16', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532362, '2020-09-17', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532363, '2020-09-18', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532364, '2020-09-19', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532365, '2020-09-20', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532366, '2020-09-21', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532367, '2020-09-22', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532368, '2020-09-23', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532369, '2020-09-24', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532370, '2020-09-25', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532371, '2020-09-26', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532372, '2020-09-27', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532373, '2020-09-28', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532374, '2020-09-29', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532375, '2020-09-30', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532376, '2020-10-01', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532377, '2020-10-02', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532378, '2020-10-03', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532379, '2020-10-04', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532380, '2020-10-05', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532381, '2020-10-06', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532382, '2020-10-07', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532383, '2020-10-08', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532384, '2020-10-09', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532385, '2020-10-10', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532386, '2020-10-11', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532387, '2020-10-12', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532388, '2020-10-13', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532389, '2020-10-14', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532390, '2020-10-15', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532391, '2020-10-16', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532392, '2020-10-17', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532393, '2020-10-18', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532394, '2020-10-19', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532395, '2020-10-20', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532396, '2020-10-21', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532397, '2020-10-22', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532398, '2020-10-23', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532399, '2020-10-24', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532400, '2020-10-25', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532401, '2020-10-26', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532402, '2020-10-27', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532403, '2020-10-28', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532404, '2020-10-29', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532405, '2020-10-30', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532406, '2020-10-31', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532407, '2020-11-01', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532408, '2020-11-02', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532409, '2020-11-03', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532410, '2020-11-04', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532411, '2020-11-05', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532412, '2020-11-06', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532413, '2020-11-07', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532414, '2020-11-08', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532415, '2020-11-09', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532416, '2020-11-10', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532417, '2020-11-11', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532418, '2020-11-12', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532419, '2020-11-13', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532420, '2020-11-14', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532421, '2020-11-15', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532422, '2020-11-16', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532423, '2020-11-17', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532424, '2020-11-18', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532425, '2020-11-19', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532426, '2020-11-20', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532427, '2020-11-21', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532428, '2020-11-22', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532429, '2020-11-23', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532430, '2020-11-24', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532431, '2020-11-25', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532432, '2020-11-26', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532433, '2020-11-27', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532434, '2020-11-28', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532435, '2020-11-29', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532436, '2020-11-30', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532437, '2020-12-01', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532438, '2020-12-02', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532439, '2020-12-03', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532440, '2020-12-04', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532441, '2020-12-05', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532442, '2020-12-06', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532443, '2020-12-07', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532444, '2020-12-08', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532445, '2020-12-09', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532446, '2020-12-10', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532447, '2020-12-11', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532448, '2020-12-12', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532449, '2020-12-13', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532450, '2020-12-14', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532451, '2020-12-15', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532452, '2020-12-16', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532453, '2020-12-17', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532454, '2020-12-18', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532455, '2020-12-19', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532456, '2020-12-20', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532457, '2020-12-21', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532458, '2020-12-22', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532459, '2020-12-23', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532460, '2020-12-24', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532461, '2020-12-25', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532462, '2020-12-26', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532463, '2020-12-27', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532464, '2020-12-28', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532465, '2020-12-29', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532466, '2020-12-30', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532467, '2020-12-31', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532468, '2021-01-01', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532469, '2021-01-02', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532470, '2021-01-03', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532471, '2021-01-04', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532472, '2021-01-05', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532473, '2021-01-06', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532474, '2021-01-07', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532475, '2021-01-08', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532476, '2021-01-09', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532477, '2021-01-10', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532478, '2021-01-11', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532479, '2021-01-12', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532480, '2021-01-13', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532481, '2021-01-14', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532482, '2021-01-15', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532483, '2021-01-16', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532485, '2020-01-03', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532486, '2020-01-04', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532487, '2020-01-05', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532488, '2020-01-06', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532489, '2020-01-07', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532490, '2020-01-08', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532491, '2020-01-09', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532492, '2020-01-10', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532493, '2020-01-11', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532494, '2020-01-12', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532495, '2020-01-13', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532496, '2020-01-14', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532497, '2020-01-15', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532498, '2020-01-16', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532499, '2020-01-17', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532500, '2020-01-18', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532501, '2020-01-19', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532502, '2020-01-20', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532503, '2020-01-21', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532504, '2020-01-22', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532505, '2020-01-23', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532506, '2020-01-24', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532507, '2020-01-25', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532508, '2020-01-26', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532509, '2020-01-27', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532510, '2020-01-28', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532511, '2020-01-29', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532512, '2020-01-30', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532513, '2020-01-31', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532514, '2020-02-01', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532515, '2020-02-02', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532516, '2020-02-03', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532517, '2020-02-04', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532518, '2020-02-05', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532519, '2020-02-06', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532520, '2020-02-07', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532521, '2020-02-08', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532522, '2020-02-09', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532523, '2020-02-10', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532524, '2020-02-11', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532525, '2020-02-12', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532526, '2020-02-13', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532527, '2020-02-14', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532528, '2020-02-15', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532529, '2020-02-16', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532530, '2020-02-17', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532531, '2020-02-18', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532532, '2020-02-19', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532533, '2020-02-20', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532534, '2020-02-21', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532535, '2020-02-22', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532536, '2020-02-23', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532537, '2020-02-24', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532538, '2020-02-25', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532539, '2020-02-26', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532540, '2020-02-27', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532541, '2020-02-28', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532542, '2020-02-29', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532543, '2020-03-01', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532544, '2020-03-02', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532545, '2020-03-03', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532546, '2020-03-04', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532547, '2020-03-05', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532548, '2020-03-06', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532549, '2020-03-07', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532550, '2020-03-08', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532551, '2020-03-09', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532552, '2020-03-10', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532553, '2020-03-11', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532554, '2020-03-12', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532555, '2020-03-13', 'TT', 'Trinidad and Tobago', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532556, '2020-03-14', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532557, '2020-03-15', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532558, '2020-03-16', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532559, '2020-03-17', 'TT', 'Trinidad and Tobago', 'AMRO', '3', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532560, '2020-03-18', 'TT', 'Trinidad and Tobago', 'AMRO', '2', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532561, '2020-03-19', 'TT', 'Trinidad and Tobago', 'AMRO', '-2', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532562, '2020-03-20', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532563, '2020-03-21', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532564, '2020-03-22', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532565, '2020-03-23', 'TT', 'Trinidad and Tobago', 'AMRO', '41', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532566, '2020-03-24', 'TT', 'Trinidad and Tobago', 'AMRO', '7', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532567, '2020-03-25', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532568, '2020-03-26', 'TT', 'Trinidad and Tobago', 'AMRO', '4', '61', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (532569, '2020-03-27', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '61', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (532570, '2020-03-28', 'TT', 'Trinidad and Tobago', 'AMRO', '5', '66', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (532571, '2020-03-29', 'TT', 'Trinidad and Tobago', 'AMRO', '8', '74', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (532572, '2020-03-30', 'TT', 'Trinidad and Tobago', 'AMRO', '2', '76', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (532573, '2020-03-31', 'TT', 'Trinidad and Tobago', 'AMRO', '6', '82', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (532574, '2020-04-01', 'TT', 'Trinidad and Tobago', 'AMRO', '3', '85', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (532575, '2020-04-02', 'TT', 'Trinidad and Tobago', 'AMRO', '4', '89', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (532576, '2020-04-03', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '90', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (532577, '2020-04-04', 'TT', 'Trinidad and Tobago', 'AMRO', '7', '97', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (532578, '2020-04-05', 'TT', 'Trinidad and Tobago', 'AMRO', '3', '100', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (532579, '2020-04-06', 'TT', 'Trinidad and Tobago', 'AMRO', '3', '103', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (532580, '2020-04-07', 'TT', 'Trinidad and Tobago', 'AMRO', '2', '105', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (532581, '2020-04-08', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '106', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532582, '2020-04-09', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '107', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532583, '2020-04-10', 'TT', 'Trinidad and Tobago', 'AMRO', '2', '109', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532584, '2020-04-11', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '109', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532585, '2020-04-12', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '109', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532586, '2020-04-13', 'TT', 'Trinidad and Tobago', 'AMRO', '3', '112', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532587, '2020-04-14', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '113', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532588, '2020-04-15', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '113', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532589, '2020-04-16', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '114', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532590, '2020-04-17', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '114', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532591, '2020-04-18', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '114', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532592, '2020-04-19', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '114', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532593, '2020-04-20', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '114', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532594, '2020-04-21', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '114', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532595, '2020-04-22', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '114', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532596, '2020-04-23', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '115', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532597, '2020-04-24', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '115', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532598, '2020-04-25', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '115', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532599, '2020-04-26', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '115', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532600, '2020-04-27', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '115', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532601, '2020-04-28', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532602, '2020-04-29', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532603, '2020-04-30', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532604, '2020-05-01', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532605, '2020-05-02', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532606, '2020-05-03', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532607, '2020-05-04', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532608, '2020-05-05', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532609, '2020-05-06', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532610, '2020-05-07', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532611, '2020-05-08', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532612, '2020-05-09', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532613, '2020-05-10', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532614, '2020-05-11', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532615, '2020-05-12', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532616, '2020-05-13', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532617, '2020-05-14', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532618, '2020-05-15', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532619, '2020-05-16', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532620, '2020-05-17', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532621, '2020-05-18', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532622, '2020-05-19', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532623, '2020-05-20', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532624, '2020-05-21', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532625, '2020-05-22', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532626, '2020-05-23', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532627, '2020-05-24', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532628, '2020-05-25', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532629, '2020-05-26', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532630, '2020-05-27', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532631, '2020-05-28', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532632, '2020-05-29', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532633, '2020-05-30', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532634, '2020-05-31', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532635, '2020-06-01', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '117', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532636, '2020-06-02', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '117', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532637, '2020-06-03', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '117', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532638, '2020-06-04', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '117', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532639, '2020-06-05', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '117', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532640, '2020-06-06', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '117', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532641, '2020-06-07', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '117', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532642, '2020-06-08', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '117', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532643, '2020-06-09', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '117', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532644, '2020-06-10', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '117', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532645, '2020-06-11', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '117', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532646, '2020-06-12', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '117', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532647, '2020-06-13', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '117', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532648, '2020-06-14', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '117', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532649, '2020-06-15', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '117', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532650, '2020-06-16', 'TT', 'Trinidad and Tobago', 'AMRO', '6', '123', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532651, '2020-06-17', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '123', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532652, '2020-06-18', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '123', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532653, '2020-06-19', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '123', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532654, '2020-06-20', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '123', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532655, '2020-06-21', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '123', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532656, '2020-06-22', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '123', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532657, '2020-06-23', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '123', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532658, '2020-06-24', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '123', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532659, '2020-06-25', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '123', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532660, '2020-06-26', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '123', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532661, '2020-06-27', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '123', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532662, '2020-06-28', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '124', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532663, '2020-06-29', 'TT', 'Trinidad and Tobago', 'AMRO', '2', '126', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532664, '2020-06-30', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '126', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532665, '2020-07-01', 'TT', 'Trinidad and Tobago', 'AMRO', '4', '130', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532666, '2020-07-02', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '130', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532667, '2020-07-03', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '130', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532668, '2020-07-04', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '130', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532669, '2020-07-05', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '130', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532670, '2020-07-06', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '131', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532671, '2020-07-07', 'TT', 'Trinidad and Tobago', 'AMRO', '2', '133', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532672, '2020-07-08', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '133', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532673, '2020-07-09', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '133', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532674, '2020-07-10', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '133', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532675, '2020-07-11', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '133', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532676, '2020-07-12', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '133', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532677, '2020-07-13', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '133', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532678, '2020-07-14', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '133', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532679, '2020-07-15', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '133', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532680, '2020-07-16', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '133', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532681, '2020-07-17', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '133', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532682, '2020-07-18', 'TT', 'Trinidad and Tobago', 'AMRO', '3', '136', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532683, '2020-07-19', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '136', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532684, '2020-07-20', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '137', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532685, '2020-07-21', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '137', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532686, '2020-07-22', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '137', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532687, '2020-07-23', 'TT', 'Trinidad and Tobago', 'AMRO', '3', '140', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532688, '2020-07-24', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '141', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532689, '2020-07-25', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '142', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532690, '2020-07-26', 'TT', 'Trinidad and Tobago', 'AMRO', '5', '147', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532691, '2020-07-27', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '147', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532692, '2020-07-28', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '148', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532693, '2020-07-29', 'TT', 'Trinidad and Tobago', 'AMRO', '5', '153', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532694, '2020-07-30', 'TT', 'Trinidad and Tobago', 'AMRO', '3', '156', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532695, '2020-07-31', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '157', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532696, '2020-08-01', 'TT', 'Trinidad and Tobago', 'AMRO', '12', '169', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532697, '2020-08-02', 'TT', 'Trinidad and Tobago', 'AMRO', '4', '173', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532698, '2020-08-03', 'TT', 'Trinidad and Tobago', 'AMRO', '7', '180', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532699, '2020-08-04', 'TT', 'Trinidad and Tobago', 'AMRO', '2', '182', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532700, '2020-08-05', 'TT', 'Trinidad and Tobago', 'AMRO', '10', '192', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532701, '2020-08-06', 'TT', 'Trinidad and Tobago', 'AMRO', '5', '197', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532702, '2020-08-07', 'TT', 'Trinidad and Tobago', 'AMRO', '10', '207', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532703, '2020-08-08', 'TT', 'Trinidad and Tobago', 'AMRO', '10', '217', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532704, '2020-08-09', 'TT', 'Trinidad and Tobago', 'AMRO', '8', '225', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532705, '2020-08-10', 'TT', 'Trinidad and Tobago', 'AMRO', '54', '279', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532706, '2020-08-11', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '280', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532707, '2020-08-12', 'TT', 'Trinidad and Tobago', 'AMRO', '15', '295', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532708, '2020-08-13', 'TT', 'Trinidad and Tobago', 'AMRO', '13', '308', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532709, '2020-08-14', 'TT', 'Trinidad and Tobago', 'AMRO', '61', '369', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532710, '2020-08-15', 'TT', 'Trinidad and Tobago', 'AMRO', '43', '412', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532711, '2020-08-16', 'TT', 'Trinidad and Tobago', 'AMRO', '62', '474', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (532712, '2020-08-17', 'TT', 'Trinidad and Tobago', 'AMRO', '45', '519', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (532713, '2020-08-18', 'TT', 'Trinidad and Tobago', 'AMRO', '46', '565', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (532714, '2020-08-19', 'TT', 'Trinidad and Tobago', 'AMRO', '35', '600', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (532715, '2020-08-20', 'TT', 'Trinidad and Tobago', 'AMRO', '50', '650', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (532716, '2020-08-21', 'TT', 'Trinidad and Tobago', 'AMRO', '80', '730', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (532717, '2020-08-22', 'TT', 'Trinidad and Tobago', 'AMRO', '76', '806', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (532718, '2020-08-23', 'TT', 'Trinidad and Tobago', 'AMRO', '93', '899', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (532719, '2020-08-24', 'TT', 'Trinidad and Tobago', 'AMRO', '64', '963', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (532720, '2020-08-25', 'TT', 'Trinidad and Tobago', 'AMRO', '68', '1031', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (532721, '2020-08-26', 'TT', 'Trinidad and Tobago', 'AMRO', '153', '1184', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (532722, '2020-08-27', 'TT', 'Trinidad and Tobago', 'AMRO', '200', '1384', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (532723, '2020-08-28', 'TT', 'Trinidad and Tobago', 'AMRO', '45', '1429', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (532724, '2020-08-29', 'TT', 'Trinidad and Tobago', 'AMRO', '83', '1512', '2', '17', false);
INSERT INTO public.who_global_data_import VALUES (532725, '2020-08-30', 'TT', 'Trinidad and Tobago', 'AMRO', '65', '1577', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (532726, '2020-08-31', 'TT', 'Trinidad and Tobago', 'AMRO', '106', '1683', '2', '21', false);
INSERT INTO public.who_global_data_import VALUES (532727, '2020-09-01', 'TT', 'Trinidad and Tobago', 'AMRO', '44', '1727', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (532728, '2020-09-02', 'TT', 'Trinidad and Tobago', 'AMRO', '46', '1773', '3', '25', false);
INSERT INTO public.who_global_data_import VALUES (532729, '2020-09-03', 'TT', 'Trinidad and Tobago', 'AMRO', '66', '1839', '3', '28', false);
INSERT INTO public.who_global_data_import VALUES (532730, '2020-09-04', 'TT', 'Trinidad and Tobago', 'AMRO', '102', '1941', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (532731, '2020-09-05', 'TT', 'Trinidad and Tobago', 'AMRO', '89', '2030', '2', '30', false);
INSERT INTO public.who_global_data_import VALUES (532732, '2020-09-06', 'TT', 'Trinidad and Tobago', 'AMRO', '112', '2142', '2', '32', false);
INSERT INTO public.who_global_data_import VALUES (532733, '2020-09-07', 'TT', 'Trinidad and Tobago', 'AMRO', '92', '2234', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (532734, '2020-09-08', 'TT', 'Trinidad and Tobago', 'AMRO', '20', '2254', '2', '35', false);
INSERT INTO public.who_global_data_import VALUES (532735, '2020-09-09', 'TT', 'Trinidad and Tobago', 'AMRO', '93', '2347', '3', '38', false);
INSERT INTO public.who_global_data_import VALUES (532736, '2020-09-10', 'TT', 'Trinidad and Tobago', 'AMRO', '146', '2493', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (532737, '2020-09-11', 'TT', 'Trinidad and Tobago', 'AMRO', '170', '2663', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (532738, '2020-09-12', 'TT', 'Trinidad and Tobago', 'AMRO', '114', '2777', '5', '45', false);
INSERT INTO public.who_global_data_import VALUES (532739, '2020-09-13', 'TT', 'Trinidad and Tobago', 'AMRO', '115', '2892', '5', '50', false);
INSERT INTO public.who_global_data_import VALUES (532740, '2020-09-14', 'TT', 'Trinidad and Tobago', 'AMRO', '127', '3019', '3', '53', false);
INSERT INTO public.who_global_data_import VALUES (532741, '2020-09-15', 'TT', 'Trinidad and Tobago', 'AMRO', '72', '3091', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (532742, '2020-09-16', 'TT', 'Trinidad and Tobago', 'AMRO', '92', '3183', '2', '56', false);
INSERT INTO public.who_global_data_import VALUES (532743, '2020-09-17', 'TT', 'Trinidad and Tobago', 'AMRO', '110', '3293', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (532744, '2020-09-18', 'TT', 'Trinidad and Tobago', 'AMRO', '43', '3336', '1', '58', false);
INSERT INTO public.who_global_data_import VALUES (532745, '2020-09-19', 'TT', 'Trinidad and Tobago', 'AMRO', '176', '3512', '2', '60', false);
INSERT INTO public.who_global_data_import VALUES (532746, '2020-09-20', 'TT', 'Trinidad and Tobago', 'AMRO', '227', '3739', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (532747, '2020-09-21', 'TT', 'Trinidad and Tobago', 'AMRO', '127', '3866', '4', '64', false);
INSERT INTO public.who_global_data_import VALUES (532748, '2020-09-22', 'TT', 'Trinidad and Tobago', 'AMRO', '64', '3930', '1', '65', false);
INSERT INTO public.who_global_data_import VALUES (532749, '2020-09-23', 'TT', 'Trinidad and Tobago', 'AMRO', '44', '3974', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (532750, '2020-09-24', 'TT', 'Trinidad and Tobago', 'AMRO', '72', '4046', '2', '67', false);
INSERT INTO public.who_global_data_import VALUES (532751, '2020-09-25', 'TT', 'Trinidad and Tobago', 'AMRO', '176', '4222', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (532752, '2020-09-26', 'TT', 'Trinidad and Tobago', 'AMRO', '38', '4260', '2', '69', false);
INSERT INTO public.who_global_data_import VALUES (532753, '2020-09-27', 'TT', 'Trinidad and Tobago', 'AMRO', '25', '4285', '1', '70', false);
INSERT INTO public.who_global_data_import VALUES (532754, '2020-09-28', 'TT', 'Trinidad and Tobago', 'AMRO', '36', '4321', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (532755, '2020-09-29', 'TT', 'Trinidad and Tobago', 'AMRO', '61', '4382', '2', '72', false);
INSERT INTO public.who_global_data_import VALUES (532756, '2020-09-30', 'TT', 'Trinidad and Tobago', 'AMRO', '59', '4441', '2', '74', false);
INSERT INTO public.who_global_data_import VALUES (532757, '2020-10-01', 'TT', 'Trinidad and Tobago', 'AMRO', '76', '4517', '1', '75', false);
INSERT INTO public.who_global_data_import VALUES (532758, '2020-10-02', 'TT', 'Trinidad and Tobago', 'AMRO', '25', '4542', '1', '76', false);
INSERT INTO public.who_global_data_import VALUES (532759, '2020-10-03', 'TT', 'Trinidad and Tobago', 'AMRO', '71', '4613', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (532760, '2020-10-04', 'TT', 'Trinidad and Tobago', 'AMRO', '96', '4709', '2', '78', false);
INSERT INTO public.who_global_data_import VALUES (532761, '2020-10-05', 'TT', 'Trinidad and Tobago', 'AMRO', '32', '4741', '3', '81', false);
INSERT INTO public.who_global_data_import VALUES (532762, '2020-10-06', 'TT', 'Trinidad and Tobago', 'AMRO', '25', '4766', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (532763, '2020-10-07', 'TT', 'Trinidad and Tobago', 'AMRO', '52', '4818', '2', '83', false);
INSERT INTO public.who_global_data_import VALUES (532764, '2020-10-08', 'TT', 'Trinidad and Tobago', 'AMRO', '58', '4876', '1', '84', false);
INSERT INTO public.who_global_data_import VALUES (532765, '2020-10-09', 'TT', 'Trinidad and Tobago', 'AMRO', '11', '4887', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (532766, '2020-10-10', 'TT', 'Trinidad and Tobago', 'AMRO', '76', '4963', '2', '86', false);
INSERT INTO public.who_global_data_import VALUES (532767, '2020-10-11', 'TT', 'Trinidad and Tobago', 'AMRO', '80', '5043', '4', '90', false);
INSERT INTO public.who_global_data_import VALUES (532768, '2020-10-12', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '5043', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (532769, '2020-10-13', 'TT', 'Trinidad and Tobago', 'AMRO', '58', '5101', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (532770, '2020-10-14', 'TT', 'Trinidad and Tobago', 'AMRO', '15', '5116', '2', '92', false);
INSERT INTO public.who_global_data_import VALUES (532771, '2020-10-15', 'TT', 'Trinidad and Tobago', 'AMRO', '11', '5127', '1', '93', false);
INSERT INTO public.who_global_data_import VALUES (532772, '2020-10-16', 'TT', 'Trinidad and Tobago', 'AMRO', '27', '5154', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (532773, '2020-10-17', 'TT', 'Trinidad and Tobago', 'AMRO', '40', '5194', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (532774, '2020-10-18', 'TT', 'Trinidad and Tobago', 'AMRO', '47', '5241', '2', '95', false);
INSERT INTO public.who_global_data_import VALUES (532775, '2020-10-19', 'TT', 'Trinidad and Tobago', 'AMRO', '40', '5281', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (532776, '2020-10-20', 'TT', 'Trinidad and Tobago', 'AMRO', '16', '5297', '1', '96', false);
INSERT INTO public.who_global_data_import VALUES (532777, '2020-10-21', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '5298', '1', '97', false);
INSERT INTO public.who_global_data_import VALUES (532778, '2020-10-22', 'TT', 'Trinidad and Tobago', 'AMRO', '35', '5333', '1', '98', false);
INSERT INTO public.who_global_data_import VALUES (532779, '2020-10-23', 'TT', 'Trinidad and Tobago', 'AMRO', '59', '5392', '3', '101', false);
INSERT INTO public.who_global_data_import VALUES (532780, '2020-10-24', 'TT', 'Trinidad and Tobago', 'AMRO', '54', '5446', '2', '103', false);
INSERT INTO public.who_global_data_import VALUES (532781, '2020-10-25', 'TT', 'Trinidad and Tobago', 'AMRO', '41', '5487', '1', '104', false);
INSERT INTO public.who_global_data_import VALUES (532782, '2020-10-26', 'TT', 'Trinidad and Tobago', 'AMRO', '16', '5503', '1', '105', false);
INSERT INTO public.who_global_data_import VALUES (532783, '2020-10-27', 'TT', 'Trinidad and Tobago', 'AMRO', '8', '5511', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (532784, '2020-10-28', 'TT', 'Trinidad and Tobago', 'AMRO', '24', '5535', '1', '106', false);
INSERT INTO public.who_global_data_import VALUES (532785, '2020-10-29', 'TT', 'Trinidad and Tobago', 'AMRO', '33', '5568', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (532786, '2020-10-30', 'TT', 'Trinidad and Tobago', 'AMRO', '26', '5594', '1', '107', false);
INSERT INTO public.who_global_data_import VALUES (532787, '2020-10-31', 'TT', 'Trinidad and Tobago', 'AMRO', '42', '5636', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (532788, '2020-11-01', 'TT', 'Trinidad and Tobago', 'AMRO', '32', '5668', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (532789, '2020-11-02', 'TT', 'Trinidad and Tobago', 'AMRO', '36', '5704', '1', '108', false);
INSERT INTO public.who_global_data_import VALUES (532790, '2020-11-03', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '5704', '1', '109', false);
INSERT INTO public.who_global_data_import VALUES (532791, '2020-11-04', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '5704', '0', '109', false);
INSERT INTO public.who_global_data_import VALUES (532792, '2020-11-05', 'TT', 'Trinidad and Tobago', 'AMRO', '50', '5754', '1', '110', false);
INSERT INTO public.who_global_data_import VALUES (532793, '2020-11-06', 'TT', 'Trinidad and Tobago', 'AMRO', '10', '5764', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (532794, '2020-11-07', 'TT', 'Trinidad and Tobago', 'AMRO', '10', '5774', '1', '111', false);
INSERT INTO public.who_global_data_import VALUES (532795, '2020-11-08', 'TT', 'Trinidad and Tobago', 'AMRO', '24', '5798', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (532796, '2020-11-09', 'TT', 'Trinidad and Tobago', 'AMRO', '40', '5838', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (532797, '2020-11-10', 'TT', 'Trinidad and Tobago', 'AMRO', '11', '5849', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (532798, '2020-11-11', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '5849', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (532799, '2020-11-12', 'TT', 'Trinidad and Tobago', 'AMRO', '31', '5880', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (532800, '2020-11-13', 'TT', 'Trinidad and Tobago', 'AMRO', '24', '5904', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (532801, '2020-11-14', 'TT', 'Trinidad and Tobago', 'AMRO', '26', '5930', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (532802, '2020-11-15', 'TT', 'Trinidad and Tobago', 'AMRO', '50', '5980', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (532803, '2020-11-16', 'TT', 'Trinidad and Tobago', 'AMRO', '97', '6077', '1', '112', false);
INSERT INTO public.who_global_data_import VALUES (532804, '2020-11-17', 'TT', 'Trinidad and Tobago', 'AMRO', '3', '6080', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (532805, '2020-11-18', 'TT', 'Trinidad and Tobago', 'AMRO', '16', '6096', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (532806, '2020-11-19', 'TT', 'Trinidad and Tobago', 'AMRO', '39', '6135', '1', '113', false);
INSERT INTO public.who_global_data_import VALUES (532807, '2020-11-20', 'TT', 'Trinidad and Tobago', 'AMRO', '45', '6180', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (532808, '2020-11-21', 'TT', 'Trinidad and Tobago', 'AMRO', '53', '6233', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (532809, '2020-11-22', 'TT', 'Trinidad and Tobago', 'AMRO', '28', '6261', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (532810, '2020-11-23', 'TT', 'Trinidad and Tobago', 'AMRO', '63', '6324', '2', '115', false);
INSERT INTO public.who_global_data_import VALUES (532811, '2020-11-24', 'TT', 'Trinidad and Tobago', 'AMRO', '126', '6450', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (532812, '2020-11-25', 'TT', 'Trinidad and Tobago', 'AMRO', '25', '6475', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (532813, '2020-11-26', 'TT', 'Trinidad and Tobago', 'AMRO', '13', '6488', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (532814, '2020-11-27', 'TT', 'Trinidad and Tobago', 'AMRO', '15', '6503', '1', '116', false);
INSERT INTO public.who_global_data_import VALUES (532815, '2020-11-28', 'TT', 'Trinidad and Tobago', 'AMRO', '67', '6570', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (532816, '2020-11-29', 'TT', 'Trinidad and Tobago', 'AMRO', '16', '6586', '2', '118', false);
INSERT INTO public.who_global_data_import VALUES (532817, '2020-11-30', 'TT', 'Trinidad and Tobago', 'AMRO', '44', '6630', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (532818, '2020-12-01', 'TT', 'Trinidad and Tobago', 'AMRO', '30', '6660', '2', '120', false);
INSERT INTO public.who_global_data_import VALUES (532819, '2020-12-02', 'TT', 'Trinidad and Tobago', 'AMRO', '9', '6669', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (532820, '2020-12-03', 'TT', 'Trinidad and Tobago', 'AMRO', '16', '6685', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (532821, '2020-12-04', 'TT', 'Trinidad and Tobago', 'AMRO', '19', '6704', '1', '121', false);
INSERT INTO public.who_global_data_import VALUES (532822, '2020-12-05', 'TT', 'Trinidad and Tobago', 'AMRO', '21', '6725', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (532823, '2020-12-06', 'TT', 'Trinidad and Tobago', 'AMRO', '10', '6735', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (532824, '2020-12-07', 'TT', 'Trinidad and Tobago', 'AMRO', '16', '6751', '1', '122', false);
INSERT INTO public.who_global_data_import VALUES (532825, '2020-12-08', 'TT', 'Trinidad and Tobago', 'AMRO', '16', '6767', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (532826, '2020-12-09', 'TT', 'Trinidad and Tobago', 'AMRO', '8', '6775', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (532827, '2020-12-10', 'TT', 'Trinidad and Tobago', 'AMRO', '33', '6808', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (532828, '2020-12-11', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '6808', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (532829, '2020-12-12', 'TT', 'Trinidad and Tobago', 'AMRO', '25', '6833', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (532830, '2020-12-13', 'TT', 'Trinidad and Tobago', 'AMRO', '19', '6852', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (532831, '2020-12-14', 'TT', 'Trinidad and Tobago', 'AMRO', '12', '6864', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (532832, '2020-12-15', 'TT', 'Trinidad and Tobago', 'AMRO', '15', '6879', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (532833, '2020-12-16', 'TT', 'Trinidad and Tobago', 'AMRO', '6', '6885', '1', '123', false);
INSERT INTO public.who_global_data_import VALUES (532834, '2020-12-17', 'TT', 'Trinidad and Tobago', 'AMRO', '15', '6900', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (532835, '2020-12-18', 'TT', 'Trinidad and Tobago', 'AMRO', '17', '6917', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (532836, '2020-12-19', 'TT', 'Trinidad and Tobago', 'AMRO', '23', '6940', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (532837, '2020-12-20', 'TT', 'Trinidad and Tobago', 'AMRO', '15', '6955', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (532838, '2020-12-21', 'TT', 'Trinidad and Tobago', 'AMRO', '19', '6974', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (532839, '2020-12-22', 'TT', 'Trinidad and Tobago', 'AMRO', '26', '7000', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (532840, '2020-12-23', 'TT', 'Trinidad and Tobago', 'AMRO', '12', '7012', '2', '125', false);
INSERT INTO public.who_global_data_import VALUES (532841, '2020-12-24', 'TT', 'Trinidad and Tobago', 'AMRO', '12', '7024', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (532842, '2020-12-25', 'TT', 'Trinidad and Tobago', 'AMRO', '47', '7071', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (532843, '2020-12-26', 'TT', 'Trinidad and Tobago', 'AMRO', '18', '7089', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (532844, '2020-12-27', 'TT', 'Trinidad and Tobago', 'AMRO', '8', '7097', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (532845, '2020-12-28', 'TT', 'Trinidad and Tobago', 'AMRO', '7', '7104', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (532846, '2020-12-29', 'TT', 'Trinidad and Tobago', 'AMRO', '11', '7115', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (532847, '2020-12-30', 'TT', 'Trinidad and Tobago', 'AMRO', '12', '7127', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (532848, '2020-12-31', 'TT', 'Trinidad and Tobago', 'AMRO', '5', '7132', '1', '126', false);
INSERT INTO public.who_global_data_import VALUES (532849, '2021-01-01', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '7132', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (532850, '2021-01-02', 'TT', 'Trinidad and Tobago', 'AMRO', '18', '7150', '1', '127', false);
INSERT INTO public.who_global_data_import VALUES (532851, '2021-01-03', 'TT', 'Trinidad and Tobago', 'AMRO', '8', '7158', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (532852, '2021-01-04', 'TT', 'Trinidad and Tobago', 'AMRO', '4', '7162', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (532853, '2021-01-05', 'TT', 'Trinidad and Tobago', 'AMRO', '6', '7168', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (532854, '2021-01-06', 'TT', 'Trinidad and Tobago', 'AMRO', '10', '7178', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (532855, '2021-01-07', 'TT', 'Trinidad and Tobago', 'AMRO', '8', '7186', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (532856, '2021-01-08', 'TT', 'Trinidad and Tobago', 'AMRO', '10', '7196', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (532857, '2021-01-09', 'TT', 'Trinidad and Tobago', 'AMRO', '14', '7210', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (532858, '2021-01-10', 'TT', 'Trinidad and Tobago', 'AMRO', '9', '7219', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (532859, '2021-01-11', 'TT', 'Trinidad and Tobago', 'AMRO', '25', '7244', '1', '128', false);
INSERT INTO public.who_global_data_import VALUES (532860, '2021-01-12', 'TT', 'Trinidad and Tobago', 'AMRO', '21', '7265', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (532861, '2021-01-13', 'TT', 'Trinidad and Tobago', 'AMRO', '8', '7273', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (532862, '2021-01-14', 'TT', 'Trinidad and Tobago', 'AMRO', '13', '7286', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (532863, '2021-01-15', 'TT', 'Trinidad and Tobago', 'AMRO', '19', '7305', '1', '129', false);
INSERT INTO public.who_global_data_import VALUES (532864, '2021-01-16', 'TT', 'Trinidad and Tobago', 'AMRO', '15', '7320', '1', '130', false);
INSERT INTO public.who_global_data_import VALUES (532866, '2020-01-03', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532867, '2020-01-04', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532868, '2020-01-05', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532869, '2020-01-06', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532870, '2020-01-07', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532871, '2020-01-08', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532872, '2020-01-09', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532873, '2020-01-10', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532874, '2020-01-11', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532875, '2020-01-12', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532876, '2020-01-13', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532877, '2020-01-14', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532878, '2020-01-15', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532879, '2020-01-16', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532880, '2020-01-17', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532881, '2020-01-18', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532882, '2020-01-19', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532883, '2020-01-20', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532884, '2020-01-21', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532885, '2020-01-22', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532886, '2020-01-23', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532887, '2020-01-24', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532888, '2020-01-25', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532889, '2020-01-26', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532890, '2020-01-27', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532891, '2020-01-28', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532892, '2020-01-29', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532893, '2020-01-30', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532894, '2020-01-31', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532895, '2020-02-01', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532896, '2020-02-02', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532897, '2020-02-03', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532898, '2020-02-04', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532899, '2020-02-05', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532900, '2020-02-06', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532901, '2020-02-07', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532902, '2020-02-08', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532903, '2020-02-09', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532904, '2020-02-10', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532905, '2020-02-11', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532906, '2020-02-12', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532907, '2020-02-13', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532908, '2020-02-14', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532909, '2020-02-15', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532910, '2020-02-16', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532911, '2020-02-17', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532912, '2020-02-18', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532913, '2020-02-19', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532914, '2020-02-20', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532915, '2020-02-21', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532916, '2020-02-22', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532917, '2020-02-23', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532918, '2020-02-24', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532919, '2020-02-25', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532920, '2020-02-26', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532921, '2020-02-27', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532922, '2020-02-28', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532923, '2020-02-29', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532924, '2020-03-01', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532925, '2020-03-02', 'TN', 'Tunisia', 'EMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532926, '2020-03-03', 'TN', 'Tunisia', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532927, '2020-03-04', 'TN', 'Tunisia', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532928, '2020-03-05', 'TN', 'Tunisia', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532929, '2020-03-06', 'TN', 'Tunisia', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532930, '2020-03-07', 'TN', 'Tunisia', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532931, '2020-03-08', 'TN', 'Tunisia', 'EMRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532932, '2020-03-09', 'TN', 'Tunisia', 'EMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532933, '2020-03-10', 'TN', 'Tunisia', 'EMRO', '4', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532934, '2020-03-11', 'TN', 'Tunisia', 'EMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532935, '2020-03-12', 'TN', 'Tunisia', 'EMRO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532936, '2020-03-13', 'TN', 'Tunisia', 'EMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532937, '2020-03-14', 'TN', 'Tunisia', 'EMRO', '9', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532938, '2020-03-15', 'TN', 'Tunisia', 'EMRO', '2', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532939, '2020-03-16', 'TN', 'Tunisia', 'EMRO', '2', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532940, '2020-03-17', 'TN', 'Tunisia', 'EMRO', '4', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532941, '2020-03-18', 'TN', 'Tunisia', 'EMRO', '5', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532942, '2020-03-19', 'TN', 'Tunisia', 'EMRO', '6', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (532943, '2020-03-20', 'TN', 'Tunisia', 'EMRO', '15', '54', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (532944, '2020-03-21', 'TN', 'Tunisia', 'EMRO', '6', '60', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (532945, '2020-03-22', 'TN', 'Tunisia', 'EMRO', '15', '75', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (532946, '2020-03-23', 'TN', 'Tunisia', 'EMRO', '14', '89', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (532947, '2020-03-24', 'TN', 'Tunisia', 'EMRO', '25', '114', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (532948, '2020-03-25', 'TN', 'Tunisia', 'EMRO', '59', '173', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (532949, '2020-03-26', 'TN', 'Tunisia', 'EMRO', '0', '173', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (532950, '2020-03-27', 'TN', 'Tunisia', 'EMRO', '54', '227', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (532951, '2020-03-28', 'TN', 'Tunisia', 'EMRO', '0', '227', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (532952, '2020-03-29', 'TN', 'Tunisia', 'EMRO', '51', '278', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (532953, '2020-03-30', 'TN', 'Tunisia', 'EMRO', '34', '312', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (532954, '2020-03-31', 'TN', 'Tunisia', 'EMRO', '50', '362', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (532955, '2020-04-01', 'TN', 'Tunisia', 'EMRO', '32', '394', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (532956, '2020-04-02', 'TN', 'Tunisia', 'EMRO', '61', '455', '3', '13', false);
INSERT INTO public.who_global_data_import VALUES (532957, '2020-04-03', 'TN', 'Tunisia', 'EMRO', '40', '495', '5', '18', false);
INSERT INTO public.who_global_data_import VALUES (532958, '2020-04-04', 'TN', 'Tunisia', 'EMRO', '0', '495', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (532959, '2020-04-05', 'TN', 'Tunisia', 'EMRO', '58', '553', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (532960, '2020-04-06', 'TN', 'Tunisia', 'EMRO', '21', '574', '3', '22', false);
INSERT INTO public.who_global_data_import VALUES (532961, '2020-04-07', 'TN', 'Tunisia', 'EMRO', '22', '596', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (532962, '2020-04-08', 'TN', 'Tunisia', 'EMRO', '27', '623', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (532963, '2020-04-09', 'TN', 'Tunisia', 'EMRO', '5', '628', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (532964, '2020-04-10', 'TN', 'Tunisia', 'EMRO', '15', '643', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (532965, '2020-04-11', 'TN', 'Tunisia', 'EMRO', '28', '671', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (532966, '2020-04-12', 'TN', 'Tunisia', 'EMRO', '14', '685', '3', '28', false);
INSERT INTO public.who_global_data_import VALUES (532967, '2020-04-13', 'TN', 'Tunisia', 'EMRO', '22', '707', '3', '31', false);
INSERT INTO public.who_global_data_import VALUES (532968, '2020-04-14', 'TN', 'Tunisia', 'EMRO', '19', '726', '3', '34', false);
INSERT INTO public.who_global_data_import VALUES (532969, '2020-04-15', 'TN', 'Tunisia', 'EMRO', '21', '747', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (532970, '2020-04-16', 'TN', 'Tunisia', 'EMRO', '33', '780', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (532971, '2020-04-17', 'TN', 'Tunisia', 'EMRO', '42', '822', '2', '37', false);
INSERT INTO public.who_global_data_import VALUES (532972, '2020-04-18', 'TN', 'Tunisia', 'EMRO', '42', '864', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (532973, '2020-04-19', 'TN', 'Tunisia', 'EMRO', '2', '866', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (532974, '2020-04-20', 'TN', 'Tunisia', 'EMRO', '13', '879', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (532975, '2020-04-21', 'TN', 'Tunisia', 'EMRO', '5', '884', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (532976, '2020-04-22', 'TN', 'Tunisia', 'EMRO', '17', '901', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (532977, '2020-04-23', 'TN', 'Tunisia', 'EMRO', '8', '909', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (532978, '2020-04-24', 'TN', 'Tunisia', 'EMRO', '9', '918', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (532979, '2020-04-25', 'TN', 'Tunisia', 'EMRO', '4', '922', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (532980, '2020-04-26', 'TN', 'Tunisia', 'EMRO', '17', '939', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (532981, '2020-04-27', 'TN', 'Tunisia', 'EMRO', '10', '949', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (532982, '2020-04-28', 'TN', 'Tunisia', 'EMRO', '18', '967', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (532983, '2020-04-29', 'TN', 'Tunisia', 'EMRO', '8', '975', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (532984, '2020-04-30', 'TN', 'Tunisia', 'EMRO', '5', '980', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (532985, '2020-05-01', 'TN', 'Tunisia', 'EMRO', '14', '994', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (532986, '2020-05-02', 'TN', 'Tunisia', 'EMRO', '4', '998', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (532987, '2020-05-03', 'TN', 'Tunisia', 'EMRO', '11', '1009', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (532988, '2020-05-04', 'TN', 'Tunisia', 'EMRO', '4', '1013', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (532989, '2020-05-05', 'TN', 'Tunisia', 'EMRO', '5', '1018', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (532990, '2020-05-06', 'TN', 'Tunisia', 'EMRO', '4', '1022', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (532991, '2020-05-07', 'TN', 'Tunisia', 'EMRO', '3', '1025', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (532992, '2020-05-08', 'TN', 'Tunisia', 'EMRO', '1', '1026', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (532993, '2020-05-09', 'TN', 'Tunisia', 'EMRO', '4', '1030', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (532994, '2020-05-10', 'TN', 'Tunisia', 'EMRO', '2', '1032', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (532995, '2020-05-11', 'TN', 'Tunisia', 'EMRO', '0', '1032', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (532996, '2020-05-12', 'TN', 'Tunisia', 'EMRO', '0', '1032', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (532997, '2020-05-13', 'TN', 'Tunisia', 'EMRO', '0', '1032', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (532998, '2020-05-14', 'TN', 'Tunisia', 'EMRO', '0', '1032', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (532999, '2020-05-15', 'TN', 'Tunisia', 'EMRO', '0', '1032', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (533000, '2020-05-16', 'TN', 'Tunisia', 'EMRO', '3', '1035', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (533001, '2020-05-17', 'TN', 'Tunisia', 'EMRO', '2', '1037', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (533002, '2020-05-18', 'TN', 'Tunisia', 'EMRO', '0', '1037', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (533003, '2020-05-19', 'TN', 'Tunisia', 'EMRO', '6', '1043', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (533004, '2020-05-20', 'TN', 'Tunisia', 'EMRO', '1', '1044', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (533005, '2020-05-21', 'TN', 'Tunisia', 'EMRO', '1', '1045', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (533006, '2020-05-22', 'TN', 'Tunisia', 'EMRO', '1', '1046', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (533007, '2020-05-23', 'TN', 'Tunisia', 'EMRO', '2', '1048', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (533008, '2020-05-24', 'TN', 'Tunisia', 'EMRO', '0', '1048', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (533009, '2020-05-25', 'TN', 'Tunisia', 'EMRO', '3', '1051', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (533010, '2020-05-26', 'TN', 'Tunisia', 'EMRO', '0', '1051', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (533011, '2020-05-27', 'TN', 'Tunisia', 'EMRO', '0', '1051', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (533012, '2020-05-28', 'TN', 'Tunisia', 'EMRO', '17', '1068', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (533013, '2020-05-29', 'TN', 'Tunisia', 'EMRO', '3', '1071', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (533014, '2020-05-30', 'TN', 'Tunisia', 'EMRO', '5', '1076', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (533015, '2020-05-31', 'TN', 'Tunisia', 'EMRO', '1', '1077', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (533016, '2020-06-01', 'TN', 'Tunisia', 'EMRO', '7', '1084', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (533017, '2020-06-02', 'TN', 'Tunisia', 'EMRO', '2', '1086', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (533018, '2020-06-03', 'TN', 'Tunisia', 'EMRO', '1', '1087', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (533019, '2020-06-04', 'TN', 'Tunisia', 'EMRO', '0', '1087', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (533020, '2020-06-05', 'TN', 'Tunisia', 'EMRO', '0', '1087', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (533021, '2020-06-06', 'TN', 'Tunisia', 'EMRO', '0', '1087', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (533022, '2020-06-07', 'TN', 'Tunisia', 'EMRO', '0', '1087', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (533023, '2020-06-08', 'TN', 'Tunisia', 'EMRO', '0', '1087', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (533024, '2020-06-09', 'TN', 'Tunisia', 'EMRO', '0', '1087', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (533025, '2020-06-10', 'TN', 'Tunisia', 'EMRO', '0', '1087', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (533026, '2020-06-11', 'TN', 'Tunisia', 'EMRO', '0', '1087', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (533027, '2020-06-12', 'TN', 'Tunisia', 'EMRO', '6', '1093', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (533028, '2020-06-13', 'TN', 'Tunisia', 'EMRO', '1', '1094', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (533029, '2020-06-14', 'TN', 'Tunisia', 'EMRO', '2', '1096', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (533030, '2020-06-15', 'TN', 'Tunisia', 'EMRO', '14', '1110', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (533031, '2020-06-16', 'TN', 'Tunisia', 'EMRO', '15', '1125', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (533032, '2020-06-17', 'TN', 'Tunisia', 'EMRO', '3', '1128', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (533033, '2020-06-18', 'TN', 'Tunisia', 'EMRO', '4', '1132', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (533034, '2020-06-19', 'TN', 'Tunisia', 'EMRO', '14', '1146', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (533035, '2020-06-20', 'TN', 'Tunisia', 'EMRO', '10', '1156', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (533036, '2020-06-21', 'TN', 'Tunisia', 'EMRO', '1', '1157', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (533037, '2020-06-22', 'TN', 'Tunisia', 'EMRO', '2', '1159', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (533038, '2020-06-23', 'TN', 'Tunisia', 'EMRO', '0', '1159', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (533039, '2020-06-24', 'TN', 'Tunisia', 'EMRO', '1', '1160', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (533040, '2020-06-25', 'TN', 'Tunisia', 'EMRO', '2', '1162', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (533041, '2020-06-26', 'TN', 'Tunisia', 'EMRO', '2', '1164', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (533042, '2020-06-27', 'TN', 'Tunisia', 'EMRO', '4', '1168', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (533043, '2020-06-28', 'TN', 'Tunisia', 'EMRO', '1', '1169', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (533044, '2020-06-29', 'TN', 'Tunisia', 'EMRO', '3', '1172', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (533045, '2020-06-30', 'TN', 'Tunisia', 'EMRO', '2', '1174', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (533046, '2020-07-01', 'TN', 'Tunisia', 'EMRO', '1', '1175', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (533047, '2020-07-02', 'TN', 'Tunisia', 'EMRO', '3', '1178', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (533048, '2020-07-03', 'TN', 'Tunisia', 'EMRO', '3', '1181', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (533049, '2020-07-04', 'TN', 'Tunisia', 'EMRO', '5', '1186', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (533050, '2020-07-05', 'TN', 'Tunisia', 'EMRO', '2', '1188', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (533051, '2020-07-06', 'TN', 'Tunisia', 'EMRO', '11', '1199', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (533052, '2020-07-07', 'TN', 'Tunisia', 'EMRO', '6', '1205', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (533053, '2020-07-08', 'TN', 'Tunisia', 'EMRO', '16', '1221', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (533054, '2020-07-09', 'TN', 'Tunisia', 'EMRO', '10', '1231', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (533055, '2020-07-10', 'TN', 'Tunisia', 'EMRO', '9', '1240', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (533056, '2020-07-11', 'TN', 'Tunisia', 'EMRO', '5', '1245', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (533057, '2020-07-12', 'TN', 'Tunisia', 'EMRO', '18', '1263', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (533058, '2020-07-13', 'TN', 'Tunisia', 'EMRO', '39', '1302', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (533059, '2020-07-14', 'TN', 'Tunisia', 'EMRO', '4', '1306', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (533060, '2020-07-15', 'TN', 'Tunisia', 'EMRO', '13', '1319', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (533061, '2020-07-16', 'TN', 'Tunisia', 'EMRO', '8', '1327', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (533062, '2020-07-17', 'TN', 'Tunisia', 'EMRO', '9', '1336', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (533063, '2020-07-18', 'TN', 'Tunisia', 'EMRO', '12', '1348', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (533064, '2020-07-19', 'TN', 'Tunisia', 'EMRO', '26', '1374', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (533065, '2020-07-20', 'TN', 'Tunisia', 'EMRO', '7', '1381', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (533066, '2020-07-21', 'TN', 'Tunisia', 'EMRO', '8', '1389', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (533067, '2020-07-22', 'TN', 'Tunisia', 'EMRO', '5', '1394', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (533068, '2020-07-23', 'TN', 'Tunisia', 'EMRO', '12', '1406', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (533069, '2020-07-24', 'TN', 'Tunisia', 'EMRO', '19', '1425', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (533070, '2020-07-25', 'TN', 'Tunisia', 'EMRO', '18', '1443', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (533071, '2020-07-26', 'TN', 'Tunisia', 'EMRO', '9', '1452', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (533072, '2020-07-27', 'TN', 'Tunisia', 'EMRO', '3', '1455', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (533073, '2020-07-28', 'TN', 'Tunisia', 'EMRO', '13', '1468', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (533074, '2020-07-29', 'TN', 'Tunisia', 'EMRO', '20', '1488', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (533075, '2020-07-30', 'TN', 'Tunisia', 'EMRO', '26', '1514', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (533076, '2020-07-31', 'TN', 'Tunisia', 'EMRO', '21', '1535', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (533077, '2020-08-01', 'TN', 'Tunisia', 'EMRO', '17', '1552', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (533078, '2020-08-02', 'TN', 'Tunisia', 'EMRO', '9', '1561', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (533079, '2020-08-03', 'TN', 'Tunisia', 'EMRO', '4', '1565', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (533080, '2020-08-04', 'TN', 'Tunisia', 'EMRO', '19', '1584', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (533081, '2020-08-05', 'TN', 'Tunisia', 'EMRO', '17', '1601', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (533082, '2020-08-06', 'TN', 'Tunisia', 'EMRO', '41', '1642', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (533083, '2020-08-07', 'TN', 'Tunisia', 'EMRO', '14', '1656', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (533084, '2020-08-08', 'TN', 'Tunisia', 'EMRO', '22', '1678', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (533085, '2020-08-09', 'TN', 'Tunisia', 'EMRO', '19', '1697', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (533086, '2020-08-10', 'TN', 'Tunisia', 'EMRO', '20', '1717', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (533087, '2020-08-11', 'TN', 'Tunisia', 'EMRO', '21', '1738', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (533088, '2020-08-12', 'TN', 'Tunisia', 'EMRO', '42', '1780', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (533089, '2020-08-13', 'TN', 'Tunisia', 'EMRO', '67', '1847', '1', '53', false);
INSERT INTO public.who_global_data_import VALUES (533090, '2020-08-14', 'TN', 'Tunisia', 'EMRO', '56', '1903', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (533091, '2020-08-15', 'TN', 'Tunisia', 'EMRO', '120', '2023', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (533092, '2020-08-16', 'TN', 'Tunisia', 'EMRO', '84', '2107', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (533093, '2020-08-17', 'TN', 'Tunisia', 'EMRO', '78', '2185', '2', '56', false);
INSERT INTO public.who_global_data_import VALUES (533094, '2020-08-18', 'TN', 'Tunisia', 'EMRO', '129', '2314', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (533095, '2020-08-19', 'TN', 'Tunisia', 'EMRO', '113', '2427', '3', '60', false);
INSERT INTO public.who_global_data_import VALUES (533096, '2020-08-20', 'TN', 'Tunisia', 'EMRO', '116', '2543', '3', '63', false);
INSERT INTO public.who_global_data_import VALUES (533097, '2020-08-21', 'TN', 'Tunisia', 'EMRO', '64', '2607', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (533098, '2020-08-22', 'TN', 'Tunisia', 'EMRO', '131', '2738', '5', '68', false);
INSERT INTO public.who_global_data_import VALUES (533099, '2020-08-23', 'TN', 'Tunisia', 'EMRO', '80', '2818', '3', '71', false);
INSERT INTO public.who_global_data_import VALUES (533100, '2020-08-24', 'TN', 'Tunisia', 'EMRO', '75', '2893', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (533101, '2020-08-25', 'TN', 'Tunisia', 'EMRO', '176', '3069', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (533102, '2020-08-26', 'TN', 'Tunisia', 'EMRO', '137', '3206', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (533103, '2020-08-27', 'TN', 'Tunisia', 'EMRO', '117', '3323', '2', '73', false);
INSERT INTO public.who_global_data_import VALUES (533104, '2020-08-28', 'TN', 'Tunisia', 'EMRO', '138', '3461', '1', '74', false);
INSERT INTO public.who_global_data_import VALUES (533105, '2020-08-29', 'TN', 'Tunisia', 'EMRO', '111', '3572', '2', '76', false);
INSERT INTO public.who_global_data_import VALUES (533106, '2020-08-30', 'TN', 'Tunisia', 'EMRO', '113', '3685', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (533107, '2020-08-31', 'TN', 'Tunisia', 'EMRO', '118', '3803', '1', '77', false);
INSERT INTO public.who_global_data_import VALUES (533108, '2020-09-01', 'TN', 'Tunisia', 'EMRO', '160', '3963', '3', '80', false);
INSERT INTO public.who_global_data_import VALUES (533109, '2020-09-02', 'TN', 'Tunisia', 'EMRO', '233', '4196', '1', '81', false);
INSERT INTO public.who_global_data_import VALUES (533110, '2020-09-03', 'TN', 'Tunisia', 'EMRO', '198', '4394', '3', '84', false);
INSERT INTO public.who_global_data_import VALUES (533111, '2020-09-04', 'TN', 'Tunisia', 'EMRO', '148', '4542', '3', '87', false);
INSERT INTO public.who_global_data_import VALUES (533112, '2020-09-05', 'TN', 'Tunisia', 'EMRO', '234', '4776', '6', '93', false);
INSERT INTO public.who_global_data_import VALUES (533113, '2020-09-06', 'TN', 'Tunisia', 'EMRO', '265', '5041', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (533114, '2020-09-07', 'TN', 'Tunisia', 'EMRO', '83', '5124', '1', '94', false);
INSERT INTO public.who_global_data_import VALUES (533115, '2020-09-08', 'TN', 'Tunisia', 'EMRO', '293', '5417', '2', '96', false);
INSERT INTO public.who_global_data_import VALUES (533116, '2020-09-09', 'TN', 'Tunisia', 'EMRO', '465', '5882', '3', '99', false);
INSERT INTO public.who_global_data_import VALUES (533117, '2020-09-10', 'TN', 'Tunisia', 'EMRO', '377', '6259', '4', '103', false);
INSERT INTO public.who_global_data_import VALUES (533118, '2020-09-11', 'TN', 'Tunisia', 'EMRO', '376', '6635', '4', '107', false);
INSERT INTO public.who_global_data_import VALUES (533119, '2020-09-12', 'TN', 'Tunisia', 'EMRO', '0', '6635', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (533120, '2020-09-13', 'TN', 'Tunisia', 'EMRO', '747', '7382', '10', '117', false);
INSERT INTO public.who_global_data_import VALUES (533121, '2020-09-14', 'TN', 'Tunisia', 'EMRO', '241', '7623', '6', '123', false);
INSERT INTO public.who_global_data_import VALUES (533122, '2020-09-15', 'TN', 'Tunisia', 'EMRO', '477', '8100', '6', '129', false);
INSERT INTO public.who_global_data_import VALUES (533123, '2020-09-16', 'TN', 'Tunisia', 'EMRO', '470', '8570', '4', '133', false);
INSERT INTO public.who_global_data_import VALUES (533124, '2020-09-17', 'TN', 'Tunisia', 'EMRO', '540', '9110', '5', '138', false);
INSERT INTO public.who_global_data_import VALUES (533125, '2020-09-18', 'TN', 'Tunisia', 'EMRO', '626', '9736', '17', '155', false);
INSERT INTO public.who_global_data_import VALUES (533126, '2020-09-19', 'TN', 'Tunisia', 'EMRO', '0', '9736', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (533127, '2020-09-20', 'TN', 'Tunisia', 'EMRO', '996', '10732', '4', '159', false);
INSERT INTO public.who_global_data_import VALUES (533128, '2020-09-21', 'TN', 'Tunisia', 'EMRO', '528', '11260', '5', '164', false);
INSERT INTO public.who_global_data_import VALUES (533129, '2020-09-22', 'TN', 'Tunisia', 'EMRO', '0', '11260', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (533130, '2020-09-23', 'TN', 'Tunisia', 'EMRO', '1219', '12479', '10', '174', false);
INSERT INTO public.who_global_data_import VALUES (533131, '2020-09-24', 'TN', 'Tunisia', 'EMRO', '826', '13305', '6', '180', false);
INSERT INTO public.who_global_data_import VALUES (533132, '2020-09-25', 'TN', 'Tunisia', 'EMRO', '1087', '14392', '11', '191', false);
INSERT INTO public.who_global_data_import VALUES (533133, '2020-09-26', 'TN', 'Tunisia', 'EMRO', '786', '15178', '16', '207', false);
INSERT INTO public.who_global_data_import VALUES (533134, '2020-09-27', 'TN', 'Tunisia', 'EMRO', '936', '16114', '7', '214', false);
INSERT INTO public.who_global_data_import VALUES (533135, '2020-09-28', 'TN', 'Tunisia', 'EMRO', '0', '16114', '0', '214', false);
INSERT INTO public.who_global_data_import VALUES (533136, '2020-09-29', 'TN', 'Tunisia', 'EMRO', '1291', '17405', '32', '246', false);
INSERT INTO public.who_global_data_import VALUES (533137, '2020-09-30', 'TN', 'Tunisia', 'EMRO', '1008', '18413', '19', '265', false);
INSERT INTO public.who_global_data_import VALUES (533138, '2020-10-01', 'TN', 'Tunisia', 'EMRO', '1308', '19721', '6', '271', false);
INSERT INTO public.who_global_data_import VALUES (533139, '2020-10-02', 'TN', 'Tunisia', 'EMRO', '1223', '20944', '5', '276', false);
INSERT INTO public.who_global_data_import VALUES (533140, '2020-10-03', 'TN', 'Tunisia', 'EMRO', '0', '20944', '0', '276', false);
INSERT INTO public.who_global_data_import VALUES (533141, '2020-10-04', 'TN', 'Tunisia', 'EMRO', '2509', '23453', '45', '321', false);
INSERT INTO public.who_global_data_import VALUES (533142, '2020-10-05', 'TN', 'Tunisia', 'EMRO', '0', '23453', '0', '321', false);
INSERT INTO public.who_global_data_import VALUES (533143, '2020-10-06', 'TN', 'Tunisia', 'EMRO', '2312', '25765', '43', '364', false);
INSERT INTO public.who_global_data_import VALUES (533144, '2020-10-07', 'TN', 'Tunisia', 'EMRO', '0', '25765', '0', '364', false);
INSERT INTO public.who_global_data_import VALUES (533145, '2020-10-08', 'TN', 'Tunisia', 'EMRO', '2357', '28122', '45', '409', false);
INSERT INTO public.who_global_data_import VALUES (533146, '2020-10-09', 'TN', 'Tunisia', 'EMRO', '0', '28122', '0', '409', false);
INSERT INTO public.who_global_data_import VALUES (533147, '2020-10-10', 'TN', 'Tunisia', 'EMRO', '3137', '31259', '47', '456', false);
INSERT INTO public.who_global_data_import VALUES (533148, '2020-10-11', 'TN', 'Tunisia', 'EMRO', '1297', '32556', '22', '478', false);
INSERT INTO public.who_global_data_import VALUES (533149, '2020-10-12', 'TN', 'Tunisia', 'EMRO', '0', '32556', '0', '478', false);
INSERT INTO public.who_global_data_import VALUES (533150, '2020-10-13', 'TN', 'Tunisia', 'EMRO', '2234', '34790', '34', '512', false);
INSERT INTO public.who_global_data_import VALUES (533151, '2020-10-14', 'TN', 'Tunisia', 'EMRO', '0', '34790', '0', '512', false);
INSERT INTO public.who_global_data_import VALUES (533152, '2020-10-15', 'TN', 'Tunisia', 'EMRO', '0', '34790', '0', '512', false);
INSERT INTO public.who_global_data_import VALUES (533153, '2020-10-16', 'TN', 'Tunisia', 'EMRO', '0', '34790', '0', '512', false);
INSERT INTO public.who_global_data_import VALUES (533154, '2020-10-17', 'TN', 'Tunisia', 'EMRO', '5752', '40542', '114', '626', false);
INSERT INTO public.who_global_data_import VALUES (533155, '2020-10-18', 'TN', 'Tunisia', 'EMRO', '0', '40542', '0', '626', false);
INSERT INTO public.who_global_data_import VALUES (533156, '2020-10-19', 'TN', 'Tunisia', 'EMRO', '2185', '42727', '61', '687', false);
INSERT INTO public.who_global_data_import VALUES (533157, '2020-10-20', 'TN', 'Tunisia', 'EMRO', '1723', '44450', '24', '711', false);
INSERT INTO public.who_global_data_import VALUES (533158, '2020-10-21', 'TN', 'Tunisia', 'EMRO', '1442', '45892', '29', '740', false);
INSERT INTO public.who_global_data_import VALUES (533159, '2020-10-22', 'TN', 'Tunisia', 'EMRO', '1322', '47214', '44', '784', false);
INSERT INTO public.who_global_data_import VALUES (533160, '2020-10-23', 'TN', 'Tunisia', 'EMRO', '1585', '48799', '35', '819', false);
INSERT INTO public.who_global_data_import VALUES (533161, '2020-10-24', 'TN', 'Tunisia', 'EMRO', '1606', '50405', '58', '877', false);
INSERT INTO public.who_global_data_import VALUES (533162, '2020-10-25', 'TN', 'Tunisia', 'EMRO', '1994', '52399', '106', '983', false);
INSERT INTO public.who_global_data_import VALUES (533163, '2020-10-26', 'TN', 'Tunisia', 'EMRO', '0', '52399', '0', '983', false);
INSERT INTO public.who_global_data_import VALUES (533164, '2020-10-27', 'TN', 'Tunisia', 'EMRO', '1879', '54278', '170', '1153', false);
INSERT INTO public.who_global_data_import VALUES (533165, '2020-10-28', 'TN', 'Tunisia', 'EMRO', '0', '54278', '0', '1153', false);
INSERT INTO public.who_global_data_import VALUES (533166, '2020-10-29', 'TN', 'Tunisia', 'EMRO', '0', '54278', '0', '1153', false);
INSERT INTO public.who_global_data_import VALUES (533167, '2020-10-30', 'TN', 'Tunisia', 'EMRO', '3751', '58029', '100', '1253', false);
INSERT INTO public.who_global_data_import VALUES (533168, '2020-10-31', 'TN', 'Tunisia', 'EMRO', '1784', '59813', '64', '1317', false);
INSERT INTO public.who_global_data_import VALUES (533169, '2020-11-01', 'TN', 'Tunisia', 'EMRO', '1302', '61115', '31', '1348', false);
INSERT INTO public.who_global_data_import VALUES (533170, '2020-11-02', 'TN', 'Tunisia', 'EMRO', '791', '61906', '33', '1381', false);
INSERT INTO public.who_global_data_import VALUES (533171, '2020-11-03', 'TN', 'Tunisia', 'EMRO', '1220', '63126', '102', '1483', false);
INSERT INTO public.who_global_data_import VALUES (533172, '2020-11-04', 'TN', 'Tunisia', 'EMRO', '1237', '64363', '29', '1512', false);
INSERT INTO public.who_global_data_import VALUES (533173, '2020-11-05', 'TN', 'Tunisia', 'EMRO', '1971', '66334', '65', '1577', false);
INSERT INTO public.who_global_data_import VALUES (533174, '2020-11-06', 'TN', 'Tunisia', 'EMRO', '0', '66334', '144', '1721', false);
INSERT INTO public.who_global_data_import VALUES (533175, '2020-11-07', 'TN', 'Tunisia', 'EMRO', '1625', '67959', '66', '1787', false);
INSERT INTO public.who_global_data_import VALUES (533176, '2020-11-08', 'TN', 'Tunisia', 'EMRO', '1584', '69543', '61', '1848', false);
INSERT INTO public.who_global_data_import VALUES (533177, '2020-11-09', 'TN', 'Tunisia', 'EMRO', '1588', '71131', '25', '1873', false);
INSERT INTO public.who_global_data_import VALUES (533178, '2020-11-10', 'TN', 'Tunisia', 'EMRO', '438', '71569', '47', '1920', false);
INSERT INTO public.who_global_data_import VALUES (533179, '2020-11-11', 'TN', 'Tunisia', 'EMRO', '1424', '72993', '86', '2006', false);
INSERT INTO public.who_global_data_import VALUES (533180, '2020-11-12', 'TN', 'Tunisia', 'EMRO', '1529', '74522', '94', '2100', false);
INSERT INTO public.who_global_data_import VALUES (533181, '2020-11-13', 'TN', 'Tunisia', 'EMRO', '1584', '76106', '51', '2151', false);
INSERT INTO public.who_global_data_import VALUES (533182, '2020-11-14', 'TN', 'Tunisia', 'EMRO', '1562', '77668', '58', '2209', false);
INSERT INTO public.who_global_data_import VALUES (533183, '2020-11-15', 'TN', 'Tunisia', 'EMRO', '1671', '79339', '70', '2279', false);
INSERT INTO public.who_global_data_import VALUES (533184, '2020-11-16', 'TN', 'Tunisia', 'EMRO', '1065', '80404', '66', '2345', false);
INSERT INTO public.who_global_data_import VALUES (533185, '2020-11-17', 'TN', 'Tunisia', 'EMRO', '599', '81003', '44', '2389', false);
INSERT INTO public.who_global_data_import VALUES (533186, '2020-11-18', 'TN', 'Tunisia', 'EMRO', '720', '81723', '56', '2445', false);
INSERT INTO public.who_global_data_import VALUES (533187, '2020-11-19', 'TN', 'Tunisia', 'EMRO', '2049', '83772', '96', '2541', false);
INSERT INTO public.who_global_data_import VALUES (533188, '2020-11-20', 'TN', 'Tunisia', 'EMRO', '1270', '85042', '73', '2614', false);
INSERT INTO public.who_global_data_import VALUES (533189, '2020-11-21', 'TN', 'Tunisia', 'EMRO', '1223', '86265', '70', '2684', false);
INSERT INTO public.who_global_data_import VALUES (533190, '2020-11-22', 'TN', 'Tunisia', 'EMRO', '1206', '87471', '68', '2752', false);
INSERT INTO public.who_global_data_import VALUES (533191, '2020-11-23', 'TN', 'Tunisia', 'EMRO', '1240', '88711', '69', '2821', false);
INSERT INTO public.who_global_data_import VALUES (533192, '2020-11-24', 'TN', 'Tunisia', 'EMRO', '485', '89196', '41', '2862', false);
INSERT INTO public.who_global_data_import VALUES (533193, '2020-11-25', 'TN', 'Tunisia', 'EMRO', '1017', '90213', '73', '2935', false);
INSERT INTO public.who_global_data_import VALUES (533194, '2020-11-26', 'TN', 'Tunisia', 'EMRO', '1094', '91307', '48', '2983', false);
INSERT INTO public.who_global_data_import VALUES (533195, '2020-11-27', 'TN', 'Tunisia', 'EMRO', '1168', '92475', '51', '3034', false);
INSERT INTO public.who_global_data_import VALUES (533196, '2020-11-28', 'TN', 'Tunisia', 'EMRO', '1295', '93770', '72', '3106', false);
INSERT INTO public.who_global_data_import VALUES (533197, '2020-11-29', 'TN', 'Tunisia', 'EMRO', '1210', '94980', '47', '3153', false);
INSERT INTO public.who_global_data_import VALUES (533198, '2020-11-30', 'TN', 'Tunisia', 'EMRO', '1271', '96251', '66', '3219', false);
INSERT INTO public.who_global_data_import VALUES (533199, '2020-12-01', 'TN', 'Tunisia', 'EMRO', '518', '96769', '41', '3260', false);
INSERT INTO public.who_global_data_import VALUES (533200, '2020-12-02', 'TN', 'Tunisia', 'EMRO', '1303', '98072', '51', '3311', false);
INSERT INTO public.who_global_data_import VALUES (533201, '2020-12-03', 'TN', 'Tunisia', 'EMRO', '1208', '99280', '48', '3359', false);
INSERT INTO public.who_global_data_import VALUES (533202, '2020-12-04', 'TN', 'Tunisia', 'EMRO', '1403', '100683', '56', '3415', false);
INSERT INTO public.who_global_data_import VALUES (533203, '2020-12-05', 'TN', 'Tunisia', 'EMRO', '1217', '101900', '66', '3481', false);
INSERT INTO public.who_global_data_import VALUES (533204, '2020-12-06', 'TN', 'Tunisia', 'EMRO', '1091', '102991', '45', '3526', false);
INSERT INTO public.who_global_data_import VALUES (533205, '2020-12-07', 'TN', 'Tunisia', 'EMRO', '1011', '104002', '35', '3561', false);
INSERT INTO public.who_global_data_import VALUES (533206, '2020-12-08', 'TN', 'Tunisia', 'EMRO', '327', '104329', '35', '3596', false);
INSERT INTO public.who_global_data_import VALUES (533207, '2020-12-09', 'TN', 'Tunisia', 'EMRO', '1116', '105445', '72', '3668', false);
INSERT INTO public.who_global_data_import VALUES (533208, '2020-12-10', 'TN', 'Tunisia', 'EMRO', '1411', '106856', '49', '3717', false);
INSERT INTO public.who_global_data_import VALUES (533209, '2020-12-11', 'TN', 'Tunisia', 'EMRO', '958', '107814', '41', '3758', false);
INSERT INTO public.who_global_data_import VALUES (533210, '2020-12-12', 'TN', 'Tunisia', 'EMRO', '1290', '109104', '43', '3801', false);
INSERT INTO public.who_global_data_import VALUES (533211, '2020-12-13', 'TN', 'Tunisia', 'EMRO', '1289', '110393', '35', '3836', false);
INSERT INTO public.who_global_data_import VALUES (533212, '2020-12-14', 'TN', 'Tunisia', 'EMRO', '968', '111361', '58', '3894', false);
INSERT INTO public.who_global_data_import VALUES (533213, '2020-12-15', 'TN', 'Tunisia', 'EMRO', '397', '111758', '21', '3915', false);
INSERT INTO public.who_global_data_import VALUES (533214, '2020-12-16', 'TN', 'Tunisia', 'EMRO', '1483', '113241', '41', '3956', false);
INSERT INTO public.who_global_data_import VALUES (533215, '2020-12-17', 'TN', 'Tunisia', 'EMRO', '1306', '114547', '41', '3997', false);
INSERT INTO public.who_global_data_import VALUES (533216, '2020-12-18', 'TN', 'Tunisia', 'EMRO', '1419', '115966', '35', '4032', false);
INSERT INTO public.who_global_data_import VALUES (533217, '2020-12-19', 'TN', 'Tunisia', 'EMRO', '1616', '117582', '58', '4090', false);
INSERT INTO public.who_global_data_import VALUES (533218, '2020-12-20', 'TN', 'Tunisia', 'EMRO', '1569', '119151', '36', '4126', false);
INSERT INTO public.who_global_data_import VALUES (533219, '2020-12-21', 'TN', 'Tunisia', 'EMRO', '1536', '120687', '32', '4158', false);
INSERT INTO public.who_global_data_import VALUES (533220, '2020-12-22', 'TN', 'Tunisia', 'EMRO', '1031', '121718', '41', '4199', false);
INSERT INTO public.who_global_data_import VALUES (533221, '2020-12-23', 'TN', 'Tunisia', 'EMRO', '1605', '123323', '38', '4237', false);
INSERT INTO public.who_global_data_import VALUES (533222, '2020-12-24', 'TN', 'Tunisia', 'EMRO', '1677', '125000', '38', '4275', false);
INSERT INTO public.who_global_data_import VALUES (533223, '2020-12-25', 'TN', 'Tunisia', 'EMRO', '1752', '126752', '49', '4324', false);
INSERT INTO public.who_global_data_import VALUES (533224, '2020-12-26', 'TN', 'Tunisia', 'EMRO', '1826', '128578', '61', '4385', false);
INSERT INTO public.who_global_data_import VALUES (533225, '2020-12-27', 'TN', 'Tunisia', 'EMRO', '1652', '130230', '41', '4426', false);
INSERT INTO public.who_global_data_import VALUES (533226, '2020-12-28', 'TN', 'Tunisia', 'EMRO', '1362', '131592', '40', '4466', false);
INSERT INTO public.who_global_data_import VALUES (533227, '2020-12-29', 'TN', 'Tunisia', 'EMRO', '1612', '133204', '52', '4518', false);
INSERT INTO public.who_global_data_import VALUES (533228, '2020-12-30', 'TN', 'Tunisia', 'EMRO', '1598', '134802', '52', '4570', false);
INSERT INTO public.who_global_data_import VALUES (533229, '2020-12-31', 'TN', 'Tunisia', 'EMRO', '2414', '137216', '50', '4620', false);
INSERT INTO public.who_global_data_import VALUES (533230, '2021-01-01', 'TN', 'Tunisia', 'EMRO', '1924', '139140', '56', '4676', false);
INSERT INTO public.who_global_data_import VALUES (533231, '2021-01-02', 'TN', 'Tunisia', 'EMRO', '1417', '140557', '54', '4730', false);
INSERT INTO public.who_global_data_import VALUES (533232, '2021-01-03', 'TN', 'Tunisia', 'EMRO', '1422', '141979', '35', '4765', false);
INSERT INTO public.who_global_data_import VALUES (533233, '2021-01-04', 'TN', 'Tunisia', 'EMRO', '1565', '143544', '35', '4800', false);
INSERT INTO public.who_global_data_import VALUES (533234, '2021-01-05', 'TN', 'Tunisia', 'EMRO', '1252', '144796', '62', '4862', false);
INSERT INTO public.who_global_data_import VALUES (533235, '2021-01-06', 'TN', 'Tunisia', 'EMRO', '2265', '147061', '72', '4934', false);
INSERT INTO public.who_global_data_import VALUES (533236, '2021-01-07', 'TN', 'Tunisia', 'EMRO', '2820', '149881', '70', '5004', false);
INSERT INTO public.who_global_data_import VALUES (533237, '2021-01-08', 'TN', 'Tunisia', 'EMRO', '2373', '152254', '48', '5052', false);
INSERT INTO public.who_global_data_import VALUES (533238, '2021-01-09', 'TN', 'Tunisia', 'EMRO', '2649', '154903', '56', '5108', false);
INSERT INTO public.who_global_data_import VALUES (533239, '2021-01-10', 'TN', 'Tunisia', 'EMRO', '2611', '157514', '45', '5153', false);
INSERT INTO public.who_global_data_import VALUES (533240, '2021-01-11', 'TN', 'Tunisia', 'EMRO', '1762', '159276', '62', '5215', false);
INSERT INTO public.who_global_data_import VALUES (533241, '2021-01-12', 'TN', 'Tunisia', 'EMRO', '3074', '162350', '69', '5284', false);
INSERT INTO public.who_global_data_import VALUES (533242, '2021-01-13', 'TN', 'Tunisia', 'EMRO', '2586', '164936', '59', '5343', false);
INSERT INTO public.who_global_data_import VALUES (533243, '2021-01-14', 'TN', 'Tunisia', 'EMRO', '3632', '168568', '72', '5415', false);
INSERT INTO public.who_global_data_import VALUES (533244, '2021-01-15', 'TN', 'Tunisia', 'EMRO', '2327', '170895', '63', '5478', false);
INSERT INTO public.who_global_data_import VALUES (533245, '2021-01-16', 'TN', 'Tunisia', 'EMRO', '4170', '175065', '50', '5528', false);
INSERT INTO public.who_global_data_import VALUES (533247, '2020-01-03', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533248, '2020-01-04', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533249, '2020-01-05', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533250, '2020-01-06', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533251, '2020-01-07', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533252, '2020-01-08', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533253, '2020-01-09', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533254, '2020-01-10', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533255, '2020-01-11', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533256, '2020-01-12', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533257, '2020-01-13', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533258, '2020-01-14', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533259, '2020-01-15', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533260, '2020-01-16', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533261, '2020-01-17', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533262, '2020-01-18', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533263, '2020-01-19', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533264, '2020-01-20', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533265, '2020-01-21', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533266, '2020-01-22', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533267, '2020-01-23', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533268, '2020-01-24', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533269, '2020-01-25', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533270, '2020-01-26', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533271, '2020-01-27', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533272, '2020-01-28', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533273, '2020-01-29', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533274, '2020-01-30', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533275, '2020-01-31', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533276, '2020-02-01', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533277, '2020-02-02', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533278, '2020-02-03', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533279, '2020-02-04', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533280, '2020-02-05', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533281, '2020-02-06', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533282, '2020-02-07', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533283, '2020-02-08', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533284, '2020-02-09', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533285, '2020-02-10', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533286, '2020-02-11', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533287, '2020-02-12', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533288, '2020-02-13', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533289, '2020-02-14', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533290, '2020-02-15', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533291, '2020-02-16', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533292, '2020-02-17', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533293, '2020-02-18', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533294, '2020-02-19', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533295, '2020-02-20', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533296, '2020-02-21', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533297, '2020-02-22', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533298, '2020-02-23', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533299, '2020-02-24', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533300, '2020-02-25', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533301, '2020-02-26', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533302, '2020-02-27', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533303, '2020-02-28', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533304, '2020-02-29', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533305, '2020-03-01', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533306, '2020-03-02', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533307, '2020-03-03', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533308, '2020-03-04', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533309, '2020-03-05', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533310, '2020-03-06', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533311, '2020-03-07', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533312, '2020-03-08', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533313, '2020-03-09', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533314, '2020-03-10', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533315, '2020-03-11', 'TR', 'Turkey', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533316, '2020-03-12', 'TR', 'Turkey', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533317, '2020-03-13', 'TR', 'Turkey', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533318, '2020-03-14', 'TR', 'Turkey', 'EURO', '4', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533319, '2020-03-15', 'TR', 'Turkey', 'EURO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533320, '2020-03-16', 'TR', 'Turkey', 'EURO', '12', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533321, '2020-03-17', 'TR', 'Turkey', 'EURO', '29', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533322, '2020-03-18', 'TR', 'Turkey', 'EURO', '51', '98', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533323, '2020-03-19', 'TR', 'Turkey', 'EURO', '93', '191', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (533324, '2020-03-20', 'TR', 'Turkey', 'EURO', '0', '191', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (533325, '2020-03-21', 'TR', 'Turkey', 'EURO', '479', '670', '7', '9', false);
INSERT INTO public.who_global_data_import VALUES (533326, '2020-03-22', 'TR', 'Turkey', 'EURO', '277', '947', '12', '21', false);
INSERT INTO public.who_global_data_import VALUES (533327, '2020-03-23', 'TR', 'Turkey', 'EURO', '289', '1236', '9', '30', false);
INSERT INTO public.who_global_data_import VALUES (533328, '2020-03-24', 'TR', 'Turkey', 'EURO', '293', '1529', '7', '37', false);
INSERT INTO public.who_global_data_import VALUES (533329, '2020-03-25', 'TR', 'Turkey', 'EURO', '343', '1872', '7', '44', false);
INSERT INTO public.who_global_data_import VALUES (533330, '2020-03-26', 'TR', 'Turkey', 'EURO', '561', '2433', '15', '59', false);
INSERT INTO public.who_global_data_import VALUES (533331, '2020-03-27', 'TR', 'Turkey', 'EURO', '1196', '3629', '16', '75', false);
INSERT INTO public.who_global_data_import VALUES (533332, '2020-03-28', 'TR', 'Turkey', 'EURO', '2069', '5698', '17', '92', false);
INSERT INTO public.who_global_data_import VALUES (533333, '2020-03-29', 'TR', 'Turkey', 'EURO', '1704', '7402', '16', '108', false);
INSERT INTO public.who_global_data_import VALUES (533334, '2020-03-30', 'TR', 'Turkey', 'EURO', '1869', '9271', '23', '131', false);
INSERT INTO public.who_global_data_import VALUES (533335, '2020-03-31', 'TR', 'Turkey', 'EURO', '1556', '10827', '37', '168', false);
INSERT INTO public.who_global_data_import VALUES (533336, '2020-04-01', 'TR', 'Turkey', 'EURO', '2704', '13531', '46', '214', false);
INSERT INTO public.who_global_data_import VALUES (533337, '2020-04-02', 'TR', 'Turkey', 'EURO', '2148', '15679', '63', '277', false);
INSERT INTO public.who_global_data_import VALUES (533338, '2020-04-03', 'TR', 'Turkey', 'EURO', '2456', '18135', '79', '356', false);
INSERT INTO public.who_global_data_import VALUES (533339, '2020-04-04', 'TR', 'Turkey', 'EURO', '2786', '20921', '69', '425', false);
INSERT INTO public.who_global_data_import VALUES (533340, '2020-04-05', 'TR', 'Turkey', 'EURO', '3013', '23934', '76', '501', false);
INSERT INTO public.who_global_data_import VALUES (533341, '2020-04-06', 'TR', 'Turkey', 'EURO', '3135', '27069', '73', '574', false);
INSERT INTO public.who_global_data_import VALUES (533342, '2020-04-07', 'TR', 'Turkey', 'EURO', '3148', '30217', '75', '649', false);
INSERT INTO public.who_global_data_import VALUES (533343, '2020-04-08', 'TR', 'Turkey', 'EURO', '3892', '34109', '76', '725', false);
INSERT INTO public.who_global_data_import VALUES (533344, '2020-04-09', 'TR', 'Turkey', 'EURO', '4117', '38226', '87', '812', false);
INSERT INTO public.who_global_data_import VALUES (533345, '2020-04-10', 'TR', 'Turkey', 'EURO', '4056', '42282', '96', '908', false);
INSERT INTO public.who_global_data_import VALUES (533346, '2020-04-11', 'TR', 'Turkey', 'EURO', '4747', '47029', '98', '1006', false);
INSERT INTO public.who_global_data_import VALUES (533347, '2020-04-12', 'TR', 'Turkey', 'EURO', '5138', '52167', '95', '1101', false);
INSERT INTO public.who_global_data_import VALUES (533348, '2020-04-13', 'TR', 'Turkey', 'EURO', '4789', '56956', '97', '1198', false);
INSERT INTO public.who_global_data_import VALUES (533349, '2020-04-14', 'TR', 'Turkey', 'EURO', '4093', '61049', '98', '1296', false);
INSERT INTO public.who_global_data_import VALUES (533350, '2020-04-15', 'TR', 'Turkey', 'EURO', '4062', '65111', '107', '1403', false);
INSERT INTO public.who_global_data_import VALUES (533351, '2020-04-16', 'TR', 'Turkey', 'EURO', '4281', '69392', '115', '1518', false);
INSERT INTO public.who_global_data_import VALUES (533352, '2020-04-17', 'TR', 'Turkey', 'EURO', '4801', '74193', '125', '1643', false);
INSERT INTO public.who_global_data_import VALUES (533353, '2020-04-18', 'TR', 'Turkey', 'EURO', '4353', '78546', '126', '1769', false);
INSERT INTO public.who_global_data_import VALUES (533354, '2020-04-19', 'TR', 'Turkey', 'EURO', '3783', '82329', '121', '1890', false);
INSERT INTO public.who_global_data_import VALUES (533355, '2020-04-20', 'TR', 'Turkey', 'EURO', '3977', '86306', '127', '2017', false);
INSERT INTO public.who_global_data_import VALUES (533356, '2020-04-21', 'TR', 'Turkey', 'EURO', '4674', '90980', '123', '2140', false);
INSERT INTO public.who_global_data_import VALUES (533357, '2020-04-22', 'TR', 'Turkey', 'EURO', '4611', '95591', '119', '2259', false);
INSERT INTO public.who_global_data_import VALUES (533358, '2020-04-23', 'TR', 'Turkey', 'EURO', '3083', '98674', '117', '2376', false);
INSERT INTO public.who_global_data_import VALUES (533359, '2020-04-24', 'TR', 'Turkey', 'EURO', '3116', '101790', '115', '2491', false);
INSERT INTO public.who_global_data_import VALUES (533360, '2020-04-25', 'TR', 'Turkey', 'EURO', '3122', '104912', '109', '2600', false);
INSERT INTO public.who_global_data_import VALUES (533361, '2020-04-26', 'TR', 'Turkey', 'EURO', '2861', '107773', '106', '2706', false);
INSERT INTO public.who_global_data_import VALUES (533362, '2020-04-27', 'TR', 'Turkey', 'EURO', '2357', '110130', '99', '2805', false);
INSERT INTO public.who_global_data_import VALUES (533363, '2020-04-28', 'TR', 'Turkey', 'EURO', '2131', '112261', '95', '2900', false);
INSERT INTO public.who_global_data_import VALUES (533364, '2020-04-29', 'TR', 'Turkey', 'EURO', '2392', '114653', '92', '2992', false);
INSERT INTO public.who_global_data_import VALUES (533365, '2020-04-30', 'TR', 'Turkey', 'EURO', '2936', '117589', '89', '3081', false);
INSERT INTO public.who_global_data_import VALUES (533366, '2020-05-01', 'TR', 'Turkey', 'EURO', '2615', '120204', '93', '3174', false);
INSERT INTO public.who_global_data_import VALUES (533367, '2020-05-02', 'TR', 'Turkey', 'EURO', '2188', '122392', '84', '3258', false);
INSERT INTO public.who_global_data_import VALUES (533368, '2020-05-03', 'TR', 'Turkey', 'EURO', '1983', '124375', '78', '3336', false);
INSERT INTO public.who_global_data_import VALUES (533369, '2020-05-04', 'TR', 'Turkey', 'EURO', '1670', '126045', '61', '3397', false);
INSERT INTO public.who_global_data_import VALUES (533370, '2020-05-05', 'TR', 'Turkey', 'EURO', '1614', '127659', '64', '3461', false);
INSERT INTO public.who_global_data_import VALUES (533371, '2020-05-06', 'TR', 'Turkey', 'EURO', '1832', '129491', '59', '3520', false);
INSERT INTO public.who_global_data_import VALUES (533372, '2020-05-07', 'TR', 'Turkey', 'EURO', '2253', '131744', '64', '3584', false);
INSERT INTO public.who_global_data_import VALUES (533373, '2020-05-08', 'TR', 'Turkey', 'EURO', '1977', '133721', '57', '3641', false);
INSERT INTO public.who_global_data_import VALUES (533374, '2020-05-09', 'TR', 'Turkey', 'EURO', '1848', '135569', '48', '3689', false);
INSERT INTO public.who_global_data_import VALUES (533375, '2020-05-10', 'TR', 'Turkey', 'EURO', '1546', '137115', '50', '3739', false);
INSERT INTO public.who_global_data_import VALUES (533376, '2020-05-11', 'TR', 'Turkey', 'EURO', '1542', '138657', '47', '3786', false);
INSERT INTO public.who_global_data_import VALUES (533377, '2020-05-12', 'TR', 'Turkey', 'EURO', '1114', '139771', '55', '3841', false);
INSERT INTO public.who_global_data_import VALUES (533378, '2020-05-13', 'TR', 'Turkey', 'EURO', '1704', '141475', '53', '3894', false);
INSERT INTO public.who_global_data_import VALUES (533379, '2020-05-14', 'TR', 'Turkey', 'EURO', '1639', '143114', '58', '3952', false);
INSERT INTO public.who_global_data_import VALUES (533380, '2020-05-15', 'TR', 'Turkey', 'EURO', '1635', '144749', '55', '4007', false);
INSERT INTO public.who_global_data_import VALUES (533381, '2020-05-16', 'TR', 'Turkey', 'EURO', '1708', '146457', '48', '4055', false);
INSERT INTO public.who_global_data_import VALUES (533382, '2020-05-17', 'TR', 'Turkey', 'EURO', '1610', '148067', '41', '4096', false);
INSERT INTO public.who_global_data_import VALUES (533383, '2020-05-18', 'TR', 'Turkey', 'EURO', '1368', '149435', '44', '4140', false);
INSERT INTO public.who_global_data_import VALUES (533384, '2020-05-19', 'TR', 'Turkey', 'EURO', '1158', '150593', '31', '4171', false);
INSERT INTO public.who_global_data_import VALUES (533385, '2020-05-20', 'TR', 'Turkey', 'EURO', '1022', '151615', '28', '4199', false);
INSERT INTO public.who_global_data_import VALUES (533386, '2020-05-21', 'TR', 'Turkey', 'EURO', '972', '152587', '23', '4222', false);
INSERT INTO public.who_global_data_import VALUES (533387, '2020-05-22', 'TR', 'Turkey', 'EURO', '961', '153548', '27', '4249', false);
INSERT INTO public.who_global_data_import VALUES (533388, '2020-05-23', 'TR', 'Turkey', 'EURO', '952', '154500', '27', '4276', false);
INSERT INTO public.who_global_data_import VALUES (533389, '2020-05-24', 'TR', 'Turkey', 'EURO', '1186', '155686', '32', '4308', false);
INSERT INTO public.who_global_data_import VALUES (533390, '2020-05-25', 'TR', 'Turkey', 'EURO', '1141', '156827', '32', '4340', false);
INSERT INTO public.who_global_data_import VALUES (533391, '2020-05-26', 'TR', 'Turkey', 'EURO', '987', '157814', '29', '4369', false);
INSERT INTO public.who_global_data_import VALUES (533392, '2020-05-27', 'TR', 'Turkey', 'EURO', '948', '158762', '28', '4397', false);
INSERT INTO public.who_global_data_import VALUES (533393, '2020-05-28', 'TR', 'Turkey', 'EURO', '1035', '159797', '34', '4431', false);
INSERT INTO public.who_global_data_import VALUES (533394, '2020-05-29', 'TR', 'Turkey', 'EURO', '1182', '160979', '30', '4461', false);
INSERT INTO public.who_global_data_import VALUES (533395, '2020-05-30', 'TR', 'Turkey', 'EURO', '1141', '162120', '28', '4489', false);
INSERT INTO public.who_global_data_import VALUES (533396, '2020-05-31', 'TR', 'Turkey', 'EURO', '983', '163103', '26', '4515', false);
INSERT INTO public.who_global_data_import VALUES (533397, '2020-06-01', 'TR', 'Turkey', 'EURO', '839', '163942', '25', '4540', false);
INSERT INTO public.who_global_data_import VALUES (533398, '2020-06-02', 'TR', 'Turkey', 'EURO', '827', '164769', '23', '4563', false);
INSERT INTO public.who_global_data_import VALUES (533399, '2020-06-03', 'TR', 'Turkey', 'EURO', '786', '165555', '22', '4585', false);
INSERT INTO public.who_global_data_import VALUES (533400, '2020-06-04', 'TR', 'Turkey', 'EURO', '867', '166422', '24', '4609', false);
INSERT INTO public.who_global_data_import VALUES (533401, '2020-06-05', 'TR', 'Turkey', 'EURO', '988', '167410', '21', '4630', false);
INSERT INTO public.who_global_data_import VALUES (533402, '2020-06-06', 'TR', 'Turkey', 'EURO', '930', '168340', '18', '4648', false);
INSERT INTO public.who_global_data_import VALUES (533403, '2020-06-07', 'TR', 'Turkey', 'EURO', '878', '169218', '21', '4669', false);
INSERT INTO public.who_global_data_import VALUES (533404, '2020-06-08', 'TR', 'Turkey', 'EURO', '914', '170132', '23', '4692', false);
INSERT INTO public.who_global_data_import VALUES (533405, '2020-06-09', 'TR', 'Turkey', 'EURO', '989', '171121', '19', '4711', false);
INSERT INTO public.who_global_data_import VALUES (533406, '2020-06-10', 'TR', 'Turkey', 'EURO', '993', '172114', '18', '4729', false);
INSERT INTO public.who_global_data_import VALUES (533407, '2020-06-11', 'TR', 'Turkey', 'EURO', '922', '173036', '17', '4746', false);
INSERT INTO public.who_global_data_import VALUES (533408, '2020-06-12', 'TR', 'Turkey', 'EURO', '987', '174023', '17', '4763', false);
INSERT INTO public.who_global_data_import VALUES (533409, '2020-06-13', 'TR', 'Turkey', 'EURO', '1195', '175218', '15', '4778', false);
INSERT INTO public.who_global_data_import VALUES (533410, '2020-06-14', 'TR', 'Turkey', 'EURO', '1459', '176677', '14', '4792', false);
INSERT INTO public.who_global_data_import VALUES (533411, '2020-06-15', 'TR', 'Turkey', 'EURO', '1562', '178239', '15', '4807', false);
INSERT INTO public.who_global_data_import VALUES (533412, '2020-06-16', 'TR', 'Turkey', 'EURO', '1592', '179831', '18', '4825', false);
INSERT INTO public.who_global_data_import VALUES (533413, '2020-06-17', 'TR', 'Turkey', 'EURO', '1467', '181298', '17', '4842', false);
INSERT INTO public.who_global_data_import VALUES (533414, '2020-06-18', 'TR', 'Turkey', 'EURO', '1429', '182727', '19', '4861', false);
INSERT INTO public.who_global_data_import VALUES (533415, '2020-06-19', 'TR', 'Turkey', 'EURO', '1304', '184031', '21', '4882', false);
INSERT INTO public.who_global_data_import VALUES (533416, '2020-06-20', 'TR', 'Turkey', 'EURO', '1214', '185245', '23', '4905', false);
INSERT INTO public.who_global_data_import VALUES (533417, '2020-06-21', 'TR', 'Turkey', 'EURO', '1248', '186493', '22', '4927', false);
INSERT INTO public.who_global_data_import VALUES (533418, '2020-06-22', 'TR', 'Turkey', 'EURO', '1192', '187685', '23', '4950', false);
INSERT INTO public.who_global_data_import VALUES (533419, '2020-06-23', 'TR', 'Turkey', 'EURO', '1212', '188897', '24', '4974', false);
INSERT INTO public.who_global_data_import VALUES (533420, '2020-06-24', 'TR', 'Turkey', 'EURO', '1268', '190165', '27', '5001', false);
INSERT INTO public.who_global_data_import VALUES (533421, '2020-06-25', 'TR', 'Turkey', 'EURO', '1492', '191657', '24', '5025', false);
INSERT INTO public.who_global_data_import VALUES (533422, '2020-06-26', 'TR', 'Turkey', 'EURO', '1458', '193115', '21', '5046', false);
INSERT INTO public.who_global_data_import VALUES (533423, '2020-06-27', 'TR', 'Turkey', 'EURO', '1396', '194511', '19', '5065', false);
INSERT INTO public.who_global_data_import VALUES (533424, '2020-06-28', 'TR', 'Turkey', 'EURO', '1372', '195883', '17', '5082', false);
INSERT INTO public.who_global_data_import VALUES (533425, '2020-06-29', 'TR', 'Turkey', 'EURO', '1356', '197239', '15', '5097', false);
INSERT INTO public.who_global_data_import VALUES (533426, '2020-06-30', 'TR', 'Turkey', 'EURO', '1374', '198613', '18', '5115', false);
INSERT INTO public.who_global_data_import VALUES (533427, '2020-07-01', 'TR', 'Turkey', 'EURO', '1293', '199906', '16', '5131', false);
INSERT INTO public.who_global_data_import VALUES (533428, '2020-07-02', 'TR', 'Turkey', 'EURO', '1192', '201098', '19', '5150', false);
INSERT INTO public.who_global_data_import VALUES (533429, '2020-07-03', 'TR', 'Turkey', 'EURO', '1186', '202284', '17', '5167', false);
INSERT INTO public.who_global_data_import VALUES (533430, '2020-07-04', 'TR', 'Turkey', 'EURO', '1172', '203456', '19', '5186', false);
INSERT INTO public.who_global_data_import VALUES (533431, '2020-07-05', 'TR', 'Turkey', 'EURO', '1154', '204610', '20', '5206', false);
INSERT INTO public.who_global_data_import VALUES (533432, '2020-07-06', 'TR', 'Turkey', 'EURO', '1148', '205758', '19', '5225', false);
INSERT INTO public.who_global_data_import VALUES (533433, '2020-07-07', 'TR', 'Turkey', 'EURO', '1086', '206844', '16', '5241', false);
INSERT INTO public.who_global_data_import VALUES (533434, '2020-07-08', 'TR', 'Turkey', 'EURO', '1053', '207897', '19', '5260', false);
INSERT INTO public.who_global_data_import VALUES (533435, '2020-07-09', 'TR', 'Turkey', 'EURO', '1041', '208938', '22', '5282', false);
INSERT INTO public.who_global_data_import VALUES (533436, '2020-07-10', 'TR', 'Turkey', 'EURO', '1024', '209962', '18', '5300', false);
INSERT INTO public.who_global_data_import VALUES (533437, '2020-07-11', 'TR', 'Turkey', 'EURO', '1003', '210965', '23', '5323', false);
INSERT INTO public.who_global_data_import VALUES (533438, '2020-07-12', 'TR', 'Turkey', 'EURO', '1016', '211981', '21', '5344', false);
INSERT INTO public.who_global_data_import VALUES (533439, '2020-07-13', 'TR', 'Turkey', 'EURO', '1012', '212993', '19', '5363', false);
INSERT INTO public.who_global_data_import VALUES (533440, '2020-07-14', 'TR', 'Turkey', 'EURO', '1008', '214001', '19', '5382', false);
INSERT INTO public.who_global_data_import VALUES (533441, '2020-07-15', 'TR', 'Turkey', 'EURO', '992', '214993', '20', '5402', false);
INSERT INTO public.who_global_data_import VALUES (533442, '2020-07-16', 'TR', 'Turkey', 'EURO', '947', '215940', '17', '5419', false);
INSERT INTO public.who_global_data_import VALUES (533443, '2020-07-17', 'TR', 'Turkey', 'EURO', '933', '216873', '21', '5440', false);
INSERT INTO public.who_global_data_import VALUES (533444, '2020-07-18', 'TR', 'Turkey', 'EURO', '926', '217799', '18', '5458', false);
INSERT INTO public.who_global_data_import VALUES (533445, '2020-07-19', 'TR', 'Turkey', 'EURO', '918', '218717', '17', '5475', false);
INSERT INTO public.who_global_data_import VALUES (533446, '2020-07-20', 'TR', 'Turkey', 'EURO', '924', '219641', '16', '5491', false);
INSERT INTO public.who_global_data_import VALUES (533447, '2020-07-21', 'TR', 'Turkey', 'EURO', '931', '220572', '17', '5508', false);
INSERT INTO public.who_global_data_import VALUES (533448, '2020-07-22', 'TR', 'Turkey', 'EURO', '928', '221500', '18', '5526', false);
INSERT INTO public.who_global_data_import VALUES (533449, '2020-07-23', 'TR', 'Turkey', 'EURO', '902', '222402', '19', '5545', false);
INSERT INTO public.who_global_data_import VALUES (533450, '2020-07-24', 'TR', 'Turkey', 'EURO', '913', '223315', '18', '5563', false);
INSERT INTO public.who_global_data_import VALUES (533451, '2020-07-25', 'TR', 'Turkey', 'EURO', '937', '224252', '17', '5580', false);
INSERT INTO public.who_global_data_import VALUES (533452, '2020-07-26', 'TR', 'Turkey', 'EURO', '921', '225173', '16', '5596', false);
INSERT INTO public.who_global_data_import VALUES (533453, '2020-07-27', 'TR', 'Turkey', 'EURO', '927', '226100', '17', '5613', false);
INSERT INTO public.who_global_data_import VALUES (533454, '2020-07-28', 'TR', 'Turkey', 'EURO', '919', '227019', '17', '5630', false);
INSERT INTO public.who_global_data_import VALUES (533455, '2020-07-29', 'TR', 'Turkey', 'EURO', '963', '227982', '15', '5645', false);
INSERT INTO public.who_global_data_import VALUES (533456, '2020-07-30', 'TR', 'Turkey', 'EURO', '942', '228924', '14', '5659', false);
INSERT INTO public.who_global_data_import VALUES (533457, '2020-07-31', 'TR', 'Turkey', 'EURO', '967', '229891', '15', '5674', false);
INSERT INTO public.who_global_data_import VALUES (533458, '2020-08-01', 'TR', 'Turkey', 'EURO', '982', '230873', '17', '5691', false);
INSERT INTO public.who_global_data_import VALUES (533459, '2020-08-02', 'TR', 'Turkey', 'EURO', '996', '231869', '19', '5710', false);
INSERT INTO public.who_global_data_import VALUES (533460, '2020-08-03', 'TR', 'Turkey', 'EURO', '987', '232856', '18', '5728', false);
INSERT INTO public.who_global_data_import VALUES (533461, '2020-08-04', 'TR', 'Turkey', 'EURO', '995', '233851', '19', '5747', false);
INSERT INTO public.who_global_data_import VALUES (533462, '2020-08-05', 'TR', 'Turkey', 'EURO', '1083', '234934', '18', '5765', false);
INSERT INTO public.who_global_data_import VALUES (533463, '2020-08-06', 'TR', 'Turkey', 'EURO', '1178', '236112', '19', '5784', false);
INSERT INTO public.who_global_data_import VALUES (533464, '2020-08-07', 'TR', 'Turkey', 'EURO', '1153', '237265', '14', '5798', false);
INSERT INTO public.who_global_data_import VALUES (533465, '2020-08-08', 'TR', 'Turkey', 'EURO', '1185', '238450', '15', '5813', false);
INSERT INTO public.who_global_data_import VALUES (533466, '2020-08-09', 'TR', 'Turkey', 'EURO', '1172', '239622', '16', '5829', false);
INSERT INTO public.who_global_data_import VALUES (533467, '2020-08-10', 'TR', 'Turkey', 'EURO', '1182', '240804', '15', '5844', false);
INSERT INTO public.who_global_data_import VALUES (533468, '2020-08-11', 'TR', 'Turkey', 'EURO', '1193', '241997', '14', '5858', false);
INSERT INTO public.who_global_data_import VALUES (533469, '2020-08-12', 'TR', 'Turkey', 'EURO', '1183', '243180', '15', '5873', false);
INSERT INTO public.who_global_data_import VALUES (533470, '2020-08-13', 'TR', 'Turkey', 'EURO', '1212', '244392', '18', '5891', false);
INSERT INTO public.who_global_data_import VALUES (533471, '2020-08-14', 'TR', 'Turkey', 'EURO', '1243', '245635', '21', '5912', false);
INSERT INTO public.who_global_data_import VALUES (533472, '2020-08-15', 'TR', 'Turkey', 'EURO', '1226', '246861', '22', '5934', false);
INSERT INTO public.who_global_data_import VALUES (533473, '2020-08-16', 'TR', 'Turkey', 'EURO', '1256', '248117', '21', '5955', false);
INSERT INTO public.who_global_data_import VALUES (533474, '2020-08-17', 'TR', 'Turkey', 'EURO', '1192', '249309', '19', '5974', false);
INSERT INTO public.who_global_data_import VALUES (533475, '2020-08-18', 'TR', 'Turkey', 'EURO', '1233', '250542', '22', '5996', false);
INSERT INTO public.who_global_data_import VALUES (533476, '2020-08-19', 'TR', 'Turkey', 'EURO', '1263', '251805', '20', '6016', false);
INSERT INTO public.who_global_data_import VALUES (533477, '2020-08-20', 'TR', 'Turkey', 'EURO', '1303', '253108', '23', '6039', false);
INSERT INTO public.who_global_data_import VALUES (533478, '2020-08-21', 'TR', 'Turkey', 'EURO', '1412', '254520', '19', '6058', false);
INSERT INTO public.who_global_data_import VALUES (533479, '2020-08-22', 'TR', 'Turkey', 'EURO', '1203', '255723', '22', '6080', false);
INSERT INTO public.who_global_data_import VALUES (533480, '2020-08-23', 'TR', 'Turkey', 'EURO', '1309', '257032', '22', '6102', false);
INSERT INTO public.who_global_data_import VALUES (533481, '2020-08-24', 'TR', 'Turkey', 'EURO', '1217', '258249', '19', '6121', false);
INSERT INTO public.who_global_data_import VALUES (533482, '2020-08-25', 'TR', 'Turkey', 'EURO', '1443', '259692', '18', '6139', false);
INSERT INTO public.who_global_data_import VALUES (533483, '2020-08-26', 'TR', 'Turkey', 'EURO', '1502', '261194', '24', '6163', false);
INSERT INTO public.who_global_data_import VALUES (533484, '2020-08-27', 'TR', 'Turkey', 'EURO', '1313', '262507', '20', '6183', false);
INSERT INTO public.who_global_data_import VALUES (533485, '2020-08-28', 'TR', 'Turkey', 'EURO', '1491', '263998', '26', '6209', false);
INSERT INTO public.who_global_data_import VALUES (533486, '2020-08-29', 'TR', 'Turkey', 'EURO', '1517', '265515', '36', '6245', false);
INSERT INTO public.who_global_data_import VALUES (533487, '2020-08-30', 'TR', 'Turkey', 'EURO', '1549', '267064', '39', '6284', false);
INSERT INTO public.who_global_data_import VALUES (533488, '2020-08-31', 'TR', 'Turkey', 'EURO', '1482', '268546', '42', '6326', false);
INSERT INTO public.who_global_data_import VALUES (533489, '2020-09-01', 'TR', 'Turkey', 'EURO', '1587', '270133', '44', '6370', false);
INSERT INTO public.who_global_data_import VALUES (533490, '2020-09-02', 'TR', 'Turkey', 'EURO', '1572', '271705', '47', '6417', false);
INSERT INTO public.who_global_data_import VALUES (533491, '2020-09-03', 'TR', 'Turkey', 'EURO', '1596', '273301', '45', '6462', false);
INSERT INTO public.who_global_data_import VALUES (533492, '2020-09-04', 'TR', 'Turkey', 'EURO', '1642', '274943', '49', '6511', false);
INSERT INTO public.who_global_data_import VALUES (533493, '2020-09-05', 'TR', 'Turkey', 'EURO', '1612', '276555', '53', '6564', false);
INSERT INTO public.who_global_data_import VALUES (533494, '2020-09-06', 'TR', 'Turkey', 'EURO', '1673', '278228', '56', '6620', false);
INSERT INTO public.who_global_data_import VALUES (533495, '2020-09-07', 'TR', 'Turkey', 'EURO', '1578', '279806', '53', '6673', false);
INSERT INTO public.who_global_data_import VALUES (533496, '2020-09-08', 'TR', 'Turkey', 'EURO', '1703', '281509', '57', '6730', false);
INSERT INTO public.who_global_data_import VALUES (533497, '2020-09-09', 'TR', 'Turkey', 'EURO', '1761', '283270', '52', '6782', false);
INSERT INTO public.who_global_data_import VALUES (533498, '2020-09-10', 'TR', 'Turkey', 'EURO', '1673', '284943', '55', '6837', false);
INSERT INTO public.who_global_data_import VALUES (533499, '2020-09-11', 'TR', 'Turkey', 'EURO', '1512', '286455', '58', '6895', false);
INSERT INTO public.who_global_data_import VALUES (533500, '2020-09-12', 'TR', 'Turkey', 'EURO', '1671', '288126', '56', '6951', false);
INSERT INTO public.who_global_data_import VALUES (533501, '2020-09-13', 'TR', 'Turkey', 'EURO', '1509', '289635', '48', '6999', false);
INSERT INTO public.who_global_data_import VALUES (533502, '2020-09-14', 'TR', 'Turkey', 'EURO', '1527', '291162', '57', '7056', false);
INSERT INTO public.who_global_data_import VALUES (533503, '2020-09-15', 'TR', 'Turkey', 'EURO', '1716', '292878', '63', '7119', false);
INSERT INTO public.who_global_data_import VALUES (533504, '2020-09-16', 'TR', 'Turkey', 'EURO', '1742', '294620', '67', '7186', false);
INSERT INTO public.who_global_data_import VALUES (533505, '2020-09-17', 'TR', 'Turkey', 'EURO', '1771', '296391', '63', '7249', false);
INSERT INTO public.who_global_data_import VALUES (533506, '2020-09-18', 'TR', 'Turkey', 'EURO', '1648', '298039', '66', '7315', false);
INSERT INTO public.who_global_data_import VALUES (533507, '2020-09-19', 'TR', 'Turkey', 'EURO', '1771', '299810', '62', '7377', false);
INSERT INTO public.who_global_data_import VALUES (533508, '2020-09-20', 'TR', 'Turkey', 'EURO', '1538', '301348', '68', '7445', false);
INSERT INTO public.who_global_data_import VALUES (533509, '2020-09-21', 'TR', 'Turkey', 'EURO', '1519', '302867', '61', '7506', false);
INSERT INTO public.who_global_data_import VALUES (533510, '2020-09-22', 'TR', 'Turkey', 'EURO', '1743', '304610', '68', '7574', false);
INSERT INTO public.who_global_data_import VALUES (533511, '2020-09-23', 'TR', 'Turkey', 'EURO', '1692', '306302', '65', '7639', false);
INSERT INTO public.who_global_data_import VALUES (533512, '2020-09-24', 'TR', 'Turkey', 'EURO', '1767', '308069', '72', '7711', false);
INSERT INTO public.who_global_data_import VALUES (533513, '2020-09-25', 'TR', 'Turkey', 'EURO', '1721', '309790', '74', '7785', false);
INSERT INTO public.who_global_data_import VALUES (533514, '2020-09-26', 'TR', 'Turkey', 'EURO', '1665', '311455', '73', '7858', false);
INSERT INTO public.who_global_data_import VALUES (533515, '2020-09-27', 'TR', 'Turkey', 'EURO', '1511', '312966', '71', '7929', false);
INSERT INTO public.who_global_data_import VALUES (533516, '2020-09-28', 'TR', 'Turkey', 'EURO', '1467', '314433', '68', '7997', false);
INSERT INTO public.who_global_data_import VALUES (533517, '2020-09-29', 'TR', 'Turkey', 'EURO', '1412', '315845', '65', '8062', false);
INSERT INTO public.who_global_data_import VALUES (533518, '2020-09-30', 'TR', 'Turkey', 'EURO', '1427', '317272', '68', '8130', false);
INSERT INTO public.who_global_data_import VALUES (533519, '2020-10-01', 'TR', 'Turkey', 'EURO', '1391', '318663', '65', '8195', false);
INSERT INTO public.who_global_data_import VALUES (533520, '2020-10-02', 'TR', 'Turkey', 'EURO', '1407', '320070', '67', '8262', false);
INSERT INTO public.who_global_data_import VALUES (533521, '2020-10-03', 'TR', 'Turkey', 'EURO', '1442', '321512', '63', '8325', false);
INSERT INTO public.who_global_data_import VALUES (533522, '2020-10-04', 'TR', 'Turkey', 'EURO', '1502', '323014', '59', '8384', false);
INSERT INTO public.who_global_data_import VALUES (533523, '2020-10-05', 'TR', 'Turkey', 'EURO', '1429', '324443', '57', '8441', false);
INSERT INTO public.who_global_data_import VALUES (533524, '2020-10-06', 'TR', 'Turkey', 'EURO', '1603', '326046', '57', '8498', false);
INSERT INTO public.who_global_data_import VALUES (533525, '2020-10-07', 'TR', 'Turkey', 'EURO', '1511', '327557', '55', '8553', false);
INSERT INTO public.who_global_data_import VALUES (533526, '2020-10-08', 'TR', 'Turkey', 'EURO', '1581', '329138', '56', '8609', false);
INSERT INTO public.who_global_data_import VALUES (533527, '2020-10-09', 'TR', 'Turkey', 'EURO', '1615', '330753', '58', '8667', false);
INSERT INTO public.who_global_data_import VALUES (533528, '2020-10-10', 'TR', 'Turkey', 'EURO', '1629', '332382', '55', '8722', false);
INSERT INTO public.who_global_data_import VALUES (533529, '2020-10-11', 'TR', 'Turkey', 'EURO', '1649', '334031', '56', '8778', false);
INSERT INTO public.who_global_data_import VALUES (533530, '2020-10-12', 'TR', 'Turkey', 'EURO', '1502', '335533', '59', '8837', false);
INSERT INTO public.who_global_data_import VALUES (533531, '2020-10-13', 'TR', 'Turkey', 'EURO', '1614', '337147', '58', '8895', false);
INSERT INTO public.who_global_data_import VALUES (533532, '2020-10-14', 'TR', 'Turkey', 'EURO', '1632', '338779', '62', '8957', false);
INSERT INTO public.who_global_data_import VALUES (533533, '2020-10-15', 'TR', 'Turkey', 'EURO', '1671', '340450', '57', '9014', false);
INSERT INTO public.who_global_data_import VALUES (533534, '2020-10-16', 'TR', 'Turkey', 'EURO', '1693', '342143', '66', '9080', false);
INSERT INTO public.who_global_data_import VALUES (533535, '2020-10-17', 'TR', 'Turkey', 'EURO', '1812', '343955', '73', '9153', false);
INSERT INTO public.who_global_data_import VALUES (533536, '2020-10-18', 'TR', 'Turkey', 'EURO', '1723', '345678', '71', '9224', false);
INSERT INTO public.who_global_data_import VALUES (533537, '2020-10-19', 'TR', 'Turkey', 'EURO', '1815', '347493', '72', '9296', false);
INSERT INTO public.who_global_data_import VALUES (533538, '2020-10-20', 'TR', 'Turkey', 'EURO', '2026', '349519', '75', '9371', false);
INSERT INTO public.who_global_data_import VALUES (533539, '2020-10-21', 'TR', 'Turkey', 'EURO', '1894', '351413', '74', '9445', false);
INSERT INTO public.who_global_data_import VALUES (533540, '2020-10-22', 'TR', 'Turkey', 'EURO', '2013', '353426', '68', '9513', false);
INSERT INTO public.who_global_data_import VALUES (533541, '2020-10-23', 'TR', 'Turkey', 'EURO', '2102', '355528', '71', '9584', false);
INSERT INTO public.who_global_data_import VALUES (533542, '2020-10-24', 'TR', 'Turkey', 'EURO', '2165', '357693', '74', '9658', false);
INSERT INTO public.who_global_data_import VALUES (533543, '2020-10-25', 'TR', 'Turkey', 'EURO', '2091', '359784', '69', '9727', false);
INSERT INTO public.who_global_data_import VALUES (533544, '2020-10-26', 'TR', 'Turkey', 'EURO', '2017', '361801', '72', '9799', false);
INSERT INTO public.who_global_data_import VALUES (533545, '2020-10-27', 'TR', 'Turkey', 'EURO', '2198', '363999', '75', '9874', false);
INSERT INTO public.who_global_data_import VALUES (533546, '2020-10-28', 'TR', 'Turkey', 'EURO', '2209', '366208', '76', '9950', false);
INSERT INTO public.who_global_data_import VALUES (533547, '2020-10-29', 'TR', 'Turkey', 'EURO', '2305', '368513', '77', '10027', false);
INSERT INTO public.who_global_data_import VALUES (533548, '2020-10-30', 'TR', 'Turkey', 'EURO', '2319', '370832', '72', '10099', false);
INSERT INTO public.who_global_data_import VALUES (533549, '2020-10-31', 'TR', 'Turkey', 'EURO', '2322', '373154', '78', '10177', false);
INSERT INTO public.who_global_data_import VALUES (533550, '2020-11-01', 'TR', 'Turkey', 'EURO', '2213', '375367', '75', '10252', false);
INSERT INTO public.who_global_data_import VALUES (533551, '2020-11-02', 'TR', 'Turkey', 'EURO', '2106', '377473', '74', '10326', false);
INSERT INTO public.who_global_data_import VALUES (533552, '2020-11-03', 'TR', 'Turkey', 'EURO', '2302', '379775', '76', '10402', false);
INSERT INTO public.who_global_data_import VALUES (533553, '2020-11-04', 'TR', 'Turkey', 'EURO', '2343', '382118', '79', '10481', false);
INSERT INTO public.who_global_data_import VALUES (533554, '2020-11-05', 'TR', 'Turkey', 'EURO', '2391', '384509', '77', '10558', false);
INSERT INTO public.who_global_data_import VALUES (533555, '2020-11-06', 'TR', 'Turkey', 'EURO', '2311', '386820', '81', '10639', false);
INSERT INTO public.who_global_data_import VALUES (533556, '2020-11-07', 'TR', 'Turkey', 'EURO', '2436', '389256', '83', '10722', false);
INSERT INTO public.who_global_data_import VALUES (533557, '2020-11-08', 'TR', 'Turkey', 'EURO', '2483', '391739', '81', '10803', false);
INSERT INTO public.who_global_data_import VALUES (533558, '2020-11-09', 'TR', 'Turkey', 'EURO', '2516', '394255', '84', '10887', false);
INSERT INTO public.who_global_data_import VALUES (533559, '2020-11-10', 'TR', 'Turkey', 'EURO', '2576', '396831', '85', '10972', false);
INSERT INTO public.who_global_data_import VALUES (533560, '2020-11-11', 'TR', 'Turkey', 'EURO', '2529', '399360', '87', '11059', false);
INSERT INTO public.who_global_data_import VALUES (533561, '2020-11-12', 'TR', 'Turkey', 'EURO', '2693', '402053', '86', '11145', false);
INSERT INTO public.who_global_data_import VALUES (533562, '2020-11-13', 'TR', 'Turkey', 'EURO', '2841', '404894', '88', '11233', false);
INSERT INTO public.who_global_data_import VALUES (533563, '2020-11-14', 'TR', 'Turkey', 'EURO', '3045', '407939', '93', '11326', false);
INSERT INTO public.who_global_data_import VALUES (533564, '2020-11-15', 'TR', 'Turkey', 'EURO', '3116', '411055', '92', '11418', false);
INSERT INTO public.who_global_data_import VALUES (533565, '2020-11-16', 'TR', 'Turkey', 'EURO', '3223', '414278', '89', '11507', false);
INSERT INTO public.who_global_data_import VALUES (533566, '2020-11-17', 'TR', 'Turkey', 'EURO', '3316', '417594', '94', '11601', false);
INSERT INTO public.who_global_data_import VALUES (533567, '2020-11-18', 'TR', 'Turkey', 'EURO', '3819', '421413', '103', '11704', false);
INSERT INTO public.who_global_data_import VALUES (533568, '2020-11-19', 'TR', 'Turkey', 'EURO', '4215', '425628', '116', '11820', false);
INSERT INTO public.who_global_data_import VALUES (533569, '2020-11-20', 'TR', 'Turkey', 'EURO', '4542', '430170', '123', '11943', false);
INSERT INTO public.who_global_data_import VALUES (533570, '2020-11-21', 'TR', 'Turkey', 'EURO', '5103', '435273', '141', '12084', false);
INSERT INTO public.who_global_data_import VALUES (533571, '2020-11-22', 'TR', 'Turkey', 'EURO', '5532', '440805', '135', '12219', false);
INSERT INTO public.who_global_data_import VALUES (533572, '2020-11-23', 'TR', 'Turkey', 'EURO', '6017', '446822', '139', '12358', false);
INSERT INTO public.who_global_data_import VALUES (533573, '2020-11-24', 'TR', 'Turkey', 'EURO', '6713', '453535', '153', '12511', false);
INSERT INTO public.who_global_data_import VALUES (533574, '2020-11-25', 'TR', 'Turkey', 'EURO', '7381', '460916', '161', '12672', false);
INSERT INTO public.who_global_data_import VALUES (533575, '2020-11-26', 'TR', 'Turkey', 'EURO', '6814', '467730', '168', '12840', false);
INSERT INTO public.who_global_data_import VALUES (533576, '2020-11-27', 'TR', 'Turkey', 'EURO', '29132', '496862', '174', '13014', false);
INSERT INTO public.who_global_data_import VALUES (533577, '2020-11-28', 'TR', 'Turkey', 'EURO', '29845', '526707', '177', '13191', false);
INSERT INTO public.who_global_data_import VALUES (533578, '2020-11-29', 'TR', 'Turkey', 'EURO', '30103', '556810', '182', '13373', false);
INSERT INTO public.who_global_data_import VALUES (533579, '2020-11-30', 'TR', 'Turkey', 'EURO', '29281', '586091', '185', '13558', false);
INSERT INTO public.who_global_data_import VALUES (533580, '2020-12-01', 'TR', 'Turkey', 'EURO', '31219', '617310', '188', '13746', false);
INSERT INTO public.who_global_data_import VALUES (533581, '2020-12-02', 'TR', 'Turkey', 'EURO', '30110', '647420', '190', '13936', false);
INSERT INTO public.who_global_data_import VALUES (533582, '2020-12-03', 'TR', 'Turkey', 'EURO', '31923', '679343', '193', '14129', false);
INSERT INTO public.who_global_data_import VALUES (533583, '2020-12-04', 'TR', 'Turkey', 'EURO', '32381', '711724', '187', '14316', false);
INSERT INTO public.who_global_data_import VALUES (533584, '2020-12-05', 'TR', 'Turkey', 'EURO', '32736', '744460', '193', '14509', false);
INSERT INTO public.who_global_data_import VALUES (533585, '2020-12-06', 'TR', 'Turkey', 'EURO', '31896', '776356', '196', '14705', false);
INSERT INTO public.who_global_data_import VALUES (533586, '2020-12-07', 'TR', 'Turkey', 'EURO', '30402', '806758', '195', '14900', false);
INSERT INTO public.who_global_data_import VALUES (533587, '2020-12-08', 'TR', 'Turkey', 'EURO', '32137', '838895', '203', '15103', false);
INSERT INTO public.who_global_data_import VALUES (533588, '2020-12-09', 'TR', 'Turkey', 'EURO', '33198', '872093', '211', '15314', false);
INSERT INTO public.who_global_data_import VALUES (533589, '2020-12-10', 'TR', 'Turkey', 'EURO', '31712', '903805', '217', '15531', false);
INSERT INTO public.who_global_data_import VALUES (533590, '2020-12-11', 'TR', 'Turkey', 'EURO', '30424', '934229', '220', '15751', false);
INSERT INTO public.who_global_data_import VALUES (533591, '2020-12-12', 'TR', 'Turkey', 'EURO', '32106', '966335', '226', '15977', false);
INSERT INTO public.who_global_data_import VALUES (533592, '2020-12-13', 'TR', 'Turkey', 'EURO', '29136', '995471', '222', '16199', false);
INSERT INTO public.who_global_data_import VALUES (533593, '2020-12-14', 'TR', 'Turkey', 'EURO', '26919', '1022390', '218', '16417', false);
INSERT INTO public.who_global_data_import VALUES (533594, '2020-12-15', 'TR', 'Turkey', 'EURO', '29617', '1052007', '229', '16646', false);
INSERT INTO public.who_global_data_import VALUES (533595, '2020-12-16', 'TR', 'Turkey', 'EURO', '32102', '1084109', '235', '16881', false);
INSERT INTO public.who_global_data_import VALUES (533596, '2020-12-17', 'TR', 'Turkey', 'EURO', '29718', '1113827', '240', '17121', false);
INSERT INTO public.who_global_data_import VALUES (533597, '2020-12-18', 'TR', 'Turkey', 'EURO', '27515', '1141342', '243', '17364', false);
INSERT INTO public.who_global_data_import VALUES (533598, '2020-12-19', 'TR', 'Turkey', 'EURO', '26410', '1167752', '246', '17610', false);
INSERT INTO public.who_global_data_import VALUES (533599, '2020-12-20', 'TR', 'Turkey', 'EURO', '22195', '1189947', '241', '17851', false);
INSERT INTO public.who_global_data_import VALUES (533600, '2020-12-21', 'TR', 'Turkey', 'EURO', '20316', '1210263', '246', '18097', false);
INSERT INTO public.who_global_data_import VALUES (533601, '2020-12-22', 'TR', 'Turkey', 'EURO', '19103', '1229366', '254', '18351', false);
INSERT INTO public.who_global_data_import VALUES (533602, '2020-12-23', 'TR', 'Turkey', 'EURO', '19256', '1248622', '251', '18602', false);
INSERT INTO public.who_global_data_import VALUES (533603, '2020-12-24', 'TR', 'Turkey', 'EURO', '19650', '1268272', '259', '18861', false);
INSERT INTO public.who_global_data_import VALUES (533604, '2020-12-25', 'TR', 'Turkey', 'EURO', '18102', '1286374', '254', '19115', false);
INSERT INTO public.who_global_data_import VALUES (533605, '2020-12-26', 'TR', 'Turkey', 'EURO', '17543', '1303917', '256', '19371', false);
INSERT INTO public.who_global_data_import VALUES (533606, '2020-12-27', 'TR', 'Turkey', 'EURO', '15118', '1319035', '253', '19624', false);
INSERT INTO public.who_global_data_import VALUES (533607, '2020-12-28', 'TR', 'Turkey', 'EURO', '14205', '1333240', '254', '19878', false);
INSERT INTO public.who_global_data_import VALUES (533608, '2020-12-29', 'TR', 'Turkey', 'EURO', '15197', '1348437', '257', '20135', false);
INSERT INTO public.who_global_data_import VALUES (533609, '2020-12-30', 'TR', 'Turkey', 'EURO', '15805', '1364242', '253', '20388', false);
INSERT INTO public.who_global_data_import VALUES (533610, '2020-12-31', 'TR', 'Turkey', 'EURO', '15692', '1379934', '254', '20642', false);
INSERT INTO public.who_global_data_import VALUES (533611, '2021-01-01', 'TR', 'Turkey', 'EURO', '14380', '1394314', '239', '20881', false);
INSERT INTO public.who_global_data_import VALUES (533612, '2021-01-02', 'TR', 'Turkey', 'EURO', '12203', '1406517', '212', '21093', false);
INSERT INTO public.who_global_data_import VALUES (533613, '2021-01-03', 'TR', 'Turkey', 'EURO', '11180', '1417697', '202', '21295', false);
INSERT INTO public.who_global_data_import VALUES (533614, '2021-01-04', 'TR', 'Turkey', 'EURO', '9877', '1427574', '193', '21488', false);
INSERT INTO public.who_global_data_import VALUES (533615, '2021-01-05', 'TR', 'Turkey', 'EURO', '13695', '1441269', '197', '21685', false);
INSERT INTO public.who_global_data_import VALUES (533616, '2021-01-06', 'TR', 'Turkey', 'EURO', '14494', '1455763', '194', '21879', false);
INSERT INTO public.who_global_data_import VALUES (533617, '2021-01-07', 'TR', 'Turkey', 'EURO', '13830', '1469593', '191', '22070', false);
INSERT INTO public.who_global_data_import VALUES (533618, '2021-01-08', 'TR', 'Turkey', 'EURO', '12171', '1481764', '194', '22264', false);
INSERT INTO public.who_global_data_import VALUES (533619, '2021-01-09', 'TR', 'Turkey', 'EURO', '11479', '1493243', '186', '22450', false);
INSERT INTO public.who_global_data_import VALUES (533620, '2021-01-10', 'TR', 'Turkey', 'EURO', '9537', '1502780', '181', '22631', false);
INSERT INTO public.who_global_data_import VALUES (533621, '2021-01-11', 'TR', 'Turkey', 'EURO', '9138', '1511918', '176', '22807', false);
INSERT INTO public.who_global_data_import VALUES (533622, '2021-01-12', 'TR', 'Turkey', 'EURO', '10220', '1522138', '174', '22981', false);
INSERT INTO public.who_global_data_import VALUES (533623, '2021-01-13', 'TR', 'Turkey', 'EURO', '9809', '1531947', '171', '23152', false);
INSERT INTO public.who_global_data_import VALUES (533624, '2021-01-14', 'TR', 'Turkey', 'EURO', '9554', '1541501', '173', '23325', false);
INSERT INTO public.who_global_data_import VALUES (533625, '2021-01-15', 'TR', 'Turkey', 'EURO', '8962', '1550463', '170', '23495', false);
INSERT INTO public.who_global_data_import VALUES (533626, '2021-01-16', 'TR', 'Turkey', 'EURO', '8314', '1558777', '169', '23664', false);
INSERT INTO public.who_global_data_import VALUES (533628, '2020-01-03', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533629, '2020-01-04', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533630, '2020-01-05', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533631, '2020-01-06', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533632, '2020-01-07', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533633, '2020-01-08', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533634, '2020-01-09', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533635, '2020-01-10', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533636, '2020-01-11', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533637, '2020-01-12', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533638, '2020-01-13', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533639, '2020-01-14', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533640, '2020-01-15', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533641, '2020-01-16', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533642, '2020-01-17', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533643, '2020-01-18', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533644, '2020-01-19', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533645, '2020-01-20', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533646, '2020-01-21', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533647, '2020-01-22', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533648, '2020-01-23', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533649, '2020-01-24', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533650, '2020-01-25', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533651, '2020-01-26', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533652, '2020-01-27', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533653, '2020-01-28', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533654, '2020-01-29', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533655, '2020-01-30', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533656, '2020-01-31', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533657, '2020-02-01', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533658, '2020-02-02', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533659, '2020-02-03', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533660, '2020-02-04', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533661, '2020-02-05', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533662, '2020-02-06', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533663, '2020-02-07', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533664, '2020-02-08', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533665, '2020-02-09', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533666, '2020-02-10', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533667, '2020-02-11', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533668, '2020-02-12', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533669, '2020-02-13', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533670, '2020-02-14', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533671, '2020-02-15', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533672, '2020-02-16', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533673, '2020-02-17', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533674, '2020-02-18', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533675, '2020-02-19', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533676, '2020-02-20', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533677, '2020-02-21', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533678, '2020-02-22', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533679, '2020-02-23', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533680, '2020-02-24', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533681, '2020-02-25', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533682, '2020-02-26', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533683, '2020-02-27', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533684, '2020-02-28', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533685, '2020-02-29', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533686, '2020-03-01', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533687, '2020-03-02', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533688, '2020-03-03', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533689, '2020-03-04', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533690, '2020-03-05', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533691, '2020-03-06', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533692, '2020-03-07', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533693, '2020-03-08', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533694, '2020-03-09', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533695, '2020-03-10', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533696, '2020-03-11', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533697, '2020-03-12', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533698, '2020-03-13', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533699, '2020-03-14', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533700, '2020-03-15', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533701, '2020-03-16', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533702, '2020-03-17', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533703, '2020-03-18', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533704, '2020-03-19', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533705, '2020-03-20', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533706, '2020-03-21', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533707, '2020-03-22', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533708, '2020-03-23', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533709, '2020-03-24', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533710, '2020-03-25', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533711, '2020-03-26', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533712, '2020-03-27', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533713, '2020-03-28', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533714, '2020-03-29', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533715, '2020-03-30', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533716, '2020-03-31', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533717, '2020-04-01', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533718, '2020-04-02', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533719, '2020-04-03', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533720, '2020-04-04', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533721, '2020-04-05', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533722, '2020-04-06', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533723, '2020-04-07', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533724, '2020-04-08', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533725, '2020-04-09', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533726, '2020-04-10', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533727, '2020-04-11', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533728, '2020-04-12', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533729, '2020-04-13', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533730, '2020-04-14', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533731, '2020-04-15', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533732, '2020-04-16', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533733, '2020-04-17', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533734, '2020-04-18', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533735, '2020-04-19', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533736, '2020-04-20', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533737, '2020-04-21', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533738, '2020-04-22', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533739, '2020-04-23', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533740, '2020-04-24', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533741, '2020-04-25', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533742, '2020-04-26', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533743, '2020-04-27', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533744, '2020-04-28', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533745, '2020-04-29', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533746, '2020-04-30', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533747, '2020-05-01', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533748, '2020-05-02', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533749, '2020-05-03', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533750, '2020-05-04', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533751, '2020-05-05', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533752, '2020-05-06', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533753, '2020-05-07', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533754, '2020-05-08', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533755, '2020-05-09', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533756, '2020-05-10', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533757, '2020-05-11', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533758, '2020-05-12', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533759, '2020-05-13', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533760, '2020-05-14', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533761, '2020-05-15', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533762, '2020-05-16', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533763, '2020-05-17', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533764, '2020-05-18', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533765, '2020-05-19', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533766, '2020-05-20', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533767, '2020-05-21', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533768, '2020-05-22', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533769, '2020-05-23', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533770, '2020-05-24', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533771, '2020-05-25', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533772, '2020-05-26', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533773, '2020-05-27', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533774, '2020-05-28', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533775, '2020-05-29', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533776, '2020-05-30', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533777, '2020-05-31', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533778, '2020-06-01', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533779, '2020-06-02', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533780, '2020-06-03', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533781, '2020-06-04', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533782, '2020-06-05', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533783, '2020-06-06', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533784, '2020-06-07', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533785, '2020-06-08', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533786, '2020-06-09', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533787, '2020-06-10', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533788, '2020-06-11', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533789, '2020-06-12', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533790, '2020-06-13', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533791, '2020-06-14', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533792, '2020-06-15', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533793, '2020-06-16', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533794, '2020-06-17', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533795, '2020-06-18', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533796, '2020-06-19', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533797, '2020-06-20', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533798, '2020-06-21', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533799, '2020-06-22', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533800, '2020-06-23', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533801, '2020-06-24', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533802, '2020-06-25', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533803, '2020-06-26', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533804, '2020-06-27', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533805, '2020-06-28', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533806, '2020-06-29', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533807, '2020-06-30', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533808, '2020-07-01', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533809, '2020-07-02', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533810, '2020-07-03', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533811, '2020-07-04', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533812, '2020-07-05', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533813, '2020-07-06', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533814, '2020-07-07', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533815, '2020-07-08', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533816, '2020-07-09', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533817, '2020-07-10', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533818, '2020-07-11', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533819, '2020-07-12', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533820, '2020-07-13', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533821, '2020-07-14', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533822, '2020-07-15', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533823, '2020-07-16', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533824, '2020-07-17', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533825, '2020-07-18', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533826, '2020-07-19', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533827, '2020-07-20', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533828, '2020-07-21', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533829, '2020-07-22', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533830, '2020-07-23', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533831, '2020-07-24', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533832, '2020-07-25', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533833, '2020-07-26', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533834, '2020-07-27', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533835, '2020-07-28', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533836, '2020-07-29', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533837, '2020-07-30', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533838, '2020-07-31', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533839, '2020-08-01', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533840, '2020-08-02', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533841, '2020-08-03', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533842, '2020-08-04', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533843, '2020-08-05', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533844, '2020-08-06', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533845, '2020-08-07', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533846, '2020-08-08', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533847, '2020-08-09', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533848, '2020-08-10', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533849, '2020-08-11', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533850, '2020-08-12', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533851, '2020-08-13', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533852, '2020-08-14', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533853, '2020-08-15', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533854, '2020-08-16', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533855, '2020-08-17', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533856, '2020-08-18', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533857, '2020-08-19', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533858, '2020-08-20', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533859, '2020-08-21', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533860, '2020-08-22', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533861, '2020-08-23', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533862, '2020-08-24', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533863, '2020-08-25', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533864, '2020-08-26', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533865, '2020-08-27', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533866, '2020-08-28', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533867, '2020-08-29', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533868, '2020-08-30', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533869, '2020-08-31', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533870, '2020-09-01', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533871, '2020-09-02', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533872, '2020-09-03', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533873, '2020-09-04', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533874, '2020-09-05', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533875, '2020-09-06', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533876, '2020-09-07', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533877, '2020-09-08', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533878, '2020-09-09', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533879, '2020-09-10', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533880, '2020-09-11', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533881, '2020-09-12', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533882, '2020-09-13', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533883, '2020-09-14', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533884, '2020-09-15', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533885, '2020-09-16', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533886, '2020-09-17', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533887, '2020-09-18', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533888, '2020-09-19', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533889, '2020-09-20', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533890, '2020-09-21', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533891, '2020-09-22', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533892, '2020-09-23', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533893, '2020-09-24', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533894, '2020-09-25', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533895, '2020-09-26', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533896, '2020-09-27', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533897, '2020-09-28', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533898, '2020-09-29', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533899, '2020-09-30', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533900, '2020-10-01', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533901, '2020-10-02', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533902, '2020-10-03', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533903, '2020-10-04', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533904, '2020-10-05', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533905, '2020-10-06', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533906, '2020-10-07', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533907, '2020-10-08', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533908, '2020-10-09', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533909, '2020-10-10', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533910, '2020-10-11', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533911, '2020-10-12', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533912, '2020-10-13', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533913, '2020-10-14', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533914, '2020-10-15', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533915, '2020-10-16', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533916, '2020-10-17', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533917, '2020-10-18', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533918, '2020-10-19', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533919, '2020-10-20', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533920, '2020-10-21', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533921, '2020-10-22', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533922, '2020-10-23', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533923, '2020-10-24', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533924, '2020-10-25', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533925, '2020-10-26', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533926, '2020-10-27', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533927, '2020-10-28', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533928, '2020-10-29', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533929, '2020-10-30', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533930, '2020-10-31', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533931, '2020-11-01', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533932, '2020-11-02', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533933, '2020-11-03', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533934, '2020-11-04', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533935, '2020-11-05', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533936, '2020-11-06', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533937, '2020-11-07', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533938, '2020-11-08', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533939, '2020-11-09', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533940, '2020-11-10', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533941, '2020-11-11', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533942, '2020-11-12', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533943, '2020-11-13', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533944, '2020-11-14', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533945, '2020-11-15', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533946, '2020-11-16', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533947, '2020-11-17', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533948, '2020-11-18', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533949, '2020-11-19', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533950, '2020-11-20', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533951, '2020-11-21', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533952, '2020-11-22', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533953, '2020-11-23', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533954, '2020-11-24', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533955, '2020-11-25', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533956, '2020-11-26', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533957, '2020-11-27', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533958, '2020-11-28', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533959, '2020-11-29', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533960, '2020-11-30', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533961, '2020-12-01', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533962, '2020-12-02', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533963, '2020-12-03', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533964, '2020-12-04', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533965, '2020-12-05', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533966, '2020-12-06', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533967, '2020-12-07', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533968, '2020-12-08', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533969, '2020-12-09', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533970, '2020-12-10', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533971, '2020-12-11', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533972, '2020-12-12', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533973, '2020-12-13', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533974, '2020-12-14', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533975, '2020-12-15', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533976, '2020-12-16', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533977, '2020-12-17', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533978, '2020-12-18', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533979, '2020-12-19', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533980, '2020-12-20', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533981, '2020-12-21', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533982, '2020-12-22', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533983, '2020-12-23', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533984, '2020-12-24', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533985, '2020-12-25', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533986, '2020-12-26', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533987, '2020-12-27', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533988, '2020-12-28', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533989, '2020-12-29', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533990, '2020-12-30', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533991, '2020-12-31', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533992, '2021-01-01', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533993, '2021-01-02', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533994, '2021-01-03', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533995, '2021-01-04', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533996, '2021-01-05', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533997, '2021-01-06', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533998, '2021-01-07', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (533999, '2021-01-08', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534000, '2021-01-09', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534001, '2021-01-10', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534002, '2021-01-11', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534003, '2021-01-12', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534004, '2021-01-13', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534005, '2021-01-14', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534006, '2021-01-15', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534007, '2021-01-16', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534009, '2020-01-03', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534010, '2020-01-04', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534011, '2020-01-05', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534012, '2020-01-06', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534013, '2020-01-07', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534014, '2020-01-08', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534015, '2020-01-09', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534016, '2020-01-10', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534017, '2020-01-11', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534018, '2020-01-12', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534019, '2020-01-13', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534020, '2020-01-14', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534021, '2020-01-15', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534022, '2020-01-16', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534023, '2020-01-17', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534024, '2020-01-18', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534025, '2020-01-19', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534026, '2020-01-20', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534027, '2020-01-21', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534028, '2020-01-22', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534029, '2020-01-23', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534030, '2020-01-24', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534031, '2020-01-25', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534032, '2020-01-26', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534033, '2020-01-27', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534034, '2020-01-28', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534035, '2020-01-29', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534036, '2020-01-30', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534037, '2020-01-31', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534038, '2020-02-01', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534039, '2020-02-02', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534040, '2020-02-03', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534041, '2020-02-04', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534042, '2020-02-05', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534043, '2020-02-06', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534044, '2020-02-07', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534045, '2020-02-08', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534046, '2020-02-09', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534047, '2020-02-10', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534048, '2020-02-11', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534049, '2020-02-12', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534050, '2020-02-13', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534051, '2020-02-14', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534052, '2020-02-15', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534053, '2020-02-16', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534054, '2020-02-17', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534055, '2020-02-18', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534056, '2020-02-19', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534057, '2020-02-20', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534058, '2020-02-21', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534059, '2020-02-22', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534060, '2020-02-23', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534061, '2020-02-24', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534062, '2020-02-25', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534063, '2020-02-26', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534064, '2020-02-27', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534065, '2020-02-28', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534066, '2020-02-29', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534067, '2020-03-01', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534068, '2020-03-02', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534069, '2020-03-03', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534070, '2020-03-04', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534071, '2020-03-05', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534072, '2020-03-06', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534073, '2020-03-07', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534074, '2020-03-08', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534075, '2020-03-09', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534076, '2020-03-10', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534077, '2020-03-11', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534078, '2020-03-12', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534079, '2020-03-13', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534080, '2020-03-14', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534081, '2020-03-15', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534082, '2020-03-16', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534083, '2020-03-17', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534084, '2020-03-18', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534085, '2020-03-19', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534086, '2020-03-20', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534087, '2020-03-21', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534088, '2020-03-22', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534089, '2020-03-23', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534090, '2020-03-24', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534091, '2020-03-25', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534092, '2020-03-26', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534093, '2020-03-27', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534094, '2020-03-28', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534095, '2020-03-29', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534096, '2020-03-30', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534097, '2020-03-31', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534098, '2020-04-01', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534099, '2020-04-02', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534100, '2020-04-03', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534101, '2020-04-04', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534102, '2020-04-05', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534103, '2020-04-06', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '5', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (534104, '2020-04-07', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534105, '2020-04-08', 'TC', 'Turks and Caicos Islands', 'AMRO', '3', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534106, '2020-04-09', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534107, '2020-04-10', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534108, '2020-04-11', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534109, '2020-04-12', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534110, '2020-04-13', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534111, '2020-04-14', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534112, '2020-04-15', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534113, '2020-04-16', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534114, '2020-04-17', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534115, '2020-04-18', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534116, '2020-04-19', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534117, '2020-04-20', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534118, '2020-04-21', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534119, '2020-04-22', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534120, '2020-04-23', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534121, '2020-04-24', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534122, '2020-04-25', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534123, '2020-04-26', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534124, '2020-04-27', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534125, '2020-04-28', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534126, '2020-04-29', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534127, '2020-04-30', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534128, '2020-05-01', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534129, '2020-05-02', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534130, '2020-05-03', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534131, '2020-05-04', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534132, '2020-05-05', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534133, '2020-05-06', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534134, '2020-05-07', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534135, '2020-05-08', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534136, '2020-05-09', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534137, '2020-05-10', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534138, '2020-05-11', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534139, '2020-05-12', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534140, '2020-05-13', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534141, '2020-05-14', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534142, '2020-05-15', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534143, '2020-05-16', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534144, '2020-05-17', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534145, '2020-05-18', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534146, '2020-05-19', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534147, '2020-05-20', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534148, '2020-05-21', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534149, '2020-05-22', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534150, '2020-05-23', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534151, '2020-05-24', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534152, '2020-05-25', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534153, '2020-05-26', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534154, '2020-05-27', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534155, '2020-05-28', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534156, '2020-05-29', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534157, '2020-05-30', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534158, '2020-05-31', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534159, '2020-06-01', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534160, '2020-06-02', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534161, '2020-06-03', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534162, '2020-06-04', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534163, '2020-06-05', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534164, '2020-06-06', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534165, '2020-06-07', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534166, '2020-06-08', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534167, '2020-06-09', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534168, '2020-06-10', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534169, '2020-06-11', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534170, '2020-06-12', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534171, '2020-06-13', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534172, '2020-06-14', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534173, '2020-06-15', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534174, '2020-06-16', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534175, '2020-06-17', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534176, '2020-06-18', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534177, '2020-06-19', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534178, '2020-06-20', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534179, '2020-06-21', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534180, '2020-06-22', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534181, '2020-06-23', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534182, '2020-06-24', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534183, '2020-06-25', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534184, '2020-06-26', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '15', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534185, '2020-06-27', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534186, '2020-06-28', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534187, '2020-06-29', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534188, '2020-06-30', 'TC', 'Turks and Caicos Islands', 'AMRO', '25', '41', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534189, '2020-07-01', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '41', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (534190, '2020-07-02', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '42', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534191, '2020-07-03', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '42', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534192, '2020-07-04', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '44', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534193, '2020-07-05', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '45', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534194, '2020-07-06', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '47', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534195, '2020-07-07', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '48', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534196, '2020-07-08', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '49', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534197, '2020-07-09', 'TC', 'Turks and Caicos Islands', 'AMRO', '6', '55', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534198, '2020-07-10', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '55', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534199, '2020-07-11', 'TC', 'Turks and Caicos Islands', 'AMRO', '11', '66', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534200, '2020-07-12', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '66', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534201, '2020-07-13', 'TC', 'Turks and Caicos Islands', 'AMRO', '5', '71', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534202, '2020-07-14', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '72', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534203, '2020-07-15', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '72', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534204, '2020-07-16', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '72', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534205, '2020-07-17', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '72', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534206, '2020-07-18', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '74', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534207, '2020-07-19', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '75', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534208, '2020-07-20', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '75', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534209, '2020-07-21', 'TC', 'Turks and Caicos Islands', 'AMRO', '6', '81', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534210, '2020-07-22', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '81', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534211, '2020-07-23', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '82', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534212, '2020-07-24', 'TC', 'Turks and Caicos Islands', 'AMRO', '4', '86', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534213, '2020-07-25', 'TC', 'Turks and Caicos Islands', 'AMRO', '4', '90', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534214, '2020-07-26', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '92', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534215, '2020-07-27', 'TC', 'Turks and Caicos Islands', 'AMRO', '5', '97', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534216, '2020-07-28', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '99', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534217, '2020-07-29', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '99', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534218, '2020-07-30', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '99', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534219, '2020-07-31', 'TC', 'Turks and Caicos Islands', 'AMRO', '5', '104', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534220, '2020-08-01', 'TC', 'Turks and Caicos Islands', 'AMRO', '3', '107', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534221, '2020-08-02', 'TC', 'Turks and Caicos Islands', 'AMRO', '7', '114', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534222, '2020-08-03', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '114', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534223, '2020-08-04', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '114', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534224, '2020-08-05', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '116', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534225, '2020-08-06', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '116', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534226, '2020-08-07', 'TC', 'Turks and Caicos Islands', 'AMRO', '13', '129', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534227, '2020-08-08', 'TC', 'Turks and Caicos Islands', 'AMRO', '12', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534228, '2020-08-09', 'TC', 'Turks and Caicos Islands', 'AMRO', '29', '170', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534229, '2020-08-10', 'TC', 'Turks and Caicos Islands', 'AMRO', '27', '197', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534230, '2020-08-11', 'TC', 'Turks and Caicos Islands', 'AMRO', '19', '216', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534231, '2020-08-12', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '216', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534232, '2020-08-13', 'TC', 'Turks and Caicos Islands', 'AMRO', '8', '224', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534233, '2020-08-14', 'TC', 'Turks and Caicos Islands', 'AMRO', '17', '241', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534234, '2020-08-15', 'TC', 'Turks and Caicos Islands', 'AMRO', '17', '258', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534235, '2020-08-16', 'TC', 'Turks and Caicos Islands', 'AMRO', '16', '274', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534236, '2020-08-17', 'TC', 'Turks and Caicos Islands', 'AMRO', '24', '298', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534237, '2020-08-18', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '298', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534238, '2020-08-19', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '298', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534239, '2020-08-20', 'TC', 'Turks and Caicos Islands', 'AMRO', '17', '315', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534240, '2020-08-21', 'TC', 'Turks and Caicos Islands', 'AMRO', '12', '327', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534241, '2020-08-22', 'TC', 'Turks and Caicos Islands', 'AMRO', '7', '334', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534242, '2020-08-23', 'TC', 'Turks and Caicos Islands', 'AMRO', '13', '347', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534243, '2020-08-24', 'TC', 'Turks and Caicos Islands', 'AMRO', '36', '383', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534244, '2020-08-25', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '383', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534245, '2020-08-26', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '383', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534246, '2020-08-27', 'TC', 'Turks and Caicos Islands', 'AMRO', '48', '431', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534247, '2020-08-28', 'TC', 'Turks and Caicos Islands', 'AMRO', '33', '464', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (534248, '2020-08-29', 'TC', 'Turks and Caicos Islands', 'AMRO', '18', '482', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (534249, '2020-08-30', 'TC', 'Turks and Caicos Islands', 'AMRO', '8', '490', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (534250, '2020-08-31', 'TC', 'Turks and Caicos Islands', 'AMRO', '15', '505', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (534251, '2020-09-01', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '507', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (534252, '2020-09-02', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '508', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (534253, '2020-09-03', 'TC', 'Turks and Caicos Islands', 'AMRO', '30', '538', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (534254, '2020-09-04', 'TC', 'Turks and Caicos Islands', 'AMRO', '17', '555', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (534255, '2020-09-05', 'TC', 'Turks and Caicos Islands', 'AMRO', '22', '577', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (534256, '2020-09-06', 'TC', 'Turks and Caicos Islands', 'AMRO', '14', '591', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (534257, '2020-09-07', 'TC', 'Turks and Caicos Islands', 'AMRO', '7', '598', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (534258, '2020-09-08', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '599', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (534259, '2020-09-09', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '599', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (534260, '2020-09-10', 'TC', 'Turks and Caicos Islands', 'AMRO', '15', '614', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (534261, '2020-09-11', 'TC', 'Turks and Caicos Islands', 'AMRO', '14', '628', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (534262, '2020-09-12', 'TC', 'Turks and Caicos Islands', 'AMRO', '10', '638', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (534263, '2020-09-13', 'TC', 'Turks and Caicos Islands', 'AMRO', '3', '641', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (534264, '2020-09-14', 'TC', 'Turks and Caicos Islands', 'AMRO', '3', '644', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (534265, '2020-09-15', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '646', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (534266, '2020-09-16', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '648', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (534267, '2020-09-17', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '650', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (534268, '2020-09-18', 'TC', 'Turks and Caicos Islands', 'AMRO', '9', '659', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (534269, '2020-09-19', 'TC', 'Turks and Caicos Islands', 'AMRO', '4', '663', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (534270, '2020-09-20', 'TC', 'Turks and Caicos Islands', 'AMRO', '4', '667', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (534271, '2020-09-21', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '668', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (534272, '2020-09-22', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '668', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (534273, '2020-09-23', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '668', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (534274, '2020-09-24', 'TC', 'Turks and Caicos Islands', 'AMRO', '4', '672', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (534275, '2020-09-25', 'TC', 'Turks and Caicos Islands', 'AMRO', '4', '676', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (534276, '2020-09-26', 'TC', 'Turks and Caicos Islands', 'AMRO', '3', '679', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (534277, '2020-09-27', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '680', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (534278, '2020-09-28', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '681', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (534279, '2020-09-29', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '682', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (534280, '2020-09-30', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '682', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (534281, '2020-10-01', 'TC', 'Turks and Caicos Islands', 'AMRO', '4', '686', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (534282, '2020-10-02', 'TC', 'Turks and Caicos Islands', 'AMRO', '3', '689', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534283, '2020-10-03', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '690', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534284, '2020-10-04', 'TC', 'Turks and Caicos Islands', 'AMRO', '5', '695', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534285, '2020-10-05', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '695', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534286, '2020-10-06', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '695', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534287, '2020-10-07', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '695', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534288, '2020-10-08', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '695', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534289, '2020-10-09', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '695', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534290, '2020-10-10', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '695', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534291, '2020-10-11', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '695', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534292, '2020-10-12', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '696', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534293, '2020-10-13', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '696', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534294, '2020-10-14', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '696', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534295, '2020-10-15', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '696', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534296, '2020-10-16', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '696', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534297, '2020-10-17', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '696', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534298, '2020-10-18', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '697', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534299, '2020-10-19', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '698', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534300, '2020-10-20', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '698', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534301, '2020-10-21', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '698', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534302, '2020-10-22', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '698', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534303, '2020-10-23', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '698', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534304, '2020-10-24', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '699', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534305, '2020-10-25', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '699', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534306, '2020-10-26', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '701', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534307, '2020-10-27', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '701', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534308, '2020-10-28', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '701', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534309, '2020-10-29', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '703', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534310, '2020-10-30', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '703', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534311, '2020-10-31', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '703', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534312, '2020-11-01', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '703', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534313, '2020-11-02', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '703', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534314, '2020-11-03', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '704', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534315, '2020-11-04', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '704', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534316, '2020-11-05', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '704', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534317, '2020-11-06', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '705', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534318, '2020-11-07', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '705', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534319, '2020-11-08', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '707', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534320, '2020-11-09', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '707', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534321, '2020-11-10', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '707', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534322, '2020-11-11', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '707', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534323, '2020-11-12', 'TC', 'Turks and Caicos Islands', 'AMRO', '4', '711', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534324, '2020-11-13', 'TC', 'Turks and Caicos Islands', 'AMRO', '5', '716', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534325, '2020-11-14', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '716', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534326, '2020-11-15', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '716', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534327, '2020-11-16', 'TC', 'Turks and Caicos Islands', 'AMRO', '4', '720', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534328, '2020-11-17', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '720', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534329, '2020-11-18', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '720', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534330, '2020-11-19', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '721', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534331, '2020-11-20', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '721', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534332, '2020-11-21', 'TC', 'Turks and Caicos Islands', 'AMRO', '5', '726', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534333, '2020-11-22', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '726', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534334, '2020-11-23', 'TC', 'Turks and Caicos Islands', 'AMRO', '20', '746', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534335, '2020-11-24', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '746', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534336, '2020-11-25', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '746', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534337, '2020-11-26', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '746', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534338, '2020-11-27', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '746', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534339, '2020-11-28', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '746', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534340, '2020-11-29', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '748', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534341, '2020-11-30', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '748', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534342, '2020-12-01', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '748', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534343, '2020-12-02', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '748', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534344, '2020-12-03', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '750', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534345, '2020-12-04', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '751', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534346, '2020-12-05', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '751', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534347, '2020-12-06', 'TC', 'Turks and Caicos Islands', 'AMRO', '4', '755', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534348, '2020-12-07', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '756', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534349, '2020-12-08', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '756', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534350, '2020-12-09', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '756', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534351, '2020-12-10', 'TC', 'Turks and Caicos Islands', 'AMRO', '5', '761', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534352, '2020-12-11', 'TC', 'Turks and Caicos Islands', 'AMRO', '7', '768', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534353, '2020-12-12', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '768', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534354, '2020-12-13', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '769', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534355, '2020-12-14', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '769', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534356, '2020-12-15', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '769', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534357, '2020-12-16', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '769', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534358, '2020-12-17', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '771', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534359, '2020-12-18', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '772', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534360, '2020-12-19', 'TC', 'Turks and Caicos Islands', 'AMRO', '9', '781', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534361, '2020-12-20', 'TC', 'Turks and Caicos Islands', 'AMRO', '8', '789', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534362, '2020-12-21', 'TC', 'Turks and Caicos Islands', 'AMRO', '9', '798', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534363, '2020-12-22', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '798', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534364, '2020-12-23', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '798', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534365, '2020-12-24', 'TC', 'Turks and Caicos Islands', 'AMRO', '9', '807', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534366, '2020-12-25', 'TC', 'Turks and Caicos Islands', 'AMRO', '3', '810', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534367, '2020-12-26', 'TC', 'Turks and Caicos Islands', 'AMRO', '19', '829', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534368, '2020-12-27', 'TC', 'Turks and Caicos Islands', 'AMRO', '15', '844', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534369, '2020-12-28', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '844', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534370, '2020-12-29', 'TC', 'Turks and Caicos Islands', 'AMRO', '5', '849', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534371, '2020-12-30', 'TC', 'Turks and Caicos Islands', 'AMRO', '16', '865', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534372, '2020-12-31', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '865', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534373, '2021-01-01', 'TC', 'Turks and Caicos Islands', 'AMRO', '9', '874', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534374, '2021-01-02', 'TC', 'Turks and Caicos Islands', 'AMRO', '19', '893', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534375, '2021-01-03', 'TC', 'Turks and Caicos Islands', 'AMRO', '15', '908', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534376, '2021-01-04', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '909', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534377, '2021-01-05', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '910', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534378, '2021-01-06', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '910', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534379, '2021-01-07', 'TC', 'Turks and Caicos Islands', 'AMRO', '8', '918', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534380, '2021-01-08', 'TC', 'Turks and Caicos Islands', 'AMRO', '23', '941', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534381, '2021-01-09', 'TC', 'Turks and Caicos Islands', 'AMRO', '15', '956', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534382, '2021-01-10', 'TC', 'Turks and Caicos Islands', 'AMRO', '9', '965', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534383, '2021-01-11', 'TC', 'Turks and Caicos Islands', 'AMRO', '29', '994', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534384, '2021-01-12', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '994', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534385, '2021-01-13', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '994', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534386, '2021-01-14', 'TC', 'Turks and Caicos Islands', 'AMRO', '17', '1011', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534387, '2021-01-15', 'TC', 'Turks and Caicos Islands', 'AMRO', '19', '1030', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534388, '2021-01-16', 'TC', 'Turks and Caicos Islands', 'AMRO', '32', '1062', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534390, '2020-01-03', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534391, '2020-01-04', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534392, '2020-01-05', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534393, '2020-01-06', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534394, '2020-01-07', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534395, '2020-01-08', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534396, '2020-01-09', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534397, '2020-01-10', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534398, '2020-01-11', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534399, '2020-01-12', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534400, '2020-01-13', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534401, '2020-01-14', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534402, '2020-01-15', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534403, '2020-01-16', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534404, '2020-01-17', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534405, '2020-01-18', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534406, '2020-01-19', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534407, '2020-01-20', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534408, '2020-01-21', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534409, '2020-01-22', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534410, '2020-01-23', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534411, '2020-01-24', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534412, '2020-01-25', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534413, '2020-01-26', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534414, '2020-01-27', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534415, '2020-01-28', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534416, '2020-01-29', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534417, '2020-01-30', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534418, '2020-01-31', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534419, '2020-02-01', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534420, '2020-02-02', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534421, '2020-02-03', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534422, '2020-02-04', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534423, '2020-02-05', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534424, '2020-02-06', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534425, '2020-02-07', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534426, '2020-02-08', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534427, '2020-02-09', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534428, '2020-02-10', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534429, '2020-02-11', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534430, '2020-02-12', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534431, '2020-02-13', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534432, '2020-02-14', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534433, '2020-02-15', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534434, '2020-02-16', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534435, '2020-02-17', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534436, '2020-02-18', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534437, '2020-02-19', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534438, '2020-02-20', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534439, '2020-02-21', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534440, '2020-02-22', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534441, '2020-02-23', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534442, '2020-02-24', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534443, '2020-02-25', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534444, '2020-02-26', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534445, '2020-02-27', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534446, '2020-02-28', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534447, '2020-02-29', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534448, '2020-03-01', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534449, '2020-03-02', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534450, '2020-03-03', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534451, '2020-03-04', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534452, '2020-03-05', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534453, '2020-03-06', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534454, '2020-03-07', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534455, '2020-03-08', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534456, '2020-03-09', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534457, '2020-03-10', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534458, '2020-03-11', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534459, '2020-03-12', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534460, '2020-03-13', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534461, '2020-03-14', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534462, '2020-03-15', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534463, '2020-03-16', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534464, '2020-03-17', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534465, '2020-03-18', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534466, '2020-03-19', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534467, '2020-03-20', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534468, '2020-03-21', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534469, '2020-03-22', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534470, '2020-03-23', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534471, '2020-03-24', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534472, '2020-03-25', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534473, '2020-03-26', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534474, '2020-03-27', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534475, '2020-03-28', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534476, '2020-03-29', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534477, '2020-03-30', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534478, '2020-03-31', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534479, '2020-04-01', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534480, '2020-04-02', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534481, '2020-04-03', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534482, '2020-04-04', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534483, '2020-04-05', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534484, '2020-04-06', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534485, '2020-04-07', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534486, '2020-04-08', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534487, '2020-04-09', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534488, '2020-04-10', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534489, '2020-04-11', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534490, '2020-04-12', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534491, '2020-04-13', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534492, '2020-04-14', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534493, '2020-04-15', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534494, '2020-04-16', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534495, '2020-04-17', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534496, '2020-04-18', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534497, '2020-04-19', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534498, '2020-04-20', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534499, '2020-04-21', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534500, '2020-04-22', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534501, '2020-04-23', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534502, '2020-04-24', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534503, '2020-04-25', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534504, '2020-04-26', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534505, '2020-04-27', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534506, '2020-04-28', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534507, '2020-04-29', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534508, '2020-04-30', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534509, '2020-05-01', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534510, '2020-05-02', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534511, '2020-05-03', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534512, '2020-05-04', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534513, '2020-05-05', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534514, '2020-05-06', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534515, '2020-05-07', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534516, '2020-05-08', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534517, '2020-05-09', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534518, '2020-05-10', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534519, '2020-05-11', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534520, '2020-05-12', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534521, '2020-05-13', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534522, '2020-05-14', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534523, '2020-05-15', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534524, '2020-05-16', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534525, '2020-05-17', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534526, '2020-05-18', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534527, '2020-05-19', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534528, '2020-05-20', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534529, '2020-05-21', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534530, '2020-05-22', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534531, '2020-05-23', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534532, '2020-05-24', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534533, '2020-05-25', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534534, '2020-05-26', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534535, '2020-05-27', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534536, '2020-05-28', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534537, '2020-05-29', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534538, '2020-05-30', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534539, '2020-05-31', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534540, '2020-06-01', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534541, '2020-06-02', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534542, '2020-06-03', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534543, '2020-06-04', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534544, '2020-06-05', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534545, '2020-06-06', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534546, '2020-06-07', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534547, '2020-06-08', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534548, '2020-06-09', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534549, '2020-06-10', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534550, '2020-06-11', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534551, '2020-06-12', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534552, '2020-06-13', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534553, '2020-06-14', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534554, '2020-06-15', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534555, '2020-06-16', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534556, '2020-06-17', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534557, '2020-06-18', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534558, '2020-06-19', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534559, '2020-06-20', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534560, '2020-06-21', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534561, '2020-06-22', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534562, '2020-06-23', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534563, '2020-06-24', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534564, '2020-06-25', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534565, '2020-06-26', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534566, '2020-06-27', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534567, '2020-06-28', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534568, '2020-06-29', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534569, '2020-06-30', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534570, '2020-07-01', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534571, '2020-07-02', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534572, '2020-07-03', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534573, '2020-07-04', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534574, '2020-07-05', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534575, '2020-07-06', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534576, '2020-07-07', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534577, '2020-07-08', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534578, '2020-07-09', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534579, '2020-07-10', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534580, '2020-07-11', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534581, '2020-07-12', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534582, '2020-07-13', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534583, '2020-07-14', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534584, '2020-07-15', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534585, '2020-07-16', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534586, '2020-07-17', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534587, '2020-07-18', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534588, '2020-07-19', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534589, '2020-07-20', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534590, '2020-07-21', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534591, '2020-07-22', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534592, '2020-07-23', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534593, '2020-07-24', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534594, '2020-07-25', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534595, '2020-07-26', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534596, '2020-07-27', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534597, '2020-07-28', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534598, '2020-07-29', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534599, '2020-07-30', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534600, '2020-07-31', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534601, '2020-08-01', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534602, '2020-08-02', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534603, '2020-08-03', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534604, '2020-08-04', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534605, '2020-08-05', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534606, '2020-08-06', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534607, '2020-08-07', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534608, '2020-08-08', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534609, '2020-08-09', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534610, '2020-08-10', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534611, '2020-08-11', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534612, '2020-08-12', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534613, '2020-08-13', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534614, '2020-08-14', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534615, '2020-08-15', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534616, '2020-08-16', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534617, '2020-08-17', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534618, '2020-08-18', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534619, '2020-08-19', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534620, '2020-08-20', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534621, '2020-08-21', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534622, '2020-08-22', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534623, '2020-08-23', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534624, '2020-08-24', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534625, '2020-08-25', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534626, '2020-08-26', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534627, '2020-08-27', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534628, '2020-08-28', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534629, '2020-08-29', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534630, '2020-08-30', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534631, '2020-08-31', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534632, '2020-09-01', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534633, '2020-09-02', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534634, '2020-09-03', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534635, '2020-09-04', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534636, '2020-09-05', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534637, '2020-09-06', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534638, '2020-09-07', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534639, '2020-09-08', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534640, '2020-09-09', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534641, '2020-09-10', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534642, '2020-09-11', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534643, '2020-09-12', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534644, '2020-09-13', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534645, '2020-09-14', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534646, '2020-09-15', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534647, '2020-09-16', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534648, '2020-09-17', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534649, '2020-09-18', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534650, '2020-09-19', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534651, '2020-09-20', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534652, '2020-09-21', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534653, '2020-09-22', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534654, '2020-09-23', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534655, '2020-09-24', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534656, '2020-09-25', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534657, '2020-09-26', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534658, '2020-09-27', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534659, '2020-09-28', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534660, '2020-09-29', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534661, '2020-09-30', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534662, '2020-10-01', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534663, '2020-10-02', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534664, '2020-10-03', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534665, '2020-10-04', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534666, '2020-10-05', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534667, '2020-10-06', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534668, '2020-10-07', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534669, '2020-10-08', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534670, '2020-10-09', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534671, '2020-10-10', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534672, '2020-10-11', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534673, '2020-10-12', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534674, '2020-10-13', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534675, '2020-10-14', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534676, '2020-10-15', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534677, '2020-10-16', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534678, '2020-10-17', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534679, '2020-10-18', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534680, '2020-10-19', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534681, '2020-10-20', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534682, '2020-10-21', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534683, '2020-10-22', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534684, '2020-10-23', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534685, '2020-10-24', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534686, '2020-10-25', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534687, '2020-10-26', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534688, '2020-10-27', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534689, '2020-10-28', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534690, '2020-10-29', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534691, '2020-10-30', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534692, '2020-10-31', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534693, '2020-11-01', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534694, '2020-11-02', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534695, '2020-11-03', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534696, '2020-11-04', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534697, '2020-11-05', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534698, '2020-11-06', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534699, '2020-11-07', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534700, '2020-11-08', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534701, '2020-11-09', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534702, '2020-11-10', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534703, '2020-11-11', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534704, '2020-11-12', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534705, '2020-11-13', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534706, '2020-11-14', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534707, '2020-11-15', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534708, '2020-11-16', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534709, '2020-11-17', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534710, '2020-11-18', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534711, '2020-11-19', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534712, '2020-11-20', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534713, '2020-11-21', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534714, '2020-11-22', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534715, '2020-11-23', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534716, '2020-11-24', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534717, '2020-11-25', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534718, '2020-11-26', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534719, '2020-11-27', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534720, '2020-11-28', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534721, '2020-11-29', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534722, '2020-11-30', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534723, '2020-12-01', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534724, '2020-12-02', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534725, '2020-12-03', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534726, '2020-12-04', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534727, '2020-12-05', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534728, '2020-12-06', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534729, '2020-12-07', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534730, '2020-12-08', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534731, '2020-12-09', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534732, '2020-12-10', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534733, '2020-12-11', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534734, '2020-12-12', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534735, '2020-12-13', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534736, '2020-12-14', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534737, '2020-12-15', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534738, '2020-12-16', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534739, '2020-12-17', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534740, '2020-12-18', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534741, '2020-12-19', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534742, '2020-12-20', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534743, '2020-12-21', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534744, '2020-12-22', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534745, '2020-12-23', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534746, '2020-12-24', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534747, '2020-12-25', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534748, '2020-12-26', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534749, '2020-12-27', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534750, '2020-12-28', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534751, '2020-12-29', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534752, '2020-12-30', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534753, '2020-12-31', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534754, '2021-01-01', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534755, '2021-01-02', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534756, '2021-01-03', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534757, '2021-01-04', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534758, '2021-01-05', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534759, '2021-01-06', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534760, '2021-01-07', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534761, '2021-01-08', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534762, '2021-01-09', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534763, '2021-01-10', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534764, '2021-01-11', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534765, '2021-01-12', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534766, '2021-01-13', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534767, '2021-01-14', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534768, '2021-01-15', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534769, '2021-01-16', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534771, '2020-01-03', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534772, '2020-01-04', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534773, '2020-01-05', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534774, '2020-01-06', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534775, '2020-01-07', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534776, '2020-01-08', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534777, '2020-01-09', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534778, '2020-01-10', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534779, '2020-01-11', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534780, '2020-01-12', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534781, '2020-01-13', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534782, '2020-01-14', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534783, '2020-01-15', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534784, '2020-01-16', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534785, '2020-01-17', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534786, '2020-01-18', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534787, '2020-01-19', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534788, '2020-01-20', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534789, '2020-01-21', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534790, '2020-01-22', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534791, '2020-01-23', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534792, '2020-01-24', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534793, '2020-01-25', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534794, '2020-01-26', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534795, '2020-01-27', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534796, '2020-01-28', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534797, '2020-01-29', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534798, '2020-01-30', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534799, '2020-01-31', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534800, '2020-02-01', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534801, '2020-02-02', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534802, '2020-02-03', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534803, '2020-02-04', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534804, '2020-02-05', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534805, '2020-02-06', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534806, '2020-02-07', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534807, '2020-02-08', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534808, '2020-02-09', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534809, '2020-02-10', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534810, '2020-02-11', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534811, '2020-02-12', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534812, '2020-02-13', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534813, '2020-02-14', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534814, '2020-02-15', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534815, '2020-02-16', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534816, '2020-02-17', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534817, '2020-02-18', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534818, '2020-02-19', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534819, '2020-02-20', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534820, '2020-02-21', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534821, '2020-02-22', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534822, '2020-02-23', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534823, '2020-02-24', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534824, '2020-02-25', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534825, '2020-02-26', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534826, '2020-02-27', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534827, '2020-02-28', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534828, '2020-02-29', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534829, '2020-03-01', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534830, '2020-03-02', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534831, '2020-03-03', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534832, '2020-03-04', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534833, '2020-03-05', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534834, '2020-03-06', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534835, '2020-03-07', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534836, '2020-03-08', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534837, '2020-03-09', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534838, '2020-03-10', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534839, '2020-03-11', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534840, '2020-03-12', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534841, '2020-03-13', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534842, '2020-03-14', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534843, '2020-03-15', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534844, '2020-03-16', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534845, '2020-03-17', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534846, '2020-03-18', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534847, '2020-03-19', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534848, '2020-03-20', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534849, '2020-03-21', 'UG', 'Uganda', 'AFRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534850, '2020-03-22', 'UG', 'Uganda', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534851, '2020-03-23', 'UG', 'Uganda', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534852, '2020-03-24', 'UG', 'Uganda', 'AFRO', '8', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534853, '2020-03-25', 'UG', 'Uganda', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534854, '2020-03-26', 'UG', 'Uganda', 'AFRO', '5', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534855, '2020-03-27', 'UG', 'Uganda', 'AFRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534856, '2020-03-28', 'UG', 'Uganda', 'AFRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534857, '2020-03-29', 'UG', 'Uganda', 'AFRO', '16', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534858, '2020-03-30', 'UG', 'Uganda', 'AFRO', '3', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534859, '2020-03-31', 'UG', 'Uganda', 'AFRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534860, '2020-04-01', 'UG', 'Uganda', 'AFRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534861, '2020-04-02', 'UG', 'Uganda', 'AFRO', '11', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534862, '2020-04-03', 'UG', 'Uganda', 'AFRO', '1', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534863, '2020-04-04', 'UG', 'Uganda', 'AFRO', '3', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534864, '2020-04-05', 'UG', 'Uganda', 'AFRO', '0', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534865, '2020-04-06', 'UG', 'Uganda', 'AFRO', '0', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534866, '2020-04-07', 'UG', 'Uganda', 'AFRO', '4', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534867, '2020-04-08', 'UG', 'Uganda', 'AFRO', '0', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534868, '2020-04-09', 'UG', 'Uganda', 'AFRO', '1', '53', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534869, '2020-04-10', 'UG', 'Uganda', 'AFRO', '0', '53', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534870, '2020-04-11', 'UG', 'Uganda', 'AFRO', '0', '53', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534871, '2020-04-12', 'UG', 'Uganda', 'AFRO', '0', '53', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534872, '2020-04-13', 'UG', 'Uganda', 'AFRO', '1', '54', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534873, '2020-04-14', 'UG', 'Uganda', 'AFRO', '0', '54', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534874, '2020-04-15', 'UG', 'Uganda', 'AFRO', '0', '54', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534875, '2020-04-16', 'UG', 'Uganda', 'AFRO', '1', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534876, '2020-04-17', 'UG', 'Uganda', 'AFRO', '0', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534877, '2020-04-18', 'UG', 'Uganda', 'AFRO', '0', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534878, '2020-04-19', 'UG', 'Uganda', 'AFRO', '0', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534879, '2020-04-20', 'UG', 'Uganda', 'AFRO', '0', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534880, '2020-04-21', 'UG', 'Uganda', 'AFRO', '0', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534881, '2020-04-22', 'UG', 'Uganda', 'AFRO', '1', '56', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534882, '2020-04-23', 'UG', 'Uganda', 'AFRO', '5', '61', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534883, '2020-04-24', 'UG', 'Uganda', 'AFRO', '2', '63', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534884, '2020-04-25', 'UG', 'Uganda', 'AFRO', '12', '75', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534885, '2020-04-26', 'UG', 'Uganda', 'AFRO', '0', '75', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534886, '2020-04-27', 'UG', 'Uganda', 'AFRO', '0', '75', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534887, '2020-04-28', 'UG', 'Uganda', 'AFRO', '4', '79', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534888, '2020-04-29', 'UG', 'Uganda', 'AFRO', '0', '79', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534889, '2020-04-30', 'UG', 'Uganda', 'AFRO', '0', '79', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534890, '2020-05-01', 'UG', 'Uganda', 'AFRO', '2', '81', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534891, '2020-05-02', 'UG', 'Uganda', 'AFRO', '2', '83', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534892, '2020-05-03', 'UG', 'Uganda', 'AFRO', '2', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534893, '2020-05-04', 'UG', 'Uganda', 'AFRO', '3', '88', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534894, '2020-05-05', 'UG', 'Uganda', 'AFRO', '1', '89', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534895, '2020-05-06', 'UG', 'Uganda', 'AFRO', '8', '97', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534896, '2020-05-07', 'UG', 'Uganda', 'AFRO', '1', '98', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534897, '2020-05-08', 'UG', 'Uganda', 'AFRO', '3', '101', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534898, '2020-05-09', 'UG', 'Uganda', 'AFRO', '0', '101', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534899, '2020-05-10', 'UG', 'Uganda', 'AFRO', '15', '116', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534900, '2020-05-11', 'UG', 'Uganda', 'AFRO', '5', '121', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534901, '2020-05-12', 'UG', 'Uganda', 'AFRO', '1', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534902, '2020-05-13', 'UG', 'Uganda', 'AFRO', '4', '126', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534903, '2020-05-14', 'UG', 'Uganda', 'AFRO', '13', '139', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534904, '2020-05-15', 'UG', 'Uganda', 'AFRO', '21', '160', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534905, '2020-05-16', 'UG', 'Uganda', 'AFRO', '43', '203', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534906, '2020-05-17', 'UG', 'Uganda', 'AFRO', '24', '227', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534907, '2020-05-18', 'UG', 'Uganda', 'AFRO', '0', '227', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534908, '2020-05-19', 'UG', 'Uganda', 'AFRO', '33', '260', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534909, '2020-05-20', 'UG', 'Uganda', 'AFRO', '0', '260', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534910, '2020-05-21', 'UG', 'Uganda', 'AFRO', '4', '264', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534911, '2020-05-22', 'UG', 'Uganda', 'AFRO', '0', '264', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534912, '2020-05-23', 'UG', 'Uganda', 'AFRO', '10', '274', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534913, '2020-05-24', 'UG', 'Uganda', 'AFRO', '38', '312', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534914, '2020-05-25', 'UG', 'Uganda', 'AFRO', '-8', '304', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534915, '2020-05-26', 'UG', 'Uganda', 'AFRO', '0', '304', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534916, '2020-05-27', 'UG', 'Uganda', 'AFRO', '37', '341', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534917, '2020-05-28', 'UG', 'Uganda', 'AFRO', '10', '351', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534918, '2020-05-29', 'UG', 'Uganda', 'AFRO', '59', '410', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534919, '2020-05-30', 'UG', 'Uganda', 'AFRO', '0', '410', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534920, '2020-05-31', 'UG', 'Uganda', 'AFRO', '36', '446', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534921, '2020-06-01', 'UG', 'Uganda', 'AFRO', '12', '458', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534922, '2020-06-02', 'UG', 'Uganda', 'AFRO', '0', '458', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534923, '2020-06-03', 'UG', 'Uganda', 'AFRO', '128', '586', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534924, '2020-06-04', 'UG', 'Uganda', 'AFRO', '50', '636', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534925, '2020-06-05', 'UG', 'Uganda', 'AFRO', '15', '651', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534926, '2020-06-06', 'UG', 'Uganda', 'AFRO', '35', '686', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534927, '2020-06-07', 'UG', 'Uganda', 'AFRO', '36', '722', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534928, '2020-06-08', 'UG', 'Uganda', 'AFRO', '23', '745', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534929, '2020-06-09', 'UG', 'Uganda', 'AFRO', '30', '775', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534930, '2020-06-10', 'UG', 'Uganda', 'AFRO', '0', '775', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534931, '2020-06-11', 'UG', 'Uganda', 'AFRO', '19', '794', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534932, '2020-06-12', 'UG', 'Uganda', 'AFRO', '14', '808', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534933, '2020-06-13', 'UG', 'Uganda', 'AFRO', '0', '808', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534934, '2020-06-14', 'UG', 'Uganda', 'AFRO', '15', '823', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534935, '2020-06-15', 'UG', 'Uganda', 'AFRO', '0', '823', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534936, '2020-06-16', 'UG', 'Uganda', 'AFRO', '0', '823', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534937, '2020-06-17', 'UG', 'Uganda', 'AFRO', '0', '823', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534938, '2020-06-18', 'UG', 'Uganda', 'AFRO', '0', '823', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534939, '2020-06-19', 'UG', 'Uganda', 'AFRO', '0', '823', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534940, '2020-06-20', 'UG', 'Uganda', 'AFRO', '0', '823', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534941, '2020-06-21', 'UG', 'Uganda', 'AFRO', '0', '823', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534942, '2020-06-22', 'UG', 'Uganda', 'AFRO', '-68', '755', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534943, '2020-06-23', 'UG', 'Uganda', 'AFRO', '19', '774', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534944, '2020-06-24', 'UG', 'Uganda', 'AFRO', '23', '797', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534945, '2020-06-25', 'UG', 'Uganda', 'AFRO', '8', '805', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534946, '2020-06-26', 'UG', 'Uganda', 'AFRO', '16', '821', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534947, '2020-06-27', 'UG', 'Uganda', 'AFRO', '12', '833', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534948, '2020-06-28', 'UG', 'Uganda', 'AFRO', '0', '833', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534949, '2020-06-29', 'UG', 'Uganda', 'AFRO', '0', '833', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534950, '2020-06-30', 'UG', 'Uganda', 'AFRO', '37', '870', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534951, '2020-07-01', 'UG', 'Uganda', 'AFRO', '19', '889', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534952, '2020-07-02', 'UG', 'Uganda', 'AFRO', '4', '893', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534953, '2020-07-03', 'UG', 'Uganda', 'AFRO', '9', '902', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534954, '2020-07-04', 'UG', 'Uganda', 'AFRO', '9', '911', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534955, '2020-07-05', 'UG', 'Uganda', 'AFRO', '16', '927', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534956, '2020-07-06', 'UG', 'Uganda', 'AFRO', '12', '939', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534957, '2020-07-07', 'UG', 'Uganda', 'AFRO', '14', '953', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534958, '2020-07-08', 'UG', 'Uganda', 'AFRO', '18', '971', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534959, '2020-07-09', 'UG', 'Uganda', 'AFRO', '6', '977', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534960, '2020-07-10', 'UG', 'Uganda', 'AFRO', '23', '1000', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534961, '2020-07-11', 'UG', 'Uganda', 'AFRO', '6', '1006', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534962, '2020-07-12', 'UG', 'Uganda', 'AFRO', '7', '1013', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534963, '2020-07-13', 'UG', 'Uganda', 'AFRO', '12', '1025', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534964, '2020-07-14', 'UG', 'Uganda', 'AFRO', '4', '1029', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534965, '2020-07-15', 'UG', 'Uganda', 'AFRO', '11', '1040', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534966, '2020-07-16', 'UG', 'Uganda', 'AFRO', '3', '1043', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534967, '2020-07-17', 'UG', 'Uganda', 'AFRO', '8', '1051', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534968, '2020-07-18', 'UG', 'Uganda', 'AFRO', '5', '1056', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534969, '2020-07-19', 'UG', 'Uganda', 'AFRO', '6', '1062', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534970, '2020-07-20', 'UG', 'Uganda', 'AFRO', '3', '1065', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534971, '2020-07-21', 'UG', 'Uganda', 'AFRO', '4', '1069', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534972, '2020-07-22', 'UG', 'Uganda', 'AFRO', '3', '1072', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534973, '2020-07-23', 'UG', 'Uganda', 'AFRO', '3', '1075', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (534974, '2020-07-24', 'UG', 'Uganda', 'AFRO', '5', '1080', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (534975, '2020-07-25', 'UG', 'Uganda', 'AFRO', '9', '1089', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534976, '2020-07-26', 'UG', 'Uganda', 'AFRO', '14', '1103', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (534977, '2020-07-27', 'UG', 'Uganda', 'AFRO', '12', '1115', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (534978, '2020-07-28', 'UG', 'Uganda', 'AFRO', '13', '1128', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534979, '2020-07-29', 'UG', 'Uganda', 'AFRO', '7', '1135', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534980, '2020-07-30', 'UG', 'Uganda', 'AFRO', '0', '1135', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534981, '2020-07-31', 'UG', 'Uganda', 'AFRO', '12', '1147', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (534982, '2020-08-01', 'UG', 'Uganda', 'AFRO', '7', '1154', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (534983, '2020-08-02', 'UG', 'Uganda', 'AFRO', '22', '1176', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (534984, '2020-08-03', 'UG', 'Uganda', 'AFRO', '6', '1182', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (534985, '2020-08-04', 'UG', 'Uganda', 'AFRO', '13', '1195', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (534986, '2020-08-05', 'UG', 'Uganda', 'AFRO', '8', '1203', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (534987, '2020-08-06', 'UG', 'Uganda', 'AFRO', '10', '1213', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (534988, '2020-08-07', 'UG', 'Uganda', 'AFRO', '10', '1223', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (534989, '2020-08-08', 'UG', 'Uganda', 'AFRO', '31', '1254', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (534990, '2020-08-09', 'UG', 'Uganda', 'AFRO', '15', '1269', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (534991, '2020-08-10', 'UG', 'Uganda', 'AFRO', '14', '1283', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (534992, '2020-08-11', 'UG', 'Uganda', 'AFRO', '14', '1297', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (534993, '2020-08-12', 'UG', 'Uganda', 'AFRO', '16', '1313', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (534994, '2020-08-13', 'UG', 'Uganda', 'AFRO', '19', '1332', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (534995, '2020-08-14', 'UG', 'Uganda', 'AFRO', '21', '1353', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (534996, '2020-08-15', 'UG', 'Uganda', 'AFRO', '32', '1385', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (534997, '2020-08-16', 'UG', 'Uganda', 'AFRO', '49', '1434', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (534998, '2020-08-17', 'UG', 'Uganda', 'AFRO', '66', '1500', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (534999, '2020-08-18', 'UG', 'Uganda', 'AFRO', '60', '1560', '2', '15', false);
INSERT INTO public.who_global_data_import VALUES (535000, '2020-08-19', 'UG', 'Uganda', 'AFRO', '43', '1603', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (535001, '2020-08-20', 'UG', 'Uganda', 'AFRO', '53', '1656', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (535002, '2020-08-21', 'UG', 'Uganda', 'AFRO', '94', '1750', '3', '19', false);
INSERT INTO public.who_global_data_import VALUES (535003, '2020-08-22', 'UG', 'Uganda', 'AFRO', '0', '1750', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (535004, '2020-08-23', 'UG', 'Uganda', 'AFRO', '416', '2166', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (535005, '2020-08-24', 'UG', 'Uganda', 'AFRO', '97', '2263', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (535006, '2020-08-25', 'UG', 'Uganda', 'AFRO', '99', '2362', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (535007, '2020-08-26', 'UG', 'Uganda', 'AFRO', '64', '2426', '3', '25', false);
INSERT INTO public.who_global_data_import VALUES (535008, '2020-08-27', 'UG', 'Uganda', 'AFRO', '98', '2524', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (535009, '2020-08-28', 'UG', 'Uganda', 'AFRO', '0', '2524', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (535010, '2020-08-29', 'UG', 'Uganda', 'AFRO', '232', '2756', '2', '28', false);
INSERT INTO public.who_global_data_import VALUES (535011, '2020-08-30', 'UG', 'Uganda', 'AFRO', '0', '2756', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (535012, '2020-08-31', 'UG', 'Uganda', 'AFRO', '132', '2888', '2', '30', false);
INSERT INTO public.who_global_data_import VALUES (535013, '2020-09-01', 'UG', 'Uganda', 'AFRO', '84', '2972', '2', '32', false);
INSERT INTO public.who_global_data_import VALUES (535014, '2020-09-02', 'UG', 'Uganda', 'AFRO', '65', '3037', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (535015, '2020-09-03', 'UG', 'Uganda', 'AFRO', '75', '3112', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (535016, '2020-09-04', 'UG', 'Uganda', 'AFRO', '176', '3288', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (535017, '2020-09-05', 'UG', 'Uganda', 'AFRO', '65', '3353', '2', '35', false);
INSERT INTO public.who_global_data_import VALUES (535018, '2020-09-06', 'UG', 'Uganda', 'AFRO', '186', '3539', '4', '39', false);
INSERT INTO public.who_global_data_import VALUES (535019, '2020-09-07', 'UG', 'Uganda', 'AFRO', '128', '3667', '2', '41', false);
INSERT INTO public.who_global_data_import VALUES (535020, '2020-09-08', 'UG', 'Uganda', 'AFRO', '109', '3776', '3', '44', false);
INSERT INTO public.who_global_data_import VALUES (535021, '2020-09-09', 'UG', 'Uganda', 'AFRO', '124', '3900', '2', '46', false);
INSERT INTO public.who_global_data_import VALUES (535022, '2020-09-10', 'UG', 'Uganda', 'AFRO', '201', '4101', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (535023, '2020-09-11', 'UG', 'Uganda', 'AFRO', '190', '4291', '2', '48', false);
INSERT INTO public.who_global_data_import VALUES (535024, '2020-09-12', 'UG', 'Uganda', 'AFRO', '86', '4377', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (535025, '2020-09-13', 'UG', 'Uganda', 'AFRO', '326', '4703', '3', '52', false);
INSERT INTO public.who_global_data_import VALUES (535026, '2020-09-14', 'UG', 'Uganda', 'AFRO', '96', '4799', '3', '55', false);
INSERT INTO public.who_global_data_import VALUES (535027, '2020-09-15', 'UG', 'Uganda', 'AFRO', '179', '4978', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (535028, '2020-09-16', 'UG', 'Uganda', 'AFRO', '145', '5123', '2', '58', false);
INSERT INTO public.who_global_data_import VALUES (535029, '2020-09-17', 'UG', 'Uganda', 'AFRO', '143', '5266', '2', '60', false);
INSERT INTO public.who_global_data_import VALUES (535030, '2020-09-18', 'UG', 'Uganda', 'AFRO', '114', '5380', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (535031, '2020-09-19', 'UG', 'Uganda', 'AFRO', '210', '5590', '1', '61', false);
INSERT INTO public.who_global_data_import VALUES (535032, '2020-09-20', 'UG', 'Uganda', 'AFRO', '427', '6017', '2', '63', false);
INSERT INTO public.who_global_data_import VALUES (535033, '2020-09-21', 'UG', 'Uganda', 'AFRO', '270', '6287', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (535034, '2020-09-22', 'UG', 'Uganda', 'AFRO', '181', '6468', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (535035, '2020-09-23', 'UG', 'Uganda', 'AFRO', '244', '6712', '1', '64', false);
INSERT INTO public.who_global_data_import VALUES (535036, '2020-09-24', 'UG', 'Uganda', 'AFRO', '167', '6879', '5', '69', false);
INSERT INTO public.who_global_data_import VALUES (535037, '2020-09-25', 'UG', 'Uganda', 'AFRO', '185', '7064', '1', '70', false);
INSERT INTO public.who_global_data_import VALUES (535038, '2020-09-26', 'UG', 'Uganda', 'AFRO', '154', '7218', '1', '71', false);
INSERT INTO public.who_global_data_import VALUES (535039, '2020-09-27', 'UG', 'Uganda', 'AFRO', '146', '7364', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (535040, '2020-09-28', 'UG', 'Uganda', 'AFRO', '166', '7530', '2', '73', false);
INSERT INTO public.who_global_data_import VALUES (535041, '2020-09-29', 'UG', 'Uganda', 'AFRO', '247', '7777', '2', '75', false);
INSERT INTO public.who_global_data_import VALUES (535042, '2020-09-30', 'UG', 'Uganda', 'AFRO', '240', '8017', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (535043, '2020-10-01', 'UG', 'Uganda', 'AFRO', '112', '8129', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (535044, '2020-10-02', 'UG', 'Uganda', 'AFRO', '158', '8287', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (535045, '2020-10-03', 'UG', 'Uganda', 'AFRO', '204', '8491', '4', '79', false);
INSERT INTO public.who_global_data_import VALUES (535046, '2020-10-04', 'UG', 'Uganda', 'AFRO', '0', '8491', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (535047, '2020-10-05', 'UG', 'Uganda', 'AFRO', '317', '8808', '2', '81', false);
INSERT INTO public.who_global_data_import VALUES (535048, '2020-10-06', 'UG', 'Uganda', 'AFRO', '157', '8965', '1', '82', false);
INSERT INTO public.who_global_data_import VALUES (535049, '2020-10-07', 'UG', 'Uganda', 'AFRO', '117', '9082', '2', '84', false);
INSERT INTO public.who_global_data_import VALUES (535050, '2020-10-08', 'UG', 'Uganda', 'AFRO', '178', '9260', '1', '85', false);
INSERT INTO public.who_global_data_import VALUES (535051, '2020-10-09', 'UG', 'Uganda', 'AFRO', '182', '9442', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (535052, '2020-10-10', 'UG', 'Uganda', 'AFRO', '96', '9538', '1', '86', false);
INSERT INTO public.who_global_data_import VALUES (535053, '2020-10-11', 'UG', 'Uganda', 'AFRO', '0', '9538', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (535054, '2020-10-12', 'UG', 'Uganda', 'AFRO', '263', '9801', '7', '93', false);
INSERT INTO public.who_global_data_import VALUES (535055, '2020-10-13', 'UG', 'Uganda', 'AFRO', '63', '9864', '1', '94', false);
INSERT INTO public.who_global_data_import VALUES (535056, '2020-10-14', 'UG', 'Uganda', 'AFRO', '81', '9945', '1', '95', false);
INSERT INTO public.who_global_data_import VALUES (535057, '2020-10-15', 'UG', 'Uganda', 'AFRO', '124', '10069', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (535058, '2020-10-16', 'UG', 'Uganda', 'AFRO', '48', '10117', '1', '96', false);
INSERT INTO public.who_global_data_import VALUES (535059, '2020-10-17', 'UG', 'Uganda', 'AFRO', '217', '10334', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (535060, '2020-10-18', 'UG', 'Uganda', 'AFRO', '121', '10455', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (535061, '2020-10-19', 'UG', 'Uganda', 'AFRO', '135', '10590', '1', '97', false);
INSERT INTO public.who_global_data_import VALUES (535062, '2020-10-20', 'UG', 'Uganda', 'AFRO', '101', '10691', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (535063, '2020-10-21', 'UG', 'Uganda', 'AFRO', '97', '10788', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (535064, '2020-10-22', 'UG', 'Uganda', 'AFRO', '145', '10933', '1', '98', false);
INSERT INTO public.who_global_data_import VALUES (535065, '2020-10-23', 'UG', 'Uganda', 'AFRO', '108', '11041', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (535066, '2020-10-24', 'UG', 'Uganda', 'AFRO', '122', '11163', '1', '99', false);
INSERT INTO public.who_global_data_import VALUES (535067, '2020-10-25', 'UG', 'Uganda', 'AFRO', '134', '11297', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (535068, '2020-10-26', 'UG', 'Uganda', 'AFRO', '146', '11443', '2', '101', false);
INSERT INTO public.who_global_data_import VALUES (535069, '2020-10-27', 'UG', 'Uganda', 'AFRO', '114', '11557', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (535070, '2020-10-28', 'UG', 'Uganda', 'AFRO', '64', '11621', '2', '103', false);
INSERT INTO public.who_global_data_import VALUES (535071, '2020-10-29', 'UG', 'Uganda', 'AFRO', '146', '11767', '3', '106', false);
INSERT INTO public.who_global_data_import VALUES (535072, '2020-10-30', 'UG', 'Uganda', 'AFRO', '434', '12201', '2', '108', false);
INSERT INTO public.who_global_data_import VALUES (535073, '2020-10-31', 'UG', 'Uganda', 'AFRO', '209', '12410', '2', '110', false);
INSERT INTO public.who_global_data_import VALUES (535074, '2020-11-01', 'UG', 'Uganda', 'AFRO', '85', '12495', '1', '111', false);
INSERT INTO public.who_global_data_import VALUES (535075, '2020-11-02', 'UG', 'Uganda', 'AFRO', '248', '12743', '1', '112', false);
INSERT INTO public.who_global_data_import VALUES (535076, '2020-11-03', 'UG', 'Uganda', 'AFRO', '228', '12971', '2', '114', false);
INSERT INTO public.who_global_data_import VALUES (535077, '2020-11-04', 'UG', 'Uganda', 'AFRO', '128', '13099', '1', '115', false);
INSERT INTO public.who_global_data_import VALUES (535078, '2020-11-05', 'UG', 'Uganda', 'AFRO', '252', '13351', '2', '117', false);
INSERT INTO public.who_global_data_import VALUES (535079, '2020-11-06', 'UG', 'Uganda', 'AFRO', '217', '13568', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (535080, '2020-11-07', 'UG', 'Uganda', 'AFRO', '284', '13852', '14', '131', false);
INSERT INTO public.who_global_data_import VALUES (535081, '2020-11-08', 'UG', 'Uganda', 'AFRO', '214', '14066', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (535082, '2020-11-09', 'UG', 'Uganda', 'AFRO', '337', '14403', '1', '132', false);
INSERT INTO public.who_global_data_import VALUES (535083, '2020-11-10', 'UG', 'Uganda', 'AFRO', '171', '14574', '1', '133', false);
INSERT INTO public.who_global_data_import VALUES (535084, '2020-11-11', 'UG', 'Uganda', 'AFRO', '130', '14704', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (535085, '2020-11-12', 'UG', 'Uganda', 'AFRO', '289', '14993', '6', '139', false);
INSERT INTO public.who_global_data_import VALUES (535086, '2020-11-13', 'UG', 'Uganda', 'AFRO', '224', '15217', '4', '143', false);
INSERT INTO public.who_global_data_import VALUES (535087, '2020-11-14', 'UG', 'Uganda', 'AFRO', '185', '15402', '1', '144', false);
INSERT INTO public.who_global_data_import VALUES (535088, '2020-11-15', 'UG', 'Uganda', 'AFRO', '387', '15789', '0', '144', false);
INSERT INTO public.who_global_data_import VALUES (535089, '2020-11-16', 'UG', 'Uganda', 'AFRO', '231', '16020', '1', '145', false);
INSERT INTO public.who_global_data_import VALUES (535090, '2020-11-17', 'UG', 'Uganda', 'AFRO', '237', '16257', '5', '150', false);
INSERT INTO public.who_global_data_import VALUES (535091, '2020-11-18', 'UG', 'Uganda', 'AFRO', '306', '16563', '0', '150', false);
INSERT INTO public.who_global_data_import VALUES (535092, '2020-11-19', 'UG', 'Uganda', 'AFRO', '342', '16905', '7', '157', false);
INSERT INTO public.who_global_data_import VALUES (535093, '2020-11-20', 'UG', 'Uganda', 'AFRO', '243', '17148', '1', '158', false);
INSERT INTO public.who_global_data_import VALUES (535094, '2020-11-21', 'UG', 'Uganda', 'AFRO', '283', '17431', '10', '168', false);
INSERT INTO public.who_global_data_import VALUES (535095, '2020-11-22', 'UG', 'Uganda', 'AFRO', '236', '17667', '0', '168', false);
INSERT INTO public.who_global_data_import VALUES (535096, '2020-11-23', 'UG', 'Uganda', 'AFRO', '301', '17968', '4', '172', false);
INSERT INTO public.who_global_data_import VALUES (535097, '2020-11-24', 'UG', 'Uganda', 'AFRO', '197', '18165', '9', '181', false);
INSERT INTO public.who_global_data_import VALUES (535098, '2020-11-25', 'UG', 'Uganda', 'AFRO', '241', '18406', '5', '186', false);
INSERT INTO public.who_global_data_import VALUES (535099, '2020-11-26', 'UG', 'Uganda', 'AFRO', '484', '18890', '5', '191', false);
INSERT INTO public.who_global_data_import VALUES (535100, '2020-11-27', 'UG', 'Uganda', 'AFRO', '225', '19115', '0', '191', false);
INSERT INTO public.who_global_data_import VALUES (535101, '2020-11-28', 'UG', 'Uganda', 'AFRO', '473', '19588', '6', '197', false);
INSERT INTO public.who_global_data_import VALUES (535102, '2020-11-29', 'UG', 'Uganda', 'AFRO', '356', '19944', '4', '201', false);
INSERT INTO public.who_global_data_import VALUES (535103, '2020-11-30', 'UG', 'Uganda', 'AFRO', '201', '20145', '0', '201', false);
INSERT INTO public.who_global_data_import VALUES (535104, '2020-12-01', 'UG', 'Uganda', 'AFRO', '314', '20459', '4', '205', false);
INSERT INTO public.who_global_data_import VALUES (535105, '2020-12-02', 'UG', 'Uganda', 'AFRO', '576', '21035', '0', '205', false);
INSERT INTO public.who_global_data_import VALUES (535106, '2020-12-03', 'UG', 'Uganda', 'AFRO', '374', '21409', '1', '206', false);
INSERT INTO public.who_global_data_import VALUES (535107, '2020-12-04', 'UG', 'Uganda', 'AFRO', '203', '21612', '0', '206', false);
INSERT INTO public.who_global_data_import VALUES (535108, '2020-12-05', 'UG', 'Uganda', 'AFRO', '286', '21898', '0', '206', false);
INSERT INTO public.who_global_data_import VALUES (535109, '2020-12-06', 'UG', 'Uganda', 'AFRO', '290', '22188', '0', '206', false);
INSERT INTO public.who_global_data_import VALUES (535110, '2020-12-07', 'UG', 'Uganda', 'AFRO', '311', '22499', '0', '206', false);
INSERT INTO public.who_global_data_import VALUES (535111, '2020-12-08', 'UG', 'Uganda', 'AFRO', '701', '23200', '1', '207', false);
INSERT INTO public.who_global_data_import VALUES (535112, '2020-12-09', 'UG', 'Uganda', 'AFRO', '0', '23200', '0', '207', false);
INSERT INTO public.who_global_data_import VALUES (535113, '2020-12-10', 'UG', 'Uganda', 'AFRO', '1859', '25059', '0', '207', false);
INSERT INTO public.who_global_data_import VALUES (535114, '2020-12-11', 'UG', 'Uganda', 'AFRO', '671', '25730', '13', '220', false);
INSERT INTO public.who_global_data_import VALUES (535115, '2020-12-12', 'UG', 'Uganda', 'AFRO', '639', '26369', '0', '220', false);
INSERT INTO public.who_global_data_import VALUES (535116, '2020-12-13', 'UG', 'Uganda', 'AFRO', '702', '27071', '0', '220', false);
INSERT INTO public.who_global_data_import VALUES (535117, '2020-12-14', 'UG', 'Uganda', 'AFRO', '461', '27532', '1', '221', false);
INSERT INTO public.who_global_data_import VALUES (535118, '2020-12-15', 'UG', 'Uganda', 'AFRO', '234', '27766', '3', '224', false);
INSERT INTO public.who_global_data_import VALUES (535119, '2020-12-16', 'UG', 'Uganda', 'AFRO', '402', '28168', '1', '225', false);
INSERT INTO public.who_global_data_import VALUES (535120, '2020-12-17', 'UG', 'Uganda', 'AFRO', '565', '28733', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (535121, '2020-12-18', 'UG', 'Uganda', 'AFRO', '628', '29361', '3', '228', false);
INSERT INTO public.who_global_data_import VALUES (535122, '2020-12-19', 'UG', 'Uganda', 'AFRO', '710', '30071', '2', '230', false);
INSERT INTO public.who_global_data_import VALUES (535123, '2020-12-20', 'UG', 'Uganda', 'AFRO', '631', '30702', '0', '230', false);
INSERT INTO public.who_global_data_import VALUES (535124, '2020-12-21', 'UG', 'Uganda', 'AFRO', '485', '31187', '1', '231', false);
INSERT INTO public.who_global_data_import VALUES (535125, '2020-12-22', 'UG', 'Uganda', 'AFRO', '197', '31384', '7', '238', false);
INSERT INTO public.who_global_data_import VALUES (535126, '2020-12-23', 'UG', 'Uganda', 'AFRO', '526', '31910', '0', '238', false);
INSERT INTO public.who_global_data_import VALUES (535127, '2020-12-24', 'UG', 'Uganda', 'AFRO', '489', '32399', '7', '245', false);
INSERT INTO public.who_global_data_import VALUES (535128, '2020-12-25', 'UG', 'Uganda', 'AFRO', '515', '32914', '0', '245', false);
INSERT INTO public.who_global_data_import VALUES (535129, '2020-12-26', 'UG', 'Uganda', 'AFRO', '446', '33360', '0', '245', false);
INSERT INTO public.who_global_data_import VALUES (535130, '2020-12-27', 'UG', 'Uganda', 'AFRO', '203', '33563', '0', '245', false);
INSERT INTO public.who_global_data_import VALUES (535131, '2020-12-28', 'UG', 'Uganda', 'AFRO', '248', '33811', '3', '248', false);
INSERT INTO public.who_global_data_import VALUES (535132, '2020-12-29', 'UG', 'Uganda', 'AFRO', '0', '33811', '0', '248', false);
INSERT INTO public.who_global_data_import VALUES (535133, '2020-12-30', 'UG', 'Uganda', 'AFRO', '470', '34281', '0', '248', false);
INSERT INTO public.who_global_data_import VALUES (535134, '2020-12-31', 'UG', 'Uganda', 'AFRO', '396', '34677', '1', '249', false);
INSERT INTO public.who_global_data_import VALUES (535135, '2021-01-01', 'UG', 'Uganda', 'AFRO', '539', '35216', '2', '251', false);
INSERT INTO public.who_global_data_import VALUES (535136, '2021-01-02', 'UG', 'Uganda', 'AFRO', '0', '35216', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (535137, '2021-01-03', 'UG', 'Uganda', 'AFRO', '496', '35712', '23', '274', false);
INSERT INTO public.who_global_data_import VALUES (535138, '2021-01-04', 'UG', 'Uganda', 'AFRO', '210', '35922', '0', '274', false);
INSERT INTO public.who_global_data_import VALUES (535139, '2021-01-05', 'UG', 'Uganda', 'AFRO', '128', '36050', '0', '274', false);
INSERT INTO public.who_global_data_import VALUES (535140, '2021-01-06', 'UG', 'Uganda', 'AFRO', '0', '36050', '0', '274', false);
INSERT INTO public.who_global_data_import VALUES (535141, '2021-01-07', 'UG', 'Uganda', 'AFRO', '652', '36702', '20', '294', false);
INSERT INTO public.who_global_data_import VALUES (535142, '2021-01-08', 'UG', 'Uganda', 'AFRO', '372', '37074', '3', '297', false);
INSERT INTO public.who_global_data_import VALUES (535143, '2021-01-09', 'UG', 'Uganda', 'AFRO', '222', '37296', '3', '300', false);
INSERT INTO public.who_global_data_import VALUES (535144, '2021-01-10', 'UG', 'Uganda', 'AFRO', '258', '37554', '1', '301', false);
INSERT INTO public.who_global_data_import VALUES (535145, '2021-01-11', 'UG', 'Uganda', 'AFRO', '188', '37742', '0', '301', false);
INSERT INTO public.who_global_data_import VALUES (535146, '2021-01-12', 'UG', 'Uganda', 'AFRO', '66', '37808', '1', '302', false);
INSERT INTO public.who_global_data_import VALUES (535147, '2021-01-13', 'UG', 'Uganda', 'AFRO', '140', '37948', '1', '303', false);
INSERT INTO public.who_global_data_import VALUES (535148, '2021-01-14', 'UG', 'Uganda', 'AFRO', '137', '38085', '1', '304', false);
INSERT INTO public.who_global_data_import VALUES (535149, '2021-01-15', 'UG', 'Uganda', 'AFRO', '0', '38085', '0', '304', false);
INSERT INTO public.who_global_data_import VALUES (535150, '2021-01-16', 'UG', 'Uganda', 'AFRO', '0', '38085', '0', '304', false);
INSERT INTO public.who_global_data_import VALUES (535152, '2020-01-03', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535153, '2020-01-04', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535154, '2020-01-05', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535155, '2020-01-06', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535156, '2020-01-07', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535157, '2020-01-08', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535158, '2020-01-09', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535159, '2020-01-10', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535160, '2020-01-11', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535161, '2020-01-12', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535162, '2020-01-13', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535163, '2020-01-14', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535164, '2020-01-15', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535165, '2020-01-16', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535166, '2020-01-17', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535167, '2020-01-18', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535168, '2020-01-19', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535169, '2020-01-20', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535170, '2020-01-21', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535171, '2020-01-22', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535172, '2020-01-23', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535173, '2020-01-24', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535174, '2020-01-25', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535175, '2020-01-26', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535176, '2020-01-27', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535177, '2020-01-28', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535178, '2020-01-29', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535179, '2020-01-30', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535180, '2020-01-31', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535181, '2020-02-01', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535182, '2020-02-02', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535183, '2020-02-03', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535184, '2020-02-04', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535185, '2020-02-05', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535186, '2020-02-06', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535187, '2020-02-07', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535188, '2020-02-08', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535189, '2020-02-09', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535190, '2020-02-10', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535191, '2020-02-11', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535192, '2020-02-12', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535193, '2020-02-13', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535194, '2020-02-14', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535195, '2020-02-15', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535196, '2020-02-16', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535197, '2020-02-17', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535198, '2020-02-18', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535199, '2020-02-19', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535200, '2020-02-20', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535201, '2020-02-21', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535202, '2020-02-22', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535203, '2020-02-23', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535204, '2020-02-24', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535205, '2020-02-25', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535206, '2020-02-26', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535207, '2020-02-27', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535208, '2020-02-28', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535209, '2020-02-29', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535210, '2020-03-01', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535211, '2020-03-02', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535212, '2020-03-03', 'UA', 'Ukraine', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535213, '2020-03-04', 'UA', 'Ukraine', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535214, '2020-03-05', 'UA', 'Ukraine', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535215, '2020-03-06', 'UA', 'Ukraine', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535216, '2020-03-07', 'UA', 'Ukraine', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535217, '2020-03-08', 'UA', 'Ukraine', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535218, '2020-03-09', 'UA', 'Ukraine', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535219, '2020-03-10', 'UA', 'Ukraine', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535220, '2020-03-11', 'UA', 'Ukraine', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535221, '2020-03-12', 'UA', 'Ukraine', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535222, '2020-03-13', 'UA', 'Ukraine', 'EURO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535223, '2020-03-14', 'UA', 'Ukraine', 'EURO', '0', '3', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (535224, '2020-03-15', 'UA', 'Ukraine', 'EURO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (535225, '2020-03-16', 'UA', 'Ukraine', 'EURO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (535226, '2020-03-17', 'UA', 'Ukraine', 'EURO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (535227, '2020-03-18', 'UA', 'Ukraine', 'EURO', '11', '14', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (535228, '2020-03-19', 'UA', 'Ukraine', 'EURO', '2', '16', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (535229, '2020-03-20', 'UA', 'Ukraine', 'EURO', '0', '16', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (535230, '2020-03-21', 'UA', 'Ukraine', 'EURO', '31', '47', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (535231, '2020-03-22', 'UA', 'Ukraine', 'EURO', '0', '47', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (535232, '2020-03-23', 'UA', 'Ukraine', 'EURO', '26', '73', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (535233, '2020-03-24', 'UA', 'Ukraine', 'EURO', '11', '84', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (535234, '2020-03-25', 'UA', 'Ukraine', 'EURO', '29', '113', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (535235, '2020-03-26', 'UA', 'Ukraine', 'EURO', '43', '156', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (535236, '2020-03-27', 'UA', 'Ukraine', 'EURO', '62', '218', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (535237, '2020-03-28', 'UA', 'Ukraine', 'EURO', '93', '311', '3', '8', false);
INSERT INTO public.who_global_data_import VALUES (535238, '2020-03-29', 'UA', 'Ukraine', 'EURO', '107', '418', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (535239, '2020-03-30', 'UA', 'Ukraine', 'EURO', '62', '480', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (535240, '2020-03-31', 'UA', 'Ukraine', 'EURO', '69', '549', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (535241, '2020-04-01', 'UA', 'Ukraine', 'EURO', '120', '669', '4', '17', false);
INSERT INTO public.who_global_data_import VALUES (535242, '2020-04-02', 'UA', 'Ukraine', 'EURO', '135', '804', '3', '20', false);
INSERT INTO public.who_global_data_import VALUES (535243, '2020-04-03', 'UA', 'Ukraine', 'EURO', '183', '987', '3', '23', false);
INSERT INTO public.who_global_data_import VALUES (535244, '2020-04-04', 'UA', 'Ukraine', 'EURO', '109', '1096', '5', '28', false);
INSERT INTO public.who_global_data_import VALUES (535245, '2020-04-05', 'UA', 'Ukraine', 'EURO', '155', '1251', '4', '32', false);
INSERT INTO public.who_global_data_import VALUES (535246, '2020-04-06', 'UA', 'Ukraine', 'EURO', '68', '1319', '6', '38', false);
INSERT INTO public.who_global_data_import VALUES (535247, '2020-04-07', 'UA', 'Ukraine', 'EURO', '143', '1462', '7', '45', false);
INSERT INTO public.who_global_data_import VALUES (535248, '2020-04-08', 'UA', 'Ukraine', 'EURO', '206', '1668', '7', '52', false);
INSERT INTO public.who_global_data_import VALUES (535249, '2020-04-09', 'UA', 'Ukraine', 'EURO', '224', '1892', '5', '57', false);
INSERT INTO public.who_global_data_import VALUES (535250, '2020-04-10', 'UA', 'Ukraine', 'EURO', '311', '2203', '12', '69', false);
INSERT INTO public.who_global_data_import VALUES (535251, '2020-04-11', 'UA', 'Ukraine', 'EURO', '308', '2511', '4', '73', false);
INSERT INTO public.who_global_data_import VALUES (535252, '2020-04-12', 'UA', 'Ukraine', 'EURO', '266', '2777', '10', '83', false);
INSERT INTO public.who_global_data_import VALUES (535253, '2020-04-13', 'UA', 'Ukraine', 'EURO', '325', '3102', '10', '93', false);
INSERT INTO public.who_global_data_import VALUES (535254, '2020-04-14', 'UA', 'Ukraine', 'EURO', '270', '3372', '5', '98', false);
INSERT INTO public.who_global_data_import VALUES (535255, '2020-04-15', 'UA', 'Ukraine', 'EURO', '392', '3764', '10', '108', false);
INSERT INTO public.who_global_data_import VALUES (535256, '2020-04-16', 'UA', 'Ukraine', 'EURO', '398', '4162', '7', '115', false);
INSERT INTO public.who_global_data_import VALUES (535257, '2020-04-17', 'UA', 'Ukraine', 'EURO', '500', '4662', '10', '125', false);
INSERT INTO public.who_global_data_import VALUES (535258, '2020-04-18', 'UA', 'Ukraine', 'EURO', '444', '5106', '8', '133', false);
INSERT INTO public.who_global_data_import VALUES (535259, '2020-04-19', 'UA', 'Ukraine', 'EURO', '343', '5449', '8', '141', false);
INSERT INTO public.who_global_data_import VALUES (535260, '2020-04-20', 'UA', 'Ukraine', 'EURO', '261', '5710', '10', '151', false);
INSERT INTO public.who_global_data_import VALUES (535261, '2020-04-21', 'UA', 'Ukraine', 'EURO', '415', '6125', '10', '161', false);
INSERT INTO public.who_global_data_import VALUES (535262, '2020-04-22', 'UA', 'Ukraine', 'EURO', '467', '6592', '13', '174', false);
INSERT INTO public.who_global_data_import VALUES (535263, '2020-04-23', 'UA', 'Ukraine', 'EURO', '578', '7170', '13', '187', false);
INSERT INTO public.who_global_data_import VALUES (535264, '2020-04-24', 'UA', 'Ukraine', 'EURO', '477', '7647', '6', '193', false);
INSERT INTO public.who_global_data_import VALUES (535265, '2020-04-25', 'UA', 'Ukraine', 'EURO', '478', '8125', '8', '201', false);
INSERT INTO public.who_global_data_import VALUES (535266, '2020-04-26', 'UA', 'Ukraine', 'EURO', '492', '8617', '8', '209', false);
INSERT INTO public.who_global_data_import VALUES (535267, '2020-04-27', 'UA', 'Ukraine', 'EURO', '392', '9009', '11', '220', false);
INSERT INTO public.who_global_data_import VALUES (535268, '2020-04-28', 'UA', 'Ukraine', 'EURO', '401', '9410', '19', '239', false);
INSERT INTO public.who_global_data_import VALUES (535269, '2020-04-29', 'UA', 'Ukraine', 'EURO', '456', '9866', '11', '250', false);
INSERT INTO public.who_global_data_import VALUES (535270, '2020-04-30', 'UA', 'Ukraine', 'EURO', '540', '10406', '11', '261', false);
INSERT INTO public.who_global_data_import VALUES (535271, '2020-05-01', 'UA', 'Ukraine', 'EURO', '455', '10861', '11', '272', false);
INSERT INTO public.who_global_data_import VALUES (535272, '2020-05-02', 'UA', 'Ukraine', 'EURO', '550', '11411', '7', '279', false);
INSERT INTO public.who_global_data_import VALUES (535273, '2020-05-03', 'UA', 'Ukraine', 'EURO', '502', '11913', '9', '288', false);
INSERT INTO public.who_global_data_import VALUES (535274, '2020-05-04', 'UA', 'Ukraine', 'EURO', '418', '12331', '15', '303', false);
INSERT INTO public.who_global_data_import VALUES (535275, '2020-05-05', 'UA', 'Ukraine', 'EURO', '366', '12697', '13', '316', false);
INSERT INTO public.who_global_data_import VALUES (535276, '2020-05-06', 'UA', 'Ukraine', 'EURO', '487', '13184', '11', '327', false);
INSERT INTO public.who_global_data_import VALUES (535277, '2020-05-07', 'UA', 'Ukraine', 'EURO', '507', '13691', '13', '340', false);
INSERT INTO public.who_global_data_import VALUES (535278, '2020-05-08', 'UA', 'Ukraine', 'EURO', '504', '14195', '21', '361', false);
INSERT INTO public.who_global_data_import VALUES (535279, '2020-05-09', 'UA', 'Ukraine', 'EURO', '515', '14710', '15', '376', false);
INSERT INTO public.who_global_data_import VALUES (535280, '2020-05-10', 'UA', 'Ukraine', 'EURO', '522', '15232', '15', '391', false);
INSERT INTO public.who_global_data_import VALUES (535281, '2020-05-11', 'UA', 'Ukraine', 'EURO', '416', '15648', '17', '408', false);
INSERT INTO public.who_global_data_import VALUES (535282, '2020-05-12', 'UA', 'Ukraine', 'EURO', '375', '16023', '17', '425', false);
INSERT INTO public.who_global_data_import VALUES (535283, '2020-05-13', 'UA', 'Ukraine', 'EURO', '402', '16425', '14', '439', false);
INSERT INTO public.who_global_data_import VALUES (535284, '2020-05-14', 'UA', 'Ukraine', 'EURO', '422', '16847', '17', '456', false);
INSERT INTO public.who_global_data_import VALUES (535285, '2020-05-15', 'UA', 'Ukraine', 'EURO', '483', '17330', '20', '476', false);
INSERT INTO public.who_global_data_import VALUES (535286, '2020-05-16', 'UA', 'Ukraine', 'EURO', '528', '17858', '21', '497', false);
INSERT INTO public.who_global_data_import VALUES (535287, '2020-05-17', 'UA', 'Ukraine', 'EURO', '433', '18291', '17', '514', false);
INSERT INTO public.who_global_data_import VALUES (535288, '2020-05-18', 'UA', 'Ukraine', 'EURO', '325', '18616', '21', '535', false);
INSERT INTO public.who_global_data_import VALUES (535289, '2020-05-19', 'UA', 'Ukraine', 'EURO', '260', '18876', '13', '548', false);
INSERT INTO public.who_global_data_import VALUES (535290, '2020-05-20', 'UA', 'Ukraine', 'EURO', '354', '19230', '16', '564', false);
INSERT INTO public.who_global_data_import VALUES (535291, '2020-05-21', 'UA', 'Ukraine', 'EURO', '476', '19706', '15', '579', false);
INSERT INTO public.who_global_data_import VALUES (535292, '2020-05-22', 'UA', 'Ukraine', 'EURO', '442', '20148', '9', '588', false);
INSERT INTO public.who_global_data_import VALUES (535293, '2020-05-23', 'UA', 'Ukraine', 'EURO', '432', '20580', '17', '605', false);
INSERT INTO public.who_global_data_import VALUES (535294, '2020-05-24', 'UA', 'Ukraine', 'EURO', '406', '20986', '12', '617', false);
INSERT INTO public.who_global_data_import VALUES (535295, '2020-05-25', 'UA', 'Ukraine', 'EURO', '259', '21245', '6', '623', false);
INSERT INTO public.who_global_data_import VALUES (535296, '2020-05-26', 'UA', 'Ukraine', 'EURO', '339', '21584', '21', '644', false);
INSERT INTO public.who_global_data_import VALUES (535297, '2020-05-27', 'UA', 'Ukraine', 'EURO', '321', '21905', '14', '658', false);
INSERT INTO public.who_global_data_import VALUES (535298, '2020-05-28', 'UA', 'Ukraine', 'EURO', '477', '22382', '11', '669', false);
INSERT INTO public.who_global_data_import VALUES (535299, '2020-05-29', 'UA', 'Ukraine', 'EURO', '429', '22811', '10', '679', false);
INSERT INTO public.who_global_data_import VALUES (535300, '2020-05-30', 'UA', 'Ukraine', 'EURO', '393', '23204', '17', '696', false);
INSERT INTO public.who_global_data_import VALUES (535301, '2020-05-31', 'UA', 'Ukraine', 'EURO', '468', '23672', '12', '708', false);
INSERT INTO public.who_global_data_import VALUES (535302, '2020-06-01', 'UA', 'Ukraine', 'EURO', '340', '24012', '10', '718', false);
INSERT INTO public.who_global_data_import VALUES (535303, '2020-06-02', 'UA', 'Ukraine', 'EURO', '328', '24340', '9', '727', false);
INSERT INTO public.who_global_data_import VALUES (535304, '2020-06-03', 'UA', 'Ukraine', 'EURO', '483', '24823', '8', '735', false);
INSERT INTO public.who_global_data_import VALUES (535305, '2020-06-04', 'UA', 'Ukraine', 'EURO', '588', '25411', '13', '748', false);
INSERT INTO public.who_global_data_import VALUES (535306, '2020-06-05', 'UA', 'Ukraine', 'EURO', '553', '25964', '14', '762', false);
INSERT INTO public.who_global_data_import VALUES (535307, '2020-06-06', 'UA', 'Ukraine', 'EURO', '550', '26514', '15', '777', false);
INSERT INTO public.who_global_data_import VALUES (535308, '2020-06-07', 'UA', 'Ukraine', 'EURO', '485', '26999', '11', '788', false);
INSERT INTO public.who_global_data_import VALUES (535309, '2020-06-08', 'UA', 'Ukraine', 'EURO', '463', '27462', '9', '797', false);
INSERT INTO public.who_global_data_import VALUES (535310, '2020-06-09', 'UA', 'Ukraine', 'EURO', '394', '27856', '13', '810', false);
INSERT INTO public.who_global_data_import VALUES (535311, '2020-06-10', 'UA', 'Ukraine', 'EURO', '525', '28381', '23', '833', false);
INSERT INTO public.who_global_data_import VALUES (535312, '2020-06-11', 'UA', 'Ukraine', 'EURO', '689', '29070', '21', '854', false);
INSERT INTO public.who_global_data_import VALUES (535313, '2020-06-12', 'UA', 'Ukraine', 'EURO', '683', '29753', '16', '870', false);
INSERT INTO public.who_global_data_import VALUES (535314, '2020-06-13', 'UA', 'Ukraine', 'EURO', '753', '30506', '10', '880', false);
INSERT INTO public.who_global_data_import VALUES (535315, '2020-06-14', 'UA', 'Ukraine', 'EURO', '648', '31154', '9', '889', false);
INSERT INTO public.who_global_data_import VALUES (535316, '2020-06-15', 'UA', 'Ukraine', 'EURO', '656', '31810', '12', '901', false);
INSERT INTO public.who_global_data_import VALUES (535317, '2020-06-16', 'UA', 'Ukraine', 'EURO', '666', '32476', '12', '913', false);
INSERT INTO public.who_global_data_import VALUES (535318, '2020-06-17', 'UA', 'Ukraine', 'EURO', '758', '33234', '30', '943', false);
INSERT INTO public.who_global_data_import VALUES (535319, '2020-06-18', 'UA', 'Ukraine', 'EURO', '829', '34063', '23', '966', false);
INSERT INTO public.who_global_data_import VALUES (535320, '2020-06-19', 'UA', 'Ukraine', 'EURO', '921', '34984', '19', '985', false);
INSERT INTO public.who_global_data_import VALUES (535321, '2020-06-20', 'UA', 'Ukraine', 'EURO', '841', '35825', '9', '994', false);
INSERT INTO public.who_global_data_import VALUES (535322, '2020-06-21', 'UA', 'Ukraine', 'EURO', '735', '36560', '8', '1002', false);
INSERT INTO public.who_global_data_import VALUES (535323, '2020-06-22', 'UA', 'Ukraine', 'EURO', '681', '37241', '10', '1012', false);
INSERT INTO public.who_global_data_import VALUES (535324, '2020-06-23', 'UA', 'Ukraine', 'EURO', '833', '38074', '23', '1035', false);
INSERT INTO public.who_global_data_import VALUES (535325, '2020-06-24', 'UA', 'Ukraine', 'EURO', '940', '39014', '16', '1051', false);
INSERT INTO public.who_global_data_import VALUES (535326, '2020-06-25', 'UA', 'Ukraine', 'EURO', '994', '40008', '16', '1067', false);
INSERT INTO public.who_global_data_import VALUES (535327, '2020-06-26', 'UA', 'Ukraine', 'EURO', '1109', '41117', '19', '1086', false);
INSERT INTO public.who_global_data_import VALUES (535328, '2020-06-27', 'UA', 'Ukraine', 'EURO', '948', '42065', '24', '1110', false);
INSERT INTO public.who_global_data_import VALUES (535329, '2020-06-28', 'UA', 'Ukraine', 'EURO', '917', '42982', '19', '1129', false);
INSERT INTO public.who_global_data_import VALUES (535330, '2020-06-29', 'UA', 'Ukraine', 'EURO', '646', '43628', '18', '1147', false);
INSERT INTO public.who_global_data_import VALUES (535331, '2020-06-30', 'UA', 'Ukraine', 'EURO', '706', '44334', '12', '1159', false);
INSERT INTO public.who_global_data_import VALUES (535332, '2020-07-01', 'UA', 'Ukraine', 'EURO', '664', '44998', '14', '1173', false);
INSERT INTO public.who_global_data_import VALUES (535333, '2020-07-02', 'UA', 'Ukraine', 'EURO', '890', '45888', '12', '1185', false);
INSERT INTO public.who_global_data_import VALUES (535334, '2020-07-03', 'UA', 'Ukraine', 'EURO', '875', '46763', '27', '1212', false);
INSERT INTO public.who_global_data_import VALUES (535335, '2020-07-04', 'UA', 'Ukraine', 'EURO', '914', '47677', '15', '1227', false);
INSERT INTO public.who_global_data_import VALUES (535336, '2020-07-05', 'UA', 'Ukraine', 'EURO', '823', '48500', '22', '1249', false);
INSERT INTO public.who_global_data_import VALUES (535337, '2020-07-06', 'UA', 'Ukraine', 'EURO', '543', '49043', '13', '1262', false);
INSERT INTO public.who_global_data_import VALUES (535338, '2020-07-07', 'UA', 'Ukraine', 'EURO', '564', '49607', '21', '1283', false);
INSERT INTO public.who_global_data_import VALUES (535339, '2020-07-08', 'UA', 'Ukraine', 'EURO', '807', '50414', '24', '1307', false);
INSERT INTO public.who_global_data_import VALUES (535340, '2020-07-09', 'UA', 'Ukraine', 'EURO', '810', '51224', '20', '1327', false);
INSERT INTO public.who_global_data_import VALUES (535341, '2020-07-10', 'UA', 'Ukraine', 'EURO', '819', '52043', '18', '1345', false);
INSERT INTO public.who_global_data_import VALUES (535342, '2020-07-11', 'UA', 'Ukraine', 'EURO', '800', '52843', '27', '1372', false);
INSERT INTO public.who_global_data_import VALUES (535343, '2020-07-12', 'UA', 'Ukraine', 'EURO', '678', '53521', '11', '1383', false);
INSERT INTO public.who_global_data_import VALUES (535344, '2020-07-13', 'UA', 'Ukraine', 'EURO', '612', '54133', '15', '1398', false);
INSERT INTO public.who_global_data_import VALUES (535345, '2020-07-14', 'UA', 'Ukraine', 'EURO', '638', '54771', '14', '1412', false);
INSERT INTO public.who_global_data_import VALUES (535346, '2020-07-15', 'UA', 'Ukraine', 'EURO', '836', '55607', '15', '1427', false);
INSERT INTO public.who_global_data_import VALUES (535347, '2020-07-16', 'UA', 'Ukraine', 'EURO', '848', '56455', '18', '1445', false);
INSERT INTO public.who_global_data_import VALUES (535348, '2020-07-17', 'UA', 'Ukraine', 'EURO', '809', '57264', '11', '1456', false);
INSERT INTO public.who_global_data_import VALUES (535349, '2020-07-18', 'UA', 'Ukraine', 'EURO', '847', '58111', '21', '1477', false);
INSERT INTO public.who_global_data_import VALUES (535350, '2020-07-19', 'UA', 'Ukraine', 'EURO', '731', '58842', '8', '1485', false);
INSERT INTO public.who_global_data_import VALUES (535351, '2020-07-20', 'UA', 'Ukraine', 'EURO', '651', '59493', '13', '1498', false);
INSERT INTO public.who_global_data_import VALUES (535352, '2020-07-21', 'UA', 'Ukraine', 'EURO', '673', '60166', '20', '1518', false);
INSERT INTO public.who_global_data_import VALUES (535353, '2020-07-22', 'UA', 'Ukraine', 'EURO', '829', '60995', '16', '1534', false);
INSERT INTO public.who_global_data_import VALUES (535354, '2020-07-23', 'UA', 'Ukraine', 'EURO', '856', '61851', '17', '1551', false);
INSERT INTO public.who_global_data_import VALUES (535355, '2020-07-24', 'UA', 'Ukraine', 'EURO', '972', '62823', '20', '1571', false);
INSERT INTO public.who_global_data_import VALUES (535356, '2020-07-25', 'UA', 'Ukraine', 'EURO', '1106', '63929', '19', '1590', false);
INSERT INTO public.who_global_data_import VALUES (535357, '2020-07-26', 'UA', 'Ukraine', 'EURO', '920', '64849', '15', '1605', false);
INSERT INTO public.who_global_data_import VALUES (535358, '2020-07-27', 'UA', 'Ukraine', 'EURO', '807', '65656', '11', '1616', false);
INSERT INTO public.who_global_data_import VALUES (535359, '2020-07-28', 'UA', 'Ukraine', 'EURO', '919', '66575', '13', '1629', false);
INSERT INTO public.who_global_data_import VALUES (535360, '2020-07-29', 'UA', 'Ukraine', 'EURO', '1022', '67597', '21', '1650', false);
INSERT INTO public.who_global_data_import VALUES (535361, '2020-07-30', 'UA', 'Ukraine', 'EURO', '1197', '68794', '23', '1673', false);
INSERT INTO public.who_global_data_import VALUES (535362, '2020-07-31', 'UA', 'Ukraine', 'EURO', '1090', '69884', '20', '1693', false);
INSERT INTO public.who_global_data_import VALUES (535363, '2020-08-01', 'UA', 'Ukraine', 'EURO', '1172', '71056', '16', '1709', false);
INSERT INTO public.who_global_data_import VALUES (535364, '2020-08-02', 'UA', 'Ukraine', 'EURO', '1112', '72168', '16', '1725', false);
INSERT INTO public.who_global_data_import VALUES (535365, '2020-08-03', 'UA', 'Ukraine', 'EURO', '990', '73158', '13', '1738', false);
INSERT INTO public.who_global_data_import VALUES (535366, '2020-08-04', 'UA', 'Ukraine', 'EURO', '1061', '74219', '26', '1764', false);
INSERT INTO public.who_global_data_import VALUES (535367, '2020-08-05', 'UA', 'Ukraine', 'EURO', '1271', '75490', '24', '1788', false);
INSERT INTO public.who_global_data_import VALUES (535368, '2020-08-06', 'UA', 'Ukraine', 'EURO', '1318', '76808', '31', '1819', false);
INSERT INTO public.who_global_data_import VALUES (535369, '2020-08-07', 'UA', 'Ukraine', 'EURO', '1453', '78261', '33', '1852', false);
INSERT INTO public.who_global_data_import VALUES (535370, '2020-08-08', 'UA', 'Ukraine', 'EURO', '1489', '79750', '27', '1879', false);
INSERT INTO public.who_global_data_import VALUES (535371, '2020-08-09', 'UA', 'Ukraine', 'EURO', '1199', '80949', '18', '1897', false);
INSERT INTO public.who_global_data_import VALUES (535372, '2020-08-10', 'UA', 'Ukraine', 'EURO', '1008', '81957', '25', '1922', false);
INSERT INTO public.who_global_data_import VALUES (535373, '2020-08-11', 'UA', 'Ukraine', 'EURO', '1158', '83115', '29', '1951', false);
INSERT INTO public.who_global_data_import VALUES (535374, '2020-08-12', 'UA', 'Ukraine', 'EURO', '1433', '84548', '19', '1970', false);
INSERT INTO public.who_global_data_import VALUES (535375, '2020-08-13', 'UA', 'Ukraine', 'EURO', '1592', '86140', '22', '1992', false);
INSERT INTO public.who_global_data_import VALUES (535376, '2020-08-14', 'UA', 'Ukraine', 'EURO', '1732', '87872', '19', '2011', false);
INSERT INTO public.who_global_data_import VALUES (535377, '2020-08-15', 'UA', 'Ukraine', 'EURO', '1847', '89719', '33', '2044', false);
INSERT INTO public.who_global_data_import VALUES (535378, '2020-08-16', 'UA', 'Ukraine', 'EURO', '1637', '91356', '26', '2070', false);
INSERT INTO public.who_global_data_import VALUES (535379, '2020-08-17', 'UA', 'Ukraine', 'EURO', '1464', '92820', '19', '2089', false);
INSERT INTO public.who_global_data_import VALUES (535380, '2020-08-18', 'UA', 'Ukraine', 'EURO', '1616', '94436', '27', '2116', false);
INSERT INTO public.who_global_data_import VALUES (535381, '2020-08-19', 'UA', 'Ukraine', 'EURO', '1967', '96403', '28', '2144', false);
INSERT INTO public.who_global_data_import VALUES (535382, '2020-08-20', 'UA', 'Ukraine', 'EURO', '2134', '98537', '40', '2184', false);
INSERT INTO public.who_global_data_import VALUES (535383, '2020-08-21', 'UA', 'Ukraine', 'EURO', '2106', '100643', '23', '2207', false);
INSERT INTO public.who_global_data_import VALUES (535384, '2020-08-22', 'UA', 'Ukraine', 'EURO', '2328', '102971', '37', '2244', false);
INSERT INTO public.who_global_data_import VALUES (535385, '2020-08-23', 'UA', 'Ukraine', 'EURO', '1987', '104958', '27', '2271', false);
INSERT INTO public.who_global_data_import VALUES (535386, '2020-08-24', 'UA', 'Ukraine', 'EURO', '1799', '106757', '22', '2293', false);
INSERT INTO public.who_global_data_import VALUES (535387, '2020-08-25', 'UA', 'Ukraine', 'EURO', '1658', '108415', '25', '2318', false);
INSERT INTO public.who_global_data_import VALUES (535388, '2020-08-26', 'UA', 'Ukraine', 'EURO', '1670', '110085', '36', '2354', false);
INSERT INTO public.who_global_data_import VALUES (535389, '2020-08-27', 'UA', 'Ukraine', 'EURO', '1974', '112059', '49', '2403', false);
INSERT INTO public.who_global_data_import VALUES (535390, '2020-08-28', 'UA', 'Ukraine', 'EURO', '2438', '114497', '48', '2451', false);
INSERT INTO public.who_global_data_import VALUES (535391, '2020-08-29', 'UA', 'Ukraine', 'EURO', '2481', '116978', '41', '2492', false);
INSERT INTO public.who_global_data_import VALUES (535392, '2020-08-30', 'UA', 'Ukraine', 'EURO', '2096', '119074', '35', '2527', false);
INSERT INTO public.who_global_data_import VALUES (535393, '2020-08-31', 'UA', 'Ukraine', 'EURO', '2141', '121215', '30', '2557', false);
INSERT INTO public.who_global_data_import VALUES (535394, '2020-09-01', 'UA', 'Ukraine', 'EURO', '2088', '123303', '48', '2605', false);
INSERT INTO public.who_global_data_import VALUES (535395, '2020-09-02', 'UA', 'Ukraine', 'EURO', '2495', '125798', '51', '2656', false);
INSERT INTO public.who_global_data_import VALUES (535396, '2020-09-03', 'UA', 'Ukraine', 'EURO', '2430', '128228', '54', '2710', false);
INSERT INTO public.who_global_data_import VALUES (535397, '2020-09-04', 'UA', 'Ukraine', 'EURO', '2723', '130951', '51', '2761', false);
INSERT INTO public.who_global_data_import VALUES (535398, '2020-09-05', 'UA', 'Ukraine', 'EURO', '2836', '133787', '50', '2811', false);
INSERT INTO public.who_global_data_import VALUES (535399, '2020-09-06', 'UA', 'Ukraine', 'EURO', '2107', '135894', '35', '2846', false);
INSERT INTO public.who_global_data_import VALUES (535400, '2020-09-07', 'UA', 'Ukraine', 'EURO', '2174', '138068', '31', '2877', false);
INSERT INTO public.who_global_data_import VALUES (535401, '2020-09-08', 'UA', 'Ukraine', 'EURO', '2411', '140479', '57', '2934', false);
INSERT INTO public.who_global_data_import VALUES (535402, '2020-09-09', 'UA', 'Ukraine', 'EURO', '2551', '143030', '45', '2979', false);
INSERT INTO public.who_global_data_import VALUES (535403, '2020-09-10', 'UA', 'Ukraine', 'EURO', '2582', '145612', '44', '3023', false);
INSERT INTO public.who_global_data_import VALUES (535404, '2020-09-11', 'UA', 'Ukraine', 'EURO', '3144', '148756', '53', '3076', false);
INSERT INTO public.who_global_data_import VALUES (535405, '2020-09-12', 'UA', 'Ukraine', 'EURO', '3103', '151859', '72', '3148', false);
INSERT INTO public.who_global_data_import VALUES (535406, '2020-09-13', 'UA', 'Ukraine', 'EURO', '2476', '154335', '30', '3178', false);
INSERT INTO public.who_global_data_import VALUES (535407, '2020-09-14', 'UA', 'Ukraine', 'EURO', '2462', '156797', '33', '3211', false);
INSERT INTO public.who_global_data_import VALUES (535408, '2020-09-15', 'UA', 'Ukraine', 'EURO', '2905', '159702', '53', '3264', false);
INSERT INTO public.who_global_data_import VALUES (535409, '2020-09-16', 'UA', 'Ukraine', 'EURO', '2958', '162660', '76', '3340', false);
INSERT INTO public.who_global_data_import VALUES (535410, '2020-09-17', 'UA', 'Ukraine', 'EURO', '3584', '166244', '60', '3400', false);
INSERT INTO public.who_global_data_import VALUES (535411, '2020-09-18', 'UA', 'Ukraine', 'EURO', '3228', '169472', '68', '3468', false);
INSERT INTO public.who_global_data_import VALUES (535412, '2020-09-19', 'UA', 'Ukraine', 'EURO', '3240', '172712', '48', '3516', false);
INSERT INTO public.who_global_data_import VALUES (535413, '2020-09-20', 'UA', 'Ukraine', 'EURO', '2966', '175678', '41', '3557', false);
INSERT INTO public.who_global_data_import VALUES (535414, '2020-09-21', 'UA', 'Ukraine', 'EURO', '2675', '178353', '26', '3583', false);
INSERT INTO public.who_global_data_import VALUES (535415, '2020-09-22', 'UA', 'Ukraine', 'EURO', '2884', '181237', '59', '3642', false);
INSERT INTO public.who_global_data_import VALUES (535416, '2020-09-23', 'UA', 'Ukraine', 'EURO', '3497', '184734', '63', '3705', false);
INSERT INTO public.who_global_data_import VALUES (535417, '2020-09-24', 'UA', 'Ukraine', 'EURO', '3372', '188106', '52', '3757', false);
INSERT INTO public.who_global_data_import VALUES (535418, '2020-09-25', 'UA', 'Ukraine', 'EURO', '3565', '191671', '70', '3827', false);
INSERT INTO public.who_global_data_import VALUES (535419, '2020-09-26', 'UA', 'Ukraine', 'EURO', '3833', '195504', '76', '3903', false);
INSERT INTO public.who_global_data_import VALUES (535420, '2020-09-27', 'UA', 'Ukraine', 'EURO', '3130', '198634', '56', '3959', false);
INSERT INTO public.who_global_data_import VALUES (535421, '2020-09-28', 'UA', 'Ukraine', 'EURO', '2671', '201305', '37', '3996', false);
INSERT INTO public.who_global_data_import VALUES (535422, '2020-09-29', 'UA', 'Ukraine', 'EURO', '3627', '204932', '69', '4065', false);
INSERT INTO public.who_global_data_import VALUES (535423, '2020-09-30', 'UA', 'Ukraine', 'EURO', '4027', '208959', '64', '4129', false);
INSERT INTO public.who_global_data_import VALUES (535424, '2020-10-01', 'UA', 'Ukraine', 'EURO', '4069', '213028', '64', '4193', false);
INSERT INTO public.who_global_data_import VALUES (535425, '2020-10-02', 'UA', 'Ukraine', 'EURO', '4633', '217661', '68', '4261', false);
INSERT INTO public.who_global_data_import VALUES (535426, '2020-10-03', 'UA', 'Ukraine', 'EURO', '4661', '222322', '92', '4353', false);
INSERT INTO public.who_global_data_import VALUES (535427, '2020-10-04', 'UA', 'Ukraine', 'EURO', '4140', '226462', '44', '4397', false);
INSERT INTO public.who_global_data_import VALUES (535428, '2020-10-05', 'UA', 'Ukraine', 'EURO', '3774', '230236', '33', '4430', false);
INSERT INTO public.who_global_data_import VALUES (535429, '2020-10-06', 'UA', 'Ukraine', 'EURO', '4348', '234584', '90', '4520', false);
INSERT INTO public.who_global_data_import VALUES (535430, '2020-10-07', 'UA', 'Ukraine', 'EURO', '4753', '239337', '77', '4597', false);
INSERT INTO public.who_global_data_import VALUES (535431, '2020-10-08', 'UA', 'Ukraine', 'EURO', '5397', '244734', '93', '4690', false);
INSERT INTO public.who_global_data_import VALUES (535432, '2020-10-09', 'UA', 'Ukraine', 'EURO', '5804', '250538', '89', '4779', false);
INSERT INTO public.who_global_data_import VALUES (535433, '2020-10-10', 'UA', 'Ukraine', 'EURO', '5728', '256266', '108', '4887', false);
INSERT INTO public.who_global_data_import VALUES (535434, '2020-10-11', 'UA', 'Ukraine', 'EURO', '4768', '261034', '85', '4972', false);
INSERT INTO public.who_global_data_import VALUES (535435, '2020-10-12', 'UA', 'Ukraine', 'EURO', '4420', '265454', '43', '5015', false);
INSERT INTO public.who_global_data_import VALUES (535436, '2020-10-13', 'UA', 'Ukraine', 'EURO', '5133', '270587', '107', '5122', false);
INSERT INTO public.who_global_data_import VALUES (535437, '2020-10-14', 'UA', 'Ukraine', 'EURO', '5590', '276177', '107', '5229', false);
INSERT INTO public.who_global_data_import VALUES (535438, '2020-10-15', 'UA', 'Ukraine', 'EURO', '5062', '281239', '73', '5302', false);
INSERT INTO public.who_global_data_import VALUES (535439, '2020-10-16', 'UA', 'Ukraine', 'EURO', '5992', '287231', '106', '5408', false);
INSERT INTO public.who_global_data_import VALUES (535440, '2020-10-17', 'UA', 'Ukraine', 'EURO', '6410', '293641', '109', '5517', false);
INSERT INTO public.who_global_data_import VALUES (535441, '2020-10-18', 'UA', 'Ukraine', 'EURO', '5231', '298872', '90', '5607', false);
INSERT INTO public.who_global_data_import VALUES (535442, '2020-10-19', 'UA', 'Ukraine', 'EURO', '4766', '303638', '66', '5673', false);
INSERT INTO public.who_global_data_import VALUES (535443, '2020-10-20', 'UA', 'Ukraine', 'EURO', '5469', '309107', '113', '5786', false);
INSERT INTO public.who_global_data_import VALUES (535444, '2020-10-21', 'UA', 'Ukraine', 'EURO', '6719', '315826', '141', '5927', false);
INSERT INTO public.who_global_data_import VALUES (535445, '2020-10-22', 'UA', 'Ukraine', 'EURO', '7053', '322879', '116', '6043', false);
INSERT INTO public.who_global_data_import VALUES (535446, '2020-10-23', 'UA', 'Ukraine', 'EURO', '7517', '330396', '121', '6164', false);
INSERT INTO public.who_global_data_import VALUES (535447, '2020-10-24', 'UA', 'Ukraine', 'EURO', '7014', '337410', '125', '6289', false);
INSERT INTO public.who_global_data_import VALUES (535448, '2020-10-25', 'UA', 'Ukraine', 'EURO', '6088', '343498', '102', '6391', false);
INSERT INTO public.who_global_data_import VALUES (535449, '2020-10-26', 'UA', 'Ukraine', 'EURO', '5426', '348924', '73', '6464', false);
INSERT INTO public.who_global_data_import VALUES (535450, '2020-10-27', 'UA', 'Ukraine', 'EURO', '6677', '355601', '126', '6590', false);
INSERT INTO public.who_global_data_import VALUES (535451, '2020-10-28', 'UA', 'Ukraine', 'EURO', '7474', '363075', '165', '6755', false);
INSERT INTO public.who_global_data_import VALUES (535452, '2020-10-29', 'UA', 'Ukraine', 'EURO', '7342', '370417', '113', '6868', false);
INSERT INTO public.who_global_data_import VALUES (535453, '2020-10-30', 'UA', 'Ukraine', 'EURO', '8312', '378729', '173', '7041', false);
INSERT INTO public.who_global_data_import VALUES (535454, '2020-10-31', 'UA', 'Ukraine', 'EURO', '8752', '387481', '155', '7196', false);
INSERT INTO public.who_global_data_import VALUES (535455, '2020-11-01', 'UA', 'Ukraine', 'EURO', '7959', '395440', '110', '7306', false);
INSERT INTO public.who_global_data_import VALUES (535456, '2020-11-02', 'UA', 'Ukraine', 'EURO', '6754', '402194', '69', '7375', false);
INSERT INTO public.who_global_data_import VALUES (535457, '2020-11-03', 'UA', 'Ukraine', 'EURO', '8899', '411093', '157', '7532', false);
INSERT INTO public.who_global_data_import VALUES (535458, '2020-11-04', 'UA', 'Ukraine', 'EURO', '9524', '420617', '199', '7731', false);
INSERT INTO public.who_global_data_import VALUES (535459, '2020-11-05', 'UA', 'Ukraine', 'EURO', '9850', '430467', '193', '7924', false);
INSERT INTO public.who_global_data_import VALUES (535460, '2020-11-06', 'UA', 'Ukraine', 'EURO', '9721', '440188', '202', '8126', false);
INSERT INTO public.who_global_data_import VALUES (535461, '2020-11-07', 'UA', 'Ukraine', 'EURO', '10746', '450934', '186', '8312', false);
INSERT INTO public.who_global_data_import VALUES (535462, '2020-11-08', 'UA', 'Ukraine', 'EURO', '9397', '460331', '138', '8450', false);
INSERT INTO public.who_global_data_import VALUES (535463, '2020-11-09', 'UA', 'Ukraine', 'EURO', '8687', '469018', '115', '8565', false);
INSERT INTO public.who_global_data_import VALUES (535464, '2020-11-10', 'UA', 'Ukraine', 'EURO', '10179', '479197', '191', '8756', false);
INSERT INTO public.who_global_data_import VALUES (535465, '2020-11-11', 'UA', 'Ukraine', 'EURO', '10611', '489808', '191', '8947', false);
INSERT INTO public.who_global_data_import VALUES (535466, '2020-11-12', 'UA', 'Ukraine', 'EURO', '11057', '500865', '198', '9145', false);
INSERT INTO public.who_global_data_import VALUES (535467, '2020-11-13', 'UA', 'Ukraine', 'EURO', '11787', '512652', '172', '9317', false);
INSERT INTO public.who_global_data_import VALUES (535468, '2020-11-14', 'UA', 'Ukraine', 'EURO', '12524', '525176', '191', '9508', false);
INSERT INTO public.who_global_data_import VALUES (535469, '2020-11-15', 'UA', 'Ukraine', 'EURO', '10681', '535857', '95', '9603', false);
INSERT INTO public.who_global_data_import VALUES (535470, '2020-11-16', 'UA', 'Ukraine', 'EURO', '9832', '545689', '94', '9697', false);
INSERT INTO public.who_global_data_import VALUES (535471, '2020-11-17', 'UA', 'Ukraine', 'EURO', '11968', '557657', '159', '9856', false);
INSERT INTO public.who_global_data_import VALUES (535472, '2020-11-18', 'UA', 'Ukraine', 'EURO', '12496', '570153', '256', '10112', false);
INSERT INTO public.who_global_data_import VALUES (535473, '2020-11-19', 'UA', 'Ukraine', 'EURO', '13357', '583510', '257', '10369', false);
INSERT INTO public.who_global_data_import VALUES (535474, '2020-11-20', 'UA', 'Ukraine', 'EURO', '14575', '598085', '229', '10598', false);
INSERT INTO public.who_global_data_import VALUES (535475, '2020-11-21', 'UA', 'Ukraine', 'EURO', '14580', '612665', '215', '10813', false);
INSERT INTO public.who_global_data_import VALUES (535476, '2020-11-22', 'UA', 'Ukraine', 'EURO', '12079', '624744', '138', '10951', false);
INSERT INTO public.who_global_data_import VALUES (535477, '2020-11-23', 'UA', 'Ukraine', 'EURO', '10945', '635689', '124', '11075', false);
INSERT INTO public.who_global_data_import VALUES (535478, '2020-11-24', 'UA', 'Ukraine', 'EURO', '12287', '647976', '188', '11263', false);
INSERT INTO public.who_global_data_import VALUES (535479, '2020-11-25', 'UA', 'Ukraine', 'EURO', '13882', '661858', '229', '11492', false);
INSERT INTO public.who_global_data_import VALUES (535480, '2020-11-26', 'UA', 'Ukraine', 'EURO', '15331', '677189', '225', '11717', false);
INSERT INTO public.who_global_data_import VALUES (535481, '2020-11-27', 'UA', 'Ukraine', 'EURO', '16218', '693407', '192', '11909', false);
INSERT INTO public.who_global_data_import VALUES (535482, '2020-11-28', 'UA', 'Ukraine', 'EURO', '16294', '709701', '184', '12093', false);
INSERT INTO public.who_global_data_import VALUES (535483, '2020-11-29', 'UA', 'Ukraine', 'EURO', '12978', '722679', '120', '12213', false);
INSERT INTO public.who_global_data_import VALUES (535484, '2020-11-30', 'UA', 'Ukraine', 'EURO', '9946', '732625', '114', '12327', false);
INSERT INTO public.who_global_data_import VALUES (535485, '2020-12-01', 'UA', 'Ukraine', 'EURO', '12498', '745123', '221', '12548', false);
INSERT INTO public.who_global_data_import VALUES (535486, '2020-12-02', 'UA', 'Ukraine', 'EURO', '13141', '758264', '169', '12717', false);
INSERT INTO public.who_global_data_import VALUES (535487, '2020-12-03', 'UA', 'Ukraine', 'EURO', '14496', '772760', '243', '12960', false);
INSERT INTO public.who_global_data_import VALUES (535488, '2020-12-04', 'UA', 'Ukraine', 'EURO', '15131', '787891', '235', '13195', false);
INSERT INTO public.who_global_data_import VALUES (535489, '2020-12-05', 'UA', 'Ukraine', 'EURO', '13825', '801716', '226', '13421', false);
INSERT INTO public.who_global_data_import VALUES (535490, '2020-12-06', 'UA', 'Ukraine', 'EURO', '11590', '813306', '167', '13588', false);
INSERT INTO public.who_global_data_import VALUES (535491, '2020-12-07', 'UA', 'Ukraine', 'EURO', '8641', '821947', '145', '13733', false);
INSERT INTO public.who_global_data_import VALUES (535492, '2020-12-08', 'UA', 'Ukraine', 'EURO', '10811', '832758', '195', '13928', false);
INSERT INTO public.who_global_data_import VALUES (535493, '2020-12-09', 'UA', 'Ukraine', 'EURO', '12585', '845343', '276', '14204', false);
INSERT INTO public.who_global_data_import VALUES (535494, '2020-12-10', 'UA', 'Ukraine', 'EURO', '13371', '858714', '266', '14470', false);
INSERT INTO public.who_global_data_import VALUES (535495, '2020-12-11', 'UA', 'Ukraine', 'EURO', '13514', '872228', '285', '14755', false);
INSERT INTO public.who_global_data_import VALUES (535496, '2020-12-12', 'UA', 'Ukraine', 'EURO', '12811', '885039', '243', '14998', false);
INSERT INTO public.who_global_data_import VALUES (535497, '2020-12-13', 'UA', 'Ukraine', 'EURO', '9176', '894215', '156', '15154', false);
INSERT INTO public.who_global_data_import VALUES (535498, '2020-12-14', 'UA', 'Ukraine', 'EURO', '6451', '900666', '93', '15247', false);
INSERT INTO public.who_global_data_import VALUES (535499, '2020-12-15', 'UA', 'Ukraine', 'EURO', '8416', '909082', '233', '15480', false);
INSERT INTO public.who_global_data_import VALUES (535500, '2020-12-16', 'UA', 'Ukraine', 'EURO', '10622', '919704', '264', '15744', false);
INSERT INTO public.who_global_data_import VALUES (535501, '2020-12-17', 'UA', 'Ukraine', 'EURO', '12047', '931751', '252', '15996', false);
INSERT INTO public.who_global_data_import VALUES (535502, '2020-12-18', 'UA', 'Ukraine', 'EURO', '12630', '944381', '260', '16256', false);
INSERT INTO public.who_global_data_import VALUES (535503, '2020-12-19', 'UA', 'Ukraine', 'EURO', '11742', '956123', '213', '16469', false);
INSERT INTO public.who_global_data_import VALUES (535504, '2020-12-20', 'UA', 'Ukraine', 'EURO', '8325', '964448', '116', '16585', false);
INSERT INTO public.who_global_data_import VALUES (535505, '2020-12-21', 'UA', 'Ukraine', 'EURO', '6545', '970993', '80', '16665', false);
INSERT INTO public.who_global_data_import VALUES (535506, '2020-12-22', 'UA', 'Ukraine', 'EURO', '8513', '979506', '232', '16897', false);
INSERT INTO public.who_global_data_import VALUES (535507, '2020-12-23', 'UA', 'Ukraine', 'EURO', '10136', '989642', '275', '17172', false);
INSERT INTO public.who_global_data_import VALUES (535508, '2020-12-24', 'UA', 'Ukraine', 'EURO', '11490', '1001132', '223', '17395', false);
INSERT INTO public.who_global_data_import VALUES (535509, '2020-12-25', 'UA', 'Ukraine', 'EURO', '11035', '1012167', '186', '17581', false);
INSERT INTO public.who_global_data_import VALUES (535510, '2020-12-26', 'UA', 'Ukraine', 'EURO', '7709', '1019876', '121', '17702', false);
INSERT INTO public.who_global_data_import VALUES (535511, '2020-12-27', 'UA', 'Ukraine', 'EURO', '6113', '1025989', '72', '17774', false);
INSERT INTO public.who_global_data_import VALUES (535512, '2020-12-28', 'UA', 'Ukraine', 'EURO', '4385', '1030374', '75', '17849', false);
INSERT INTO public.who_global_data_import VALUES (535513, '2020-12-29', 'UA', 'Ukraine', 'EURO', '6988', '1037362', '232', '18081', false);
INSERT INTO public.who_global_data_import VALUES (535514, '2020-12-30', 'UA', 'Ukraine', 'EURO', '7986', '1045348', '243', '18324', false);
INSERT INTO public.who_global_data_import VALUES (535515, '2020-12-31', 'UA', 'Ukraine', 'EURO', '9699', '1055047', '209', '18533', false);
INSERT INTO public.who_global_data_import VALUES (535516, '2021-01-01', 'UA', 'Ukraine', 'EURO', '9432', '1064479', '147', '18680', false);
INSERT INTO public.who_global_data_import VALUES (535517, '2021-01-02', 'UA', 'Ukraine', 'EURO', '5038', '1069517', '51', '18731', false);
INSERT INTO public.who_global_data_import VALUES (535518, '2021-01-03', 'UA', 'Ukraine', 'EURO', '4576', '1074093', '123', '18854', false);
INSERT INTO public.who_global_data_import VALUES (535519, '2021-01-04', 'UA', 'Ukraine', 'EURO', '4158', '1078251', '73', '18927', false);
INSERT INTO public.who_global_data_import VALUES (535520, '2021-01-05', 'UA', 'Ukraine', 'EURO', '5334', '1083585', '202', '19129', false);
INSERT INTO public.who_global_data_import VALUES (535521, '2021-01-06', 'UA', 'Ukraine', 'EURO', '6911', '1090496', '228', '19357', false);
INSERT INTO public.who_global_data_import VALUES (535522, '2021-01-07', 'UA', 'Ukraine', 'EURO', '8997', '1099493', '148', '19505', false);
INSERT INTO public.who_global_data_import VALUES (535523, '2021-01-08', 'UA', 'Ukraine', 'EURO', '5676', '1105169', '83', '19588', false);
INSERT INTO public.who_global_data_import VALUES (535524, '2021-01-09', 'UA', 'Ukraine', 'EURO', '4846', '1110015', '80', '19668', false);
INSERT INTO public.who_global_data_import VALUES (535525, '2021-01-10', 'UA', 'Ukraine', 'EURO', '5011', '1115026', '99', '19767', false);
INSERT INTO public.who_global_data_import VALUES (535526, '2021-01-11', 'UA', 'Ukraine', 'EURO', '4288', '1119314', '68', '19835', false);
INSERT INTO public.who_global_data_import VALUES (535527, '2021-01-12', 'UA', 'Ukraine', 'EURO', '5116', '1124430', '184', '20019', false);
INSERT INTO public.who_global_data_import VALUES (535528, '2021-01-13', 'UA', 'Ukraine', 'EURO', '6409', '1130839', '195', '20214', false);
INSERT INTO public.who_global_data_import VALUES (535529, '2021-01-14', 'UA', 'Ukraine', 'EURO', '7925', '1138764', '162', '20376', false);
INSERT INTO public.who_global_data_import VALUES (535530, '2021-01-15', 'UA', 'Ukraine', 'EURO', '8199', '1146963', '166', '20542', false);
INSERT INTO public.who_global_data_import VALUES (535531, '2021-01-16', 'UA', 'Ukraine', 'EURO', '7729', '1154692', '144', '20686', false);
INSERT INTO public.who_global_data_import VALUES (535533, '2020-01-03', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535534, '2020-01-04', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535535, '2020-01-05', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535536, '2020-01-06', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535537, '2020-01-07', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535538, '2020-01-08', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535539, '2020-01-09', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535540, '2020-01-10', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535541, '2020-01-11', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535542, '2020-01-12', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535543, '2020-01-13', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535544, '2020-01-14', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535545, '2020-01-15', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535546, '2020-01-16', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535547, '2020-01-17', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535548, '2020-01-18', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535549, '2020-01-19', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535550, '2020-01-20', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535551, '2020-01-21', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535552, '2020-01-22', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535553, '2020-01-23', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535554, '2020-01-24', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535555, '2020-01-25', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535556, '2020-01-26', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535557, '2020-01-27', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535558, '2020-01-28', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535559, '2020-01-29', 'AE', 'United Arab Emirates', 'EMRO', '8', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535560, '2020-01-30', 'AE', 'United Arab Emirates', 'EMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535561, '2020-01-31', 'AE', 'United Arab Emirates', 'EMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535562, '2020-02-01', 'AE', 'United Arab Emirates', 'EMRO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535563, '2020-02-02', 'AE', 'United Arab Emirates', 'EMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535564, '2020-02-03', 'AE', 'United Arab Emirates', 'EMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535565, '2020-02-04', 'AE', 'United Arab Emirates', 'EMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535566, '2020-02-05', 'AE', 'United Arab Emirates', 'EMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535567, '2020-02-06', 'AE', 'United Arab Emirates', 'EMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535568, '2020-02-07', 'AE', 'United Arab Emirates', 'EMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535569, '2020-02-08', 'AE', 'United Arab Emirates', 'EMRO', '2', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535570, '2020-02-09', 'AE', 'United Arab Emirates', 'EMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535571, '2020-02-10', 'AE', 'United Arab Emirates', 'EMRO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535572, '2020-02-11', 'AE', 'United Arab Emirates', 'EMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535573, '2020-02-12', 'AE', 'United Arab Emirates', 'EMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535574, '2020-02-13', 'AE', 'United Arab Emirates', 'EMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535575, '2020-02-14', 'AE', 'United Arab Emirates', 'EMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535576, '2020-02-15', 'AE', 'United Arab Emirates', 'EMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535577, '2020-02-16', 'AE', 'United Arab Emirates', 'EMRO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535578, '2020-02-17', 'AE', 'United Arab Emirates', 'EMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535579, '2020-02-18', 'AE', 'United Arab Emirates', 'EMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535580, '2020-02-19', 'AE', 'United Arab Emirates', 'EMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535581, '2020-02-20', 'AE', 'United Arab Emirates', 'EMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535582, '2020-02-21', 'AE', 'United Arab Emirates', 'EMRO', '2', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535583, '2020-02-22', 'AE', 'United Arab Emirates', 'EMRO', '2', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535584, '2020-02-23', 'AE', 'United Arab Emirates', 'EMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535585, '2020-02-24', 'AE', 'United Arab Emirates', 'EMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535586, '2020-02-25', 'AE', 'United Arab Emirates', 'EMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535587, '2020-02-26', 'AE', 'United Arab Emirates', 'EMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535588, '2020-02-27', 'AE', 'United Arab Emirates', 'EMRO', '6', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535589, '2020-02-28', 'AE', 'United Arab Emirates', 'EMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535590, '2020-02-29', 'AE', 'United Arab Emirates', 'EMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535591, '2020-03-01', 'AE', 'United Arab Emirates', 'EMRO', '2', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535592, '2020-03-02', 'AE', 'United Arab Emirates', 'EMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535593, '2020-03-03', 'AE', 'United Arab Emirates', 'EMRO', '6', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535594, '2020-03-04', 'AE', 'United Arab Emirates', 'EMRO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535595, '2020-03-05', 'AE', 'United Arab Emirates', 'EMRO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535596, '2020-03-06', 'AE', 'United Arab Emirates', 'EMRO', '18', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535597, '2020-03-07', 'AE', 'United Arab Emirates', 'EMRO', '0', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535598, '2020-03-08', 'AE', 'United Arab Emirates', 'EMRO', '0', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535599, '2020-03-09', 'AE', 'United Arab Emirates', 'EMRO', '14', '63', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535600, '2020-03-10', 'AE', 'United Arab Emirates', 'EMRO', '15', '78', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535601, '2020-03-11', 'AE', 'United Arab Emirates', 'EMRO', '0', '78', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535602, '2020-03-12', 'AE', 'United Arab Emirates', 'EMRO', '11', '89', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535603, '2020-03-13', 'AE', 'United Arab Emirates', 'EMRO', '0', '89', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535604, '2020-03-14', 'AE', 'United Arab Emirates', 'EMRO', '0', '89', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535605, '2020-03-15', 'AE', 'United Arab Emirates', 'EMRO', '13', '102', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535606, '2020-03-16', 'AE', 'United Arab Emirates', 'EMRO', '0', '102', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535607, '2020-03-17', 'AE', 'United Arab Emirates', 'EMRO', '0', '102', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535608, '2020-03-18', 'AE', 'United Arab Emirates', 'EMRO', '15', '117', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535609, '2020-03-19', 'AE', 'United Arab Emirates', 'EMRO', '23', '140', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535610, '2020-03-20', 'AE', 'United Arab Emirates', 'EMRO', '0', '140', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535611, '2020-03-21', 'AE', 'United Arab Emirates', 'EMRO', '13', '153', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (535612, '2020-03-22', 'AE', 'United Arab Emirates', 'EMRO', '0', '153', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (535613, '2020-03-23', 'AE', 'United Arab Emirates', 'EMRO', '45', '198', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (535614, '2020-03-24', 'AE', 'United Arab Emirates', 'EMRO', '50', '248', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (535615, '2020-03-25', 'AE', 'United Arab Emirates', 'EMRO', '85', '333', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (535616, '2020-03-26', 'AE', 'United Arab Emirates', 'EMRO', '0', '333', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (535617, '2020-03-27', 'AE', 'United Arab Emirates', 'EMRO', '0', '333', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (535618, '2020-03-28', 'AE', 'United Arab Emirates', 'EMRO', '135', '468', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (535619, '2020-03-29', 'AE', 'United Arab Emirates', 'EMRO', '0', '468', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (535620, '2020-03-30', 'AE', 'United Arab Emirates', 'EMRO', '143', '611', '3', '5', false);
INSERT INTO public.who_global_data_import VALUES (535621, '2020-03-31', 'AE', 'United Arab Emirates', 'EMRO', '53', '664', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (535622, '2020-04-01', 'AE', 'United Arab Emirates', 'EMRO', '0', '664', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (535623, '2020-04-02', 'AE', 'United Arab Emirates', 'EMRO', '150', '814', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (535624, '2020-04-03', 'AE', 'United Arab Emirates', 'EMRO', '210', '1024', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (535625, '2020-04-04', 'AE', 'United Arab Emirates', 'EMRO', '481', '1505', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (535626, '2020-04-05', 'AE', 'United Arab Emirates', 'EMRO', '0', '1505', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (535627, '2020-04-06', 'AE', 'United Arab Emirates', 'EMRO', '571', '2076', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (535628, '2020-04-07', 'AE', 'United Arab Emirates', 'EMRO', '0', '2076', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (535629, '2020-04-08', 'AE', 'United Arab Emirates', 'EMRO', '583', '2659', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (535630, '2020-04-09', 'AE', 'United Arab Emirates', 'EMRO', '0', '2659', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (535631, '2020-04-10', 'AE', 'United Arab Emirates', 'EMRO', '331', '2990', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (535632, '2020-04-11', 'AE', 'United Arab Emirates', 'EMRO', '746', '3736', '6', '20', false);
INSERT INTO public.who_global_data_import VALUES (535633, '2020-04-12', 'AE', 'United Arab Emirates', 'EMRO', '0', '3736', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (535634, '2020-04-13', 'AE', 'United Arab Emirates', 'EMRO', '387', '4123', '5', '25', false);
INSERT INTO public.who_global_data_import VALUES (535635, '2020-04-14', 'AE', 'United Arab Emirates', 'EMRO', '398', '4521', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (535636, '2020-04-15', 'AE', 'United Arab Emirates', 'EMRO', '412', '4933', '3', '28', false);
INSERT INTO public.who_global_data_import VALUES (535637, '2020-04-16', 'AE', 'United Arab Emirates', 'EMRO', '432', '5365', '5', '33', false);
INSERT INTO public.who_global_data_import VALUES (535638, '2020-04-17', 'AE', 'United Arab Emirates', 'EMRO', '460', '5825', '2', '35', false);
INSERT INTO public.who_global_data_import VALUES (535639, '2020-04-18', 'AE', 'United Arab Emirates', 'EMRO', '477', '6302', '2', '37', false);
INSERT INTO public.who_global_data_import VALUES (535640, '2020-04-19', 'AE', 'United Arab Emirates', 'EMRO', '479', '6781', '4', '41', false);
INSERT INTO public.who_global_data_import VALUES (535641, '2020-04-20', 'AE', 'United Arab Emirates', 'EMRO', '484', '7265', '2', '43', false);
INSERT INTO public.who_global_data_import VALUES (535642, '2020-04-21', 'AE', 'United Arab Emirates', 'EMRO', '490', '7755', '3', '46', false);
INSERT INTO public.who_global_data_import VALUES (535643, '2020-04-22', 'AE', 'United Arab Emirates', 'EMRO', '483', '8238', '6', '52', false);
INSERT INTO public.who_global_data_import VALUES (535644, '2020-04-23', 'AE', 'United Arab Emirates', 'EMRO', '518', '8756', '4', '56', false);
INSERT INTO public.who_global_data_import VALUES (535645, '2020-04-24', 'AE', 'United Arab Emirates', 'EMRO', '525', '9281', '8', '64', false);
INSERT INTO public.who_global_data_import VALUES (535646, '2020-04-25', 'AE', 'United Arab Emirates', 'EMRO', '0', '9281', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (535647, '2020-04-26', 'AE', 'United Arab Emirates', 'EMRO', '1068', '10349', '12', '76', false);
INSERT INTO public.who_global_data_import VALUES (535648, '2020-04-27', 'AE', 'United Arab Emirates', 'EMRO', '0', '10349', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (535649, '2020-04-28', 'AE', 'United Arab Emirates', 'EMRO', '1031', '11380', '13', '89', false);
INSERT INTO public.who_global_data_import VALUES (535650, '2020-04-29', 'AE', 'United Arab Emirates', 'EMRO', '0', '11380', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (535651, '2020-04-30', 'AE', 'United Arab Emirates', 'EMRO', '1101', '12481', '16', '105', false);
INSERT INTO public.who_global_data_import VALUES (535652, '2020-05-01', 'AE', 'United Arab Emirates', 'EMRO', '557', '13038', '6', '111', false);
INSERT INTO public.who_global_data_import VALUES (535653, '2020-05-02', 'AE', 'United Arab Emirates', 'EMRO', '0', '13038', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (535654, '2020-05-03', 'AE', 'United Arab Emirates', 'EMRO', '1125', '14163', '15', '126', false);
INSERT INTO public.who_global_data_import VALUES (535655, '2020-05-04', 'AE', 'United Arab Emirates', 'EMRO', '0', '14163', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (535656, '2020-05-05', 'AE', 'United Arab Emirates', 'EMRO', '1029', '15192', '20', '146', false);
INSERT INTO public.who_global_data_import VALUES (535657, '2020-05-06', 'AE', 'United Arab Emirates', 'EMRO', '0', '15192', '0', '146', false);
INSERT INTO public.who_global_data_import VALUES (535658, '2020-05-07', 'AE', 'United Arab Emirates', 'EMRO', '1048', '16240', '19', '165', false);
INSERT INTO public.who_global_data_import VALUES (535659, '2020-05-08', 'AE', 'United Arab Emirates', 'EMRO', '553', '16793', '9', '174', false);
INSERT INTO public.who_global_data_import VALUES (535660, '2020-05-09', 'AE', 'United Arab Emirates', 'EMRO', '0', '16793', '0', '174', false);
INSERT INTO public.who_global_data_import VALUES (535661, '2020-05-10', 'AE', 'United Arab Emirates', 'EMRO', '1405', '18198', '24', '198', false);
INSERT INTO public.who_global_data_import VALUES (535662, '2020-05-11', 'AE', 'United Arab Emirates', 'EMRO', '0', '18198', '0', '198', false);
INSERT INTO public.who_global_data_import VALUES (535663, '2020-05-12', 'AE', 'United Arab Emirates', 'EMRO', '1463', '19661', '5', '203', false);
INSERT INTO public.who_global_data_import VALUES (535664, '2020-05-13', 'AE', 'United Arab Emirates', 'EMRO', '0', '19661', '0', '203', false);
INSERT INTO public.who_global_data_import VALUES (535665, '2020-05-14', 'AE', 'United Arab Emirates', 'EMRO', '1423', '21084', '5', '208', false);
INSERT INTO public.who_global_data_import VALUES (535666, '2020-05-15', 'AE', 'United Arab Emirates', 'EMRO', '747', '21831', '2', '210', false);
INSERT INTO public.who_global_data_import VALUES (535667, '2020-05-16', 'AE', 'United Arab Emirates', 'EMRO', '0', '21831', '0', '210', false);
INSERT INTO public.who_global_data_import VALUES (535668, '2020-05-17', 'AE', 'United Arab Emirates', 'EMRO', '1527', '23358', '10', '220', false);
INSERT INTO public.who_global_data_import VALUES (535669, '2020-05-18', 'AE', 'United Arab Emirates', 'EMRO', '0', '23358', '0', '220', false);
INSERT INTO public.who_global_data_import VALUES (535670, '2020-05-19', 'AE', 'United Arab Emirates', 'EMRO', '1705', '25063', '7', '227', false);
INSERT INTO public.who_global_data_import VALUES (535671, '2020-05-20', 'AE', 'United Arab Emirates', 'EMRO', '0', '25063', '0', '227', false);
INSERT INTO public.who_global_data_import VALUES (535672, '2020-05-21', 'AE', 'United Arab Emirates', 'EMRO', '941', '26004', '6', '233', false);
INSERT INTO public.who_global_data_import VALUES (535673, '2020-05-22', 'AE', 'United Arab Emirates', 'EMRO', '894', '26898', '4', '237', false);
INSERT INTO public.who_global_data_import VALUES (535674, '2020-05-23', 'AE', 'United Arab Emirates', 'EMRO', '994', '27892', '4', '241', false);
INSERT INTO public.who_global_data_import VALUES (535675, '2020-05-24', 'AE', 'United Arab Emirates', 'EMRO', '812', '28704', '3', '244', false);
INSERT INTO public.who_global_data_import VALUES (535676, '2020-05-25', 'AE', 'United Arab Emirates', 'EMRO', '781', '29485', '1', '245', false);
INSERT INTO public.who_global_data_import VALUES (535677, '2020-05-26', 'AE', 'United Arab Emirates', 'EMRO', '822', '30307', '3', '248', false);
INSERT INTO public.who_global_data_import VALUES (535678, '2020-05-27', 'AE', 'United Arab Emirates', 'EMRO', '779', '31086', '5', '253', false);
INSERT INTO public.who_global_data_import VALUES (535679, '2020-05-28', 'AE', 'United Arab Emirates', 'EMRO', '883', '31969', '2', '255', false);
INSERT INTO public.who_global_data_import VALUES (535680, '2020-05-29', 'AE', 'United Arab Emirates', 'EMRO', '563', '32532', '3', '258', false);
INSERT INTO public.who_global_data_import VALUES (535681, '2020-05-30', 'AE', 'United Arab Emirates', 'EMRO', '638', '33170', '2', '260', false);
INSERT INTO public.who_global_data_import VALUES (535682, '2020-05-31', 'AE', 'United Arab Emirates', 'EMRO', '726', '33896', '2', '262', false);
INSERT INTO public.who_global_data_import VALUES (535683, '2020-06-01', 'AE', 'United Arab Emirates', 'EMRO', '661', '34557', '2', '264', false);
INSERT INTO public.who_global_data_import VALUES (535684, '2020-06-02', 'AE', 'United Arab Emirates', 'EMRO', '635', '35192', '2', '266', false);
INSERT INTO public.who_global_data_import VALUES (535685, '2020-06-03', 'AE', 'United Arab Emirates', 'EMRO', '596', '35788', '3', '269', false);
INSERT INTO public.who_global_data_import VALUES (535686, '2020-06-04', 'AE', 'United Arab Emirates', 'EMRO', '571', '36359', '1', '270', false);
INSERT INTO public.who_global_data_import VALUES (535687, '2020-06-05', 'AE', 'United Arab Emirates', 'EMRO', '659', '37018', '3', '273', false);
INSERT INTO public.who_global_data_import VALUES (535688, '2020-06-06', 'AE', 'United Arab Emirates', 'EMRO', '624', '37642', '1', '274', false);
INSERT INTO public.who_global_data_import VALUES (535689, '2020-06-07', 'AE', 'United Arab Emirates', 'EMRO', '626', '38268', '1', '275', false);
INSERT INTO public.who_global_data_import VALUES (535690, '2020-06-08', 'AE', 'United Arab Emirates', 'EMRO', '540', '38808', '1', '276', false);
INSERT INTO public.who_global_data_import VALUES (535691, '2020-06-09', 'AE', 'United Arab Emirates', 'EMRO', '568', '39376', '5', '281', false);
INSERT INTO public.who_global_data_import VALUES (535692, '2020-06-10', 'AE', 'United Arab Emirates', 'EMRO', '528', '39904', '2', '283', false);
INSERT INTO public.who_global_data_import VALUES (535693, '2020-06-11', 'AE', 'United Arab Emirates', 'EMRO', '603', '40507', '1', '284', false);
INSERT INTO public.who_global_data_import VALUES (535694, '2020-06-12', 'AE', 'United Arab Emirates', 'EMRO', '479', '40986', '2', '286', false);
INSERT INTO public.who_global_data_import VALUES (535695, '2020-06-13', 'AE', 'United Arab Emirates', 'EMRO', '513', '41499', '1', '287', false);
INSERT INTO public.who_global_data_import VALUES (535696, '2020-06-14', 'AE', 'United Arab Emirates', 'EMRO', '491', '41990', '1', '288', false);
INSERT INTO public.who_global_data_import VALUES (535697, '2020-06-15', 'AE', 'United Arab Emirates', 'EMRO', '304', '42294', '1', '289', false);
INSERT INTO public.who_global_data_import VALUES (535698, '2020-06-16', 'AE', 'United Arab Emirates', 'EMRO', '342', '42636', '2', '291', false);
INSERT INTO public.who_global_data_import VALUES (535699, '2020-06-17', 'AE', 'United Arab Emirates', 'EMRO', '346', '42982', '2', '293', false);
INSERT INTO public.who_global_data_import VALUES (535700, '2020-06-18', 'AE', 'United Arab Emirates', 'EMRO', '382', '43364', '2', '295', false);
INSERT INTO public.who_global_data_import VALUES (535701, '2020-06-19', 'AE', 'United Arab Emirates', 'EMRO', '388', '43752', '3', '298', false);
INSERT INTO public.who_global_data_import VALUES (535702, '2020-06-20', 'AE', 'United Arab Emirates', 'EMRO', '393', '44145', '2', '300', false);
INSERT INTO public.who_global_data_import VALUES (535703, '2020-06-21', 'AE', 'United Arab Emirates', 'EMRO', '388', '44533', '1', '301', false);
INSERT INTO public.who_global_data_import VALUES (535704, '2020-06-22', 'AE', 'United Arab Emirates', 'EMRO', '392', '44925', '1', '302', false);
INSERT INTO public.who_global_data_import VALUES (535705, '2020-06-23', 'AE', 'United Arab Emirates', 'EMRO', '378', '45303', '1', '303', false);
INSERT INTO public.who_global_data_import VALUES (535706, '2020-06-24', 'AE', 'United Arab Emirates', 'EMRO', '380', '45683', '2', '305', false);
INSERT INTO public.who_global_data_import VALUES (535707, '2020-06-25', 'AE', 'United Arab Emirates', 'EMRO', '450', '46133', '2', '307', false);
INSERT INTO public.who_global_data_import VALUES (535708, '2020-06-26', 'AE', 'United Arab Emirates', 'EMRO', '430', '46563', '1', '308', false);
INSERT INTO public.who_global_data_import VALUES (535709, '2020-06-27', 'AE', 'United Arab Emirates', 'EMRO', '410', '46973', '2', '310', false);
INSERT INTO public.who_global_data_import VALUES (535710, '2020-06-28', 'AE', 'United Arab Emirates', 'EMRO', '387', '47360', '1', '311', false);
INSERT INTO public.who_global_data_import VALUES (535711, '2020-06-29', 'AE', 'United Arab Emirates', 'EMRO', '437', '47797', '2', '313', false);
INSERT INTO public.who_global_data_import VALUES (535712, '2020-06-30', 'AE', 'United Arab Emirates', 'EMRO', '449', '48246', '1', '314', false);
INSERT INTO public.who_global_data_import VALUES (535713, '2020-07-01', 'AE', 'United Arab Emirates', 'EMRO', '421', '48667', '1', '315', false);
INSERT INTO public.who_global_data_import VALUES (535714, '2020-07-02', 'AE', 'United Arab Emirates', 'EMRO', '402', '49069', '1', '316', false);
INSERT INTO public.who_global_data_import VALUES (535715, '2020-07-03', 'AE', 'United Arab Emirates', 'EMRO', '400', '49469', '1', '317', false);
INSERT INTO public.who_global_data_import VALUES (535716, '2020-07-04', 'AE', 'United Arab Emirates', 'EMRO', '672', '50141', '1', '318', false);
INSERT INTO public.who_global_data_import VALUES (535717, '2020-07-05', 'AE', 'United Arab Emirates', 'EMRO', '716', '50857', '3', '321', false);
INSERT INTO public.who_global_data_import VALUES (535718, '2020-07-06', 'AE', 'United Arab Emirates', 'EMRO', '683', '51540', '2', '323', false);
INSERT INTO public.who_global_data_import VALUES (535719, '2020-07-07', 'AE', 'United Arab Emirates', 'EMRO', '528', '52068', '1', '324', false);
INSERT INTO public.who_global_data_import VALUES (535720, '2020-07-08', 'AE', 'United Arab Emirates', 'EMRO', '532', '52600', '2', '326', false);
INSERT INTO public.who_global_data_import VALUES (535721, '2020-07-09', 'AE', 'United Arab Emirates', 'EMRO', '445', '53045', '1', '327', false);
INSERT INTO public.who_global_data_import VALUES (535722, '2020-07-10', 'AE', 'United Arab Emirates', 'EMRO', '532', '53577', '1', '328', false);
INSERT INTO public.who_global_data_import VALUES (535723, '2020-07-11', 'AE', 'United Arab Emirates', 'EMRO', '473', '54050', '2', '330', false);
INSERT INTO public.who_global_data_import VALUES (535724, '2020-07-12', 'AE', 'United Arab Emirates', 'EMRO', '403', '54453', '1', '331', false);
INSERT INTO public.who_global_data_import VALUES (535725, '2020-07-13', 'AE', 'United Arab Emirates', 'EMRO', '401', '54854', '2', '333', false);
INSERT INTO public.who_global_data_import VALUES (535726, '2020-07-14', 'AE', 'United Arab Emirates', 'EMRO', '344', '55198', '1', '334', false);
INSERT INTO public.who_global_data_import VALUES (535727, '2020-07-15', 'AE', 'United Arab Emirates', 'EMRO', '375', '55573', '1', '335', false);
INSERT INTO public.who_global_data_import VALUES (535728, '2020-07-16', 'AE', 'United Arab Emirates', 'EMRO', '275', '55848', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (535729, '2020-07-17', 'AE', 'United Arab Emirates', 'EMRO', '281', '56129', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (535730, '2020-07-18', 'AE', 'United Arab Emirates', 'EMRO', '293', '56422', '2', '337', false);
INSERT INTO public.who_global_data_import VALUES (535731, '2020-07-19', 'AE', 'United Arab Emirates', 'EMRO', '289', '56711', '1', '338', false);
INSERT INTO public.who_global_data_import VALUES (535732, '2020-07-20', 'AE', 'United Arab Emirates', 'EMRO', '211', '56922', '1', '339', false);
INSERT INTO public.who_global_data_import VALUES (535733, '2020-07-21', 'AE', 'United Arab Emirates', 'EMRO', '271', '57193', '1', '340', false);
INSERT INTO public.who_global_data_import VALUES (535734, '2020-07-22', 'AE', 'United Arab Emirates', 'EMRO', '305', '57498', '1', '341', false);
INSERT INTO public.who_global_data_import VALUES (535735, '2020-07-23', 'AE', 'United Arab Emirates', 'EMRO', '236', '57734', '1', '342', false);
INSERT INTO public.who_global_data_import VALUES (535736, '2020-07-24', 'AE', 'United Arab Emirates', 'EMRO', '254', '57988', '0', '342', false);
INSERT INTO public.who_global_data_import VALUES (535737, '2020-07-25', 'AE', 'United Arab Emirates', 'EMRO', '261', '58249', '1', '343', false);
INSERT INTO public.who_global_data_import VALUES (535738, '2020-07-26', 'AE', 'United Arab Emirates', 'EMRO', '313', '58562', '0', '343', false);
INSERT INTO public.who_global_data_import VALUES (535739, '2020-07-27', 'AE', 'United Arab Emirates', 'EMRO', '351', '58913', '1', '344', false);
INSERT INTO public.who_global_data_import VALUES (535740, '2020-07-28', 'AE', 'United Arab Emirates', 'EMRO', '264', '59177', '1', '345', false);
INSERT INTO public.who_global_data_import VALUES (535741, '2020-07-29', 'AE', 'United Arab Emirates', 'EMRO', '369', '59546', '2', '347', false);
INSERT INTO public.who_global_data_import VALUES (535742, '2020-07-30', 'AE', 'United Arab Emirates', 'EMRO', '375', '59921', '0', '347', false);
INSERT INTO public.who_global_data_import VALUES (535743, '2020-07-31', 'AE', 'United Arab Emirates', 'EMRO', '302', '60223', '2', '349', false);
INSERT INTO public.who_global_data_import VALUES (535744, '2020-08-01', 'AE', 'United Arab Emirates', 'EMRO', '283', '60506', '2', '351', false);
INSERT INTO public.who_global_data_import VALUES (535745, '2020-08-02', 'AE', 'United Arab Emirates', 'EMRO', '254', '60760', '0', '351', false);
INSERT INTO public.who_global_data_import VALUES (535746, '2020-08-03', 'AE', 'United Arab Emirates', 'EMRO', '239', '60999', '0', '351', false);
INSERT INTO public.who_global_data_import VALUES (535747, '2020-08-04', 'AE', 'United Arab Emirates', 'EMRO', '164', '61163', '0', '351', false);
INSERT INTO public.who_global_data_import VALUES (535748, '2020-08-05', 'AE', 'United Arab Emirates', 'EMRO', '189', '61352', '0', '351', false);
INSERT INTO public.who_global_data_import VALUES (535749, '2020-08-06', 'AE', 'United Arab Emirates', 'EMRO', '254', '61606', '2', '353', false);
INSERT INTO public.who_global_data_import VALUES (535750, '2020-08-07', 'AE', 'United Arab Emirates', 'EMRO', '239', '61845', '1', '354', false);
INSERT INTO public.who_global_data_import VALUES (535751, '2020-08-08', 'AE', 'United Arab Emirates', 'EMRO', '216', '62061', '2', '356', false);
INSERT INTO public.who_global_data_import VALUES (535752, '2020-08-09', 'AE', 'United Arab Emirates', 'EMRO', '239', '62300', '0', '356', false);
INSERT INTO public.who_global_data_import VALUES (535753, '2020-08-10', 'AE', 'United Arab Emirates', 'EMRO', '225', '62525', '1', '357', false);
INSERT INTO public.who_global_data_import VALUES (535754, '2020-08-11', 'AE', 'United Arab Emirates', 'EMRO', '179', '62704', '0', '357', false);
INSERT INTO public.who_global_data_import VALUES (535755, '2020-08-12', 'AE', 'United Arab Emirates', 'EMRO', '262', '62966', '1', '358', false);
INSERT INTO public.who_global_data_import VALUES (535756, '2020-08-13', 'AE', 'United Arab Emirates', 'EMRO', '246', '63212', '0', '358', false);
INSERT INTO public.who_global_data_import VALUES (535757, '2020-08-14', 'AE', 'United Arab Emirates', 'EMRO', '277', '63489', '0', '358', false);
INSERT INTO public.who_global_data_import VALUES (535758, '2020-08-15', 'AE', 'United Arab Emirates', 'EMRO', '330', '63819', '1', '359', false);
INSERT INTO public.who_global_data_import VALUES (535759, '2020-08-16', 'AE', 'United Arab Emirates', 'EMRO', '283', '64102', '2', '361', false);
INSERT INTO public.who_global_data_import VALUES (535760, '2020-08-17', 'AE', 'United Arab Emirates', 'EMRO', '210', '64312', '3', '364', false);
INSERT INTO public.who_global_data_import VALUES (535761, '2020-08-18', 'AE', 'United Arab Emirates', 'EMRO', '229', '64541', '0', '364', false);
INSERT INTO public.who_global_data_import VALUES (535762, '2020-08-19', 'AE', 'United Arab Emirates', 'EMRO', '365', '64906', '2', '366', false);
INSERT INTO public.who_global_data_import VALUES (535763, '2020-08-20', 'AE', 'United Arab Emirates', 'EMRO', '435', '65341', '1', '367', false);
INSERT INTO public.who_global_data_import VALUES (535764, '2020-08-21', 'AE', 'United Arab Emirates', 'EMRO', '461', '65802', '2', '369', false);
INSERT INTO public.who_global_data_import VALUES (535765, '2020-08-22', 'AE', 'United Arab Emirates', 'EMRO', '391', '66193', '1', '370', false);
INSERT INTO public.who_global_data_import VALUES (535766, '2020-08-23', 'AE', 'United Arab Emirates', 'EMRO', '424', '66617', '2', '372', false);
INSERT INTO public.who_global_data_import VALUES (535767, '2020-08-24', 'AE', 'United Arab Emirates', 'EMRO', '390', '67007', '3', '375', false);
INSERT INTO public.who_global_data_import VALUES (535768, '2020-08-25', 'AE', 'United Arab Emirates', 'EMRO', '275', '67282', '1', '376', false);
INSERT INTO public.who_global_data_import VALUES (535769, '2020-08-26', 'AE', 'United Arab Emirates', 'EMRO', '339', '67621', '1', '377', false);
INSERT INTO public.who_global_data_import VALUES (535770, '2020-08-27', 'AE', 'United Arab Emirates', 'EMRO', '399', '68020', '1', '378', false);
INSERT INTO public.who_global_data_import VALUES (535771, '2020-08-28', 'AE', 'United Arab Emirates', 'EMRO', '491', '68511', '0', '378', false);
INSERT INTO public.who_global_data_import VALUES (535772, '2020-08-29', 'AE', 'United Arab Emirates', 'EMRO', '390', '68901', '1', '379', false);
INSERT INTO public.who_global_data_import VALUES (535773, '2020-08-30', 'AE', 'United Arab Emirates', 'EMRO', '427', '69328', '0', '379', false);
INSERT INTO public.who_global_data_import VALUES (535774, '2020-08-31', 'AE', 'United Arab Emirates', 'EMRO', '362', '69690', '3', '382', false);
INSERT INTO public.who_global_data_import VALUES (535775, '2020-09-01', 'AE', 'United Arab Emirates', 'EMRO', '541', '70231', '2', '384', false);
INSERT INTO public.who_global_data_import VALUES (535776, '2020-09-02', 'AE', 'United Arab Emirates', 'EMRO', '574', '70805', '0', '384', false);
INSERT INTO public.who_global_data_import VALUES (535777, '2020-09-03', 'AE', 'United Arab Emirates', 'EMRO', '735', '71540', '3', '387', false);
INSERT INTO public.who_global_data_import VALUES (535778, '2020-09-04', 'AE', 'United Arab Emirates', 'EMRO', '614', '72154', '0', '387', false);
INSERT INTO public.who_global_data_import VALUES (535779, '2020-09-05', 'AE', 'United Arab Emirates', 'EMRO', '612', '72766', '0', '387', false);
INSERT INTO public.who_global_data_import VALUES (535780, '2020-09-06', 'AE', 'United Arab Emirates', 'EMRO', '705', '73471', '1', '388', false);
INSERT INTO public.who_global_data_import VALUES (535781, '2020-09-07', 'AE', 'United Arab Emirates', 'EMRO', '513', '73984', '0', '388', false);
INSERT INTO public.who_global_data_import VALUES (535782, '2020-09-08', 'AE', 'United Arab Emirates', 'EMRO', '470', '74454', '2', '390', false);
INSERT INTO public.who_global_data_import VALUES (535783, '2020-09-09', 'AE', 'United Arab Emirates', 'EMRO', '644', '75098', '1', '391', false);
INSERT INTO public.who_global_data_import VALUES (535784, '2020-09-10', 'AE', 'United Arab Emirates', 'EMRO', '883', '75981', '2', '393', false);
INSERT INTO public.who_global_data_import VALUES (535785, '2020-09-11', 'AE', 'United Arab Emirates', 'EMRO', '930', '76911', '5', '398', false);
INSERT INTO public.who_global_data_import VALUES (535786, '2020-09-12', 'AE', 'United Arab Emirates', 'EMRO', '931', '77842', '0', '398', false);
INSERT INTO public.who_global_data_import VALUES (535787, '2020-09-13', 'AE', 'United Arab Emirates', 'EMRO', '1007', '78849', '1', '399', false);
INSERT INTO public.who_global_data_import VALUES (535788, '2020-09-14', 'AE', 'United Arab Emirates', 'EMRO', '640', '79489', '0', '399', false);
INSERT INTO public.who_global_data_import VALUES (535789, '2020-09-15', 'AE', 'United Arab Emirates', 'EMRO', '777', '80266', '0', '399', false);
INSERT INTO public.who_global_data_import VALUES (535790, '2020-09-16', 'AE', 'United Arab Emirates', 'EMRO', '674', '80940', '2', '401', false);
INSERT INTO public.who_global_data_import VALUES (535791, '2020-09-17', 'AE', 'United Arab Emirates', 'EMRO', '842', '81782', '1', '402', false);
INSERT INTO public.who_global_data_import VALUES (535792, '2020-09-18', 'AE', 'United Arab Emirates', 'EMRO', '786', '82568', '0', '402', false);
INSERT INTO public.who_global_data_import VALUES (535793, '2020-09-19', 'AE', 'United Arab Emirates', 'EMRO', '865', '83433', '1', '403', false);
INSERT INTO public.who_global_data_import VALUES (535794, '2020-09-20', 'AE', 'United Arab Emirates', 'EMRO', '809', '84242', '1', '404', false);
INSERT INTO public.who_global_data_import VALUES (535795, '2020-09-21', 'AE', 'United Arab Emirates', 'EMRO', '674', '84916', '0', '404', false);
INSERT INTO public.who_global_data_import VALUES (535796, '2020-09-22', 'AE', 'United Arab Emirates', 'EMRO', '679', '85595', '1', '405', false);
INSERT INTO public.who_global_data_import VALUES (535797, '2020-09-23', 'AE', 'United Arab Emirates', 'EMRO', '852', '86447', '0', '405', false);
INSERT INTO public.who_global_data_import VALUES (535798, '2020-09-24', 'AE', 'United Arab Emirates', 'EMRO', '1083', '87530', '1', '406', false);
INSERT INTO public.who_global_data_import VALUES (535799, '2020-09-25', 'AE', 'United Arab Emirates', 'EMRO', '1002', '88532', '1', '407', false);
INSERT INTO public.who_global_data_import VALUES (535800, '2020-09-26', 'AE', 'United Arab Emirates', 'EMRO', '1008', '89540', '2', '409', false);
INSERT INTO public.who_global_data_import VALUES (535801, '2020-09-27', 'AE', 'United Arab Emirates', 'EMRO', '1078', '90618', '2', '411', false);
INSERT INTO public.who_global_data_import VALUES (535802, '2020-09-28', 'AE', 'United Arab Emirates', 'EMRO', '851', '91469', '1', '412', false);
INSERT INTO public.who_global_data_import VALUES (535803, '2020-09-29', 'AE', 'United Arab Emirates', 'EMRO', '626', '92095', '1', '413', false);
INSERT INTO public.who_global_data_import VALUES (535804, '2020-09-30', 'AE', 'United Arab Emirates', 'EMRO', '995', '93090', '3', '416', false);
INSERT INTO public.who_global_data_import VALUES (535805, '2020-10-01', 'AE', 'United Arab Emirates', 'EMRO', '1100', '94190', '3', '419', false);
INSERT INTO public.who_global_data_import VALUES (535806, '2020-10-02', 'AE', 'United Arab Emirates', 'EMRO', '1158', '95348', '2', '421', false);
INSERT INTO public.who_global_data_import VALUES (535807, '2020-10-03', 'AE', 'United Arab Emirates', 'EMRO', '1181', '96529', '3', '424', false);
INSERT INTO public.who_global_data_import VALUES (535808, '2020-10-04', 'AE', 'United Arab Emirates', 'EMRO', '1231', '97760', '2', '426', false);
INSERT INTO public.who_global_data_import VALUES (535809, '2020-10-05', 'AE', 'United Arab Emirates', 'EMRO', '1041', '98801', '0', '426', false);
INSERT INTO public.who_global_data_import VALUES (535810, '2020-10-06', 'AE', 'United Arab Emirates', 'EMRO', '932', '99733', '3', '429', false);
INSERT INTO public.who_global_data_import VALUES (535811, '2020-10-07', 'AE', 'United Arab Emirates', 'EMRO', '1061', '100794', '6', '435', false);
INSERT INTO public.who_global_data_import VALUES (535812, '2020-10-08', 'AE', 'United Arab Emirates', 'EMRO', '1046', '101840', '1', '436', false);
INSERT INTO public.who_global_data_import VALUES (535813, '2020-10-09', 'AE', 'United Arab Emirates', 'EMRO', '1089', '102929', '2', '438', false);
INSERT INTO public.who_global_data_import VALUES (535814, '2020-10-10', 'AE', 'United Arab Emirates', 'EMRO', '1075', '104004', '4', '442', false);
INSERT INTO public.who_global_data_import VALUES (535815, '2020-10-11', 'AE', 'United Arab Emirates', 'EMRO', '1129', '105133', '1', '443', false);
INSERT INTO public.who_global_data_import VALUES (535816, '2020-10-12', 'AE', 'United Arab Emirates', 'EMRO', '1096', '106229', '2', '445', false);
INSERT INTO public.who_global_data_import VALUES (535817, '2020-10-13', 'AE', 'United Arab Emirates', 'EMRO', '1064', '107293', '1', '446', false);
INSERT INTO public.who_global_data_import VALUES (535818, '2020-10-14', 'AE', 'United Arab Emirates', 'EMRO', '1315', '108608', '2', '448', false);
INSERT INTO public.who_global_data_import VALUES (535819, '2020-10-15', 'AE', 'United Arab Emirates', 'EMRO', '1431', '110039', '2', '450', false);
INSERT INTO public.who_global_data_import VALUES (535820, '2020-10-16', 'AE', 'United Arab Emirates', 'EMRO', '1398', '111437', '2', '452', false);
INSERT INTO public.who_global_data_import VALUES (535821, '2020-10-17', 'AE', 'United Arab Emirates', 'EMRO', '1412', '112849', '3', '455', false);
INSERT INTO public.who_global_data_import VALUES (535822, '2020-10-18', 'AE', 'United Arab Emirates', 'EMRO', '1538', '114387', '4', '459', false);
INSERT INTO public.who_global_data_import VALUES (535823, '2020-10-19', 'AE', 'United Arab Emirates', 'EMRO', '1215', '115602', '4', '463', false);
INSERT INTO public.who_global_data_import VALUES (535824, '2020-10-20', 'AE', 'United Arab Emirates', 'EMRO', '915', '116517', '3', '466', false);
INSERT INTO public.who_global_data_import VALUES (535825, '2020-10-21', 'AE', 'United Arab Emirates', 'EMRO', '1077', '117594', '4', '470', false);
INSERT INTO public.who_global_data_import VALUES (535826, '2020-10-22', 'AE', 'United Arab Emirates', 'EMRO', '1538', '119132', '2', '472', false);
INSERT INTO public.who_global_data_import VALUES (535827, '2020-10-23', 'AE', 'United Arab Emirates', 'EMRO', '1578', '120710', '2', '474', false);
INSERT INTO public.who_global_data_import VALUES (535828, '2020-10-24', 'AE', 'United Arab Emirates', 'EMRO', '1563', '122273', '1', '475', false);
INSERT INTO public.who_global_data_import VALUES (535829, '2020-10-25', 'AE', 'United Arab Emirates', 'EMRO', '1491', '123764', '0', '475', false);
INSERT INTO public.who_global_data_import VALUES (535830, '2020-10-26', 'AE', 'United Arab Emirates', 'EMRO', '1359', '125123', '2', '477', false);
INSERT INTO public.who_global_data_import VALUES (535831, '2020-10-27', 'AE', 'United Arab Emirates', 'EMRO', '1111', '126234', '3', '480', false);
INSERT INTO public.who_global_data_import VALUES (535832, '2020-10-28', 'AE', 'United Arab Emirates', 'EMRO', '1390', '127624', '2', '482', false);
INSERT INTO public.who_global_data_import VALUES (535833, '2020-10-29', 'AE', 'United Arab Emirates', 'EMRO', '1400', '129024', '3', '485', false);
INSERT INTO public.who_global_data_import VALUES (535834, '2020-10-30', 'AE', 'United Arab Emirates', 'EMRO', '1312', '130336', '3', '488', false);
INSERT INTO public.who_global_data_import VALUES (535835, '2020-10-31', 'AE', 'United Arab Emirates', 'EMRO', '1172', '131508', '2', '490', false);
INSERT INTO public.who_global_data_import VALUES (535836, '2020-11-01', 'AE', 'United Arab Emirates', 'EMRO', '1121', '132629', '5', '495', false);
INSERT INTO public.who_global_data_import VALUES (535837, '2020-11-02', 'AE', 'United Arab Emirates', 'EMRO', '1278', '133907', '1', '496', false);
INSERT INTO public.who_global_data_import VALUES (535838, '2020-11-03', 'AE', 'United Arab Emirates', 'EMRO', '1234', '135141', '1', '497', false);
INSERT INTO public.who_global_data_import VALUES (535839, '2020-11-04', 'AE', 'United Arab Emirates', 'EMRO', '1008', '136149', '6', '503', false);
INSERT INTO public.who_global_data_import VALUES (535840, '2020-11-05', 'AE', 'United Arab Emirates', 'EMRO', '1161', '137310', '2', '505', false);
INSERT INTO public.who_global_data_import VALUES (535841, '2020-11-06', 'AE', 'United Arab Emirates', 'EMRO', '1289', '138599', '3', '508', false);
INSERT INTO public.who_global_data_import VALUES (535842, '2020-11-07', 'AE', 'United Arab Emirates', 'EMRO', '1292', '139891', '2', '510', false);
INSERT INTO public.who_global_data_import VALUES (535843, '2020-11-08', 'AE', 'United Arab Emirates', 'EMRO', '1141', '141032', '4', '514', false);
INSERT INTO public.who_global_data_import VALUES (535844, '2020-11-09', 'AE', 'United Arab Emirates', 'EMRO', '1111', '142143', '0', '514', false);
INSERT INTO public.who_global_data_import VALUES (535845, '2020-11-10', 'AE', 'United Arab Emirates', 'EMRO', '1146', '143289', '1', '515', false);
INSERT INTO public.who_global_data_import VALUES (535846, '2020-11-11', 'AE', 'United Arab Emirates', 'EMRO', '1096', '144385', '3', '518', false);
INSERT INTO public.who_global_data_import VALUES (535847, '2020-11-12', 'AE', 'United Arab Emirates', 'EMRO', '1214', '145599', '2', '520', false);
INSERT INTO public.who_global_data_import VALUES (535848, '2020-11-13', 'AE', 'United Arab Emirates', 'EMRO', '1136', '146735', '3', '523', false);
INSERT INTO public.who_global_data_import VALUES (535849, '2020-11-14', 'AE', 'United Arab Emirates', 'EMRO', '1226', '147961', '5', '528', false);
INSERT INTO public.who_global_data_import VALUES (535850, '2020-11-15', 'AE', 'United Arab Emirates', 'EMRO', '1174', '149135', '0', '528', false);
INSERT INTO public.who_global_data_import VALUES (535851, '2020-11-16', 'AE', 'United Arab Emirates', 'EMRO', '1210', '150345', '2', '530', false);
INSERT INTO public.who_global_data_import VALUES (535852, '2020-11-17', 'AE', 'United Arab Emirates', 'EMRO', '1209', '151554', '4', '534', false);
INSERT INTO public.who_global_data_import VALUES (535853, '2020-11-18', 'AE', 'United Arab Emirates', 'EMRO', '1255', '152809', '4', '538', false);
INSERT INTO public.who_global_data_import VALUES (535854, '2020-11-19', 'AE', 'United Arab Emirates', 'EMRO', '1292', '154101', '4', '542', false);
INSERT INTO public.who_global_data_import VALUES (535855, '2020-11-20', 'AE', 'United Arab Emirates', 'EMRO', '1153', '155254', '2', '544', false);
INSERT INTO public.who_global_data_import VALUES (535856, '2020-11-21', 'AE', 'United Arab Emirates', 'EMRO', '1269', '156523', '3', '547', false);
INSERT INTO public.who_global_data_import VALUES (535857, '2020-11-22', 'AE', 'United Arab Emirates', 'EMRO', '1262', '157785', '1', '548', false);
INSERT INTO public.who_global_data_import VALUES (535858, '2020-11-23', 'AE', 'United Arab Emirates', 'EMRO', '1205', '158990', '4', '552', false);
INSERT INTO public.who_global_data_import VALUES (535859, '2020-11-24', 'AE', 'United Arab Emirates', 'EMRO', '1065', '160055', '2', '554', false);
INSERT INTO public.who_global_data_import VALUES (535860, '2020-11-25', 'AE', 'United Arab Emirates', 'EMRO', '1310', '161365', '5', '559', false);
INSERT INTO public.who_global_data_import VALUES (535861, '2020-11-26', 'AE', 'United Arab Emirates', 'EMRO', '1297', '162662', '4', '563', false);
INSERT INTO public.who_global_data_import VALUES (535862, '2020-11-27', 'AE', 'United Arab Emirates', 'EMRO', '1305', '163967', '1', '564', false);
INSERT INTO public.who_global_data_import VALUES (535863, '2020-11-28', 'AE', 'United Arab Emirates', 'EMRO', '1283', '165250', '3', '567', false);
INSERT INTO public.who_global_data_import VALUES (535864, '2020-11-29', 'AE', 'United Arab Emirates', 'EMRO', '1252', '166502', '2', '569', false);
INSERT INTO public.who_global_data_import VALUES (535865, '2020-11-30', 'AE', 'United Arab Emirates', 'EMRO', '1251', '167753', '1', '570', false);
INSERT INTO public.who_global_data_import VALUES (535866, '2020-12-01', 'AE', 'United Arab Emirates', 'EMRO', '1107', '168860', '2', '572', false);
INSERT INTO public.who_global_data_import VALUES (535867, '2020-12-02', 'AE', 'United Arab Emirates', 'EMRO', '1289', '170149', '4', '576', false);
INSERT INTO public.who_global_data_import VALUES (535868, '2020-12-03', 'AE', 'United Arab Emirates', 'EMRO', '1285', '171434', '4', '580', false);
INSERT INTO public.who_global_data_import VALUES (535869, '2020-12-04', 'AE', 'United Arab Emirates', 'EMRO', '1317', '172751', '5', '585', false);
INSERT INTO public.who_global_data_import VALUES (535870, '2020-12-05', 'AE', 'United Arab Emirates', 'EMRO', '1311', '174062', '1', '586', false);
INSERT INTO public.who_global_data_import VALUES (535871, '2020-12-06', 'AE', 'United Arab Emirates', 'EMRO', '1214', '175276', '3', '589', false);
INSERT INTO public.who_global_data_import VALUES (535872, '2020-12-07', 'AE', 'United Arab Emirates', 'EMRO', '1153', '176429', '3', '592', false);
INSERT INTO public.who_global_data_import VALUES (535873, '2020-12-08', 'AE', 'United Arab Emirates', 'EMRO', '1148', '177577', '2', '594', false);
INSERT INTO public.who_global_data_import VALUES (535874, '2020-12-09', 'AE', 'United Arab Emirates', 'EMRO', '1260', '178837', '2', '596', false);
INSERT INTO public.who_global_data_import VALUES (535875, '2020-12-10', 'AE', 'United Arab Emirates', 'EMRO', '1313', '180150', '2', '598', false);
INSERT INTO public.who_global_data_import VALUES (535876, '2020-12-11', 'AE', 'United Arab Emirates', 'EMRO', '1255', '181405', '4', '602', false);
INSERT INTO public.who_global_data_import VALUES (535877, '2020-12-12', 'AE', 'United Arab Emirates', 'EMRO', '1196', '182601', '5', '607', false);
INSERT INTO public.who_global_data_import VALUES (535878, '2020-12-13', 'AE', 'United Arab Emirates', 'EMRO', '1154', '183755', '2', '609', false);
INSERT INTO public.who_global_data_import VALUES (535879, '2020-12-14', 'AE', 'United Arab Emirates', 'EMRO', '1194', '184949', '8', '617', false);
INSERT INTO public.who_global_data_import VALUES (535880, '2020-12-15', 'AE', 'United Arab Emirates', 'EMRO', '1092', '186041', '1', '618', false);
INSERT INTO public.who_global_data_import VALUES (535881, '2020-12-16', 'AE', 'United Arab Emirates', 'EMRO', '1226', '187267', '4', '622', false);
INSERT INTO public.who_global_data_import VALUES (535882, '2020-12-17', 'AE', 'United Arab Emirates', 'EMRO', '1278', '188545', '4', '626', false);
INSERT INTO public.who_global_data_import VALUES (535883, '2020-12-18', 'AE', 'United Arab Emirates', 'EMRO', '1321', '189866', '3', '629', false);
INSERT INTO public.who_global_data_import VALUES (535884, '2020-12-19', 'AE', 'United Arab Emirates', 'EMRO', '1284', '191150', '1', '630', false);
INSERT INTO public.who_global_data_import VALUES (535885, '2020-12-20', 'AE', 'United Arab Emirates', 'EMRO', '1254', '192404', '4', '634', false);
INSERT INTO public.who_global_data_import VALUES (535886, '2020-12-21', 'AE', 'United Arab Emirates', 'EMRO', '1171', '193575', '3', '637', false);
INSERT INTO public.who_global_data_import VALUES (535887, '2020-12-22', 'AE', 'United Arab Emirates', 'EMRO', '1077', '194652', '2', '639', false);
INSERT INTO public.who_global_data_import VALUES (535888, '2020-12-23', 'AE', 'United Arab Emirates', 'EMRO', '1226', '195878', '3', '642', false);
INSERT INTO public.who_global_data_import VALUES (535889, '2020-12-24', 'AE', 'United Arab Emirates', 'EMRO', '1246', '197124', '3', '645', false);
INSERT INTO public.who_global_data_import VALUES (535890, '2020-12-25', 'AE', 'United Arab Emirates', 'EMRO', '1311', '198435', '2', '647', false);
INSERT INTO public.who_global_data_import VALUES (535891, '2020-12-26', 'AE', 'United Arab Emirates', 'EMRO', '1230', '199665', '6', '653', false);
INSERT INTO public.who_global_data_import VALUES (535892, '2020-12-27', 'AE', 'United Arab Emirates', 'EMRO', '1227', '200892', '2', '655', false);
INSERT INTO public.who_global_data_import VALUES (535893, '2020-12-28', 'AE', 'United Arab Emirates', 'EMRO', '944', '201836', '2', '657', false);
INSERT INTO public.who_global_data_import VALUES (535894, '2020-12-29', 'AE', 'United Arab Emirates', 'EMRO', '1027', '202863', '3', '660', false);
INSERT INTO public.who_global_data_import VALUES (535895, '2020-12-30', 'AE', 'United Arab Emirates', 'EMRO', '1506', '204369', '2', '662', false);
INSERT INTO public.who_global_data_import VALUES (535896, '2020-12-31', 'AE', 'United Arab Emirates', 'EMRO', '1723', '206092', '3', '665', false);
INSERT INTO public.who_global_data_import VALUES (535897, '2021-01-01', 'AE', 'United Arab Emirates', 'EMRO', '1730', '207822', '4', '669', false);
INSERT INTO public.who_global_data_import VALUES (535898, '2021-01-02', 'AE', 'United Arab Emirates', 'EMRO', '1856', '209678', '2', '671', false);
INSERT INTO public.who_global_data_import VALUES (535899, '2021-01-03', 'AE', 'United Arab Emirates', 'EMRO', '1963', '211641', '3', '674', false);
INSERT INTO public.who_global_data_import VALUES (535900, '2021-01-04', 'AE', 'United Arab Emirates', 'EMRO', '1590', '213231', '5', '679', false);
INSERT INTO public.who_global_data_import VALUES (535901, '2021-01-05', 'AE', 'United Arab Emirates', 'EMRO', '1501', '214732', '3', '682', false);
INSERT INTO public.who_global_data_import VALUES (535902, '2021-01-06', 'AE', 'United Arab Emirates', 'EMRO', '1967', '216699', '3', '685', false);
INSERT INTO public.who_global_data_import VALUES (535903, '2021-01-07', 'AE', 'United Arab Emirates', 'EMRO', '2067', '218766', '4', '689', false);
INSERT INTO public.who_global_data_import VALUES (535904, '2021-01-08', 'AE', 'United Arab Emirates', 'EMRO', '2988', '221754', '5', '694', false);
INSERT INTO public.who_global_data_import VALUES (535905, '2021-01-09', 'AE', 'United Arab Emirates', 'EMRO', '2950', '224704', '3', '697', false);
INSERT INTO public.who_global_data_import VALUES (535906, '2021-01-10', 'AE', 'United Arab Emirates', 'EMRO', '2998', '227702', '5', '702', false);
INSERT INTO public.who_global_data_import VALUES (535907, '2021-01-11', 'AE', 'United Arab Emirates', 'EMRO', '2876', '230578', '6', '708', false);
INSERT INTO public.who_global_data_import VALUES (535908, '2021-01-12', 'AE', 'United Arab Emirates', 'EMRO', '2404', '232982', '3', '711', false);
INSERT INTO public.who_global_data_import VALUES (535909, '2021-01-13', 'AE', 'United Arab Emirates', 'EMRO', '3243', '236225', '6', '717', false);
INSERT INTO public.who_global_data_import VALUES (535910, '2021-01-14', 'AE', 'United Arab Emirates', 'EMRO', '3362', '239587', '6', '723', false);
INSERT INTO public.who_global_data_import VALUES (535911, '2021-01-15', 'AE', 'United Arab Emirates', 'EMRO', '3382', '242969', '3', '726', false);
INSERT INTO public.who_global_data_import VALUES (535912, '2021-01-16', 'AE', 'United Arab Emirates', 'EMRO', '3407', '246376', '7', '733', false);
INSERT INTO public.who_global_data_import VALUES (535914, '2020-01-03', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535915, '2020-01-04', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535916, '2020-01-05', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535917, '2020-01-06', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535918, '2020-01-07', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535919, '2020-01-08', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535920, '2020-01-09', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535921, '2020-01-10', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535922, '2020-01-11', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535923, '2020-01-12', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535924, '2020-01-13', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535925, '2020-01-14', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535926, '2020-01-15', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535927, '2020-01-16', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535928, '2020-01-17', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535929, '2020-01-18', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535930, '2020-01-19', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535931, '2020-01-20', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535932, '2020-01-21', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535933, '2020-01-22', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535934, '2020-01-23', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535935, '2020-01-24', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535936, '2020-01-25', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535937, '2020-01-26', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535938, '2020-01-27', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535939, '2020-01-28', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535940, '2020-01-29', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535941, '2020-01-30', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535942, '2020-01-31', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535943, '2020-02-01', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535944, '2020-02-02', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535945, '2020-02-03', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535946, '2020-02-04', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535947, '2020-02-05', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535948, '2020-02-06', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535949, '2020-02-07', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535950, '2020-02-08', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535951, '2020-02-09', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535952, '2020-02-10', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535953, '2020-02-11', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535954, '2020-02-12', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535955, '2020-02-13', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535956, '2020-02-14', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535957, '2020-02-15', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535958, '2020-02-16', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535959, '2020-02-17', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535960, '2020-02-18', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535961, '2020-02-19', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535962, '2020-02-20', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535963, '2020-02-21', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535964, '2020-02-22', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535965, '2020-02-23', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535966, '2020-02-24', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535967, '2020-02-25', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535968, '2020-02-26', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535969, '2020-02-27', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535970, '2020-02-28', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535971, '2020-02-29', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535972, '2020-03-01', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535973, '2020-03-02', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535974, '2020-03-03', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535975, '2020-03-04', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535976, '2020-03-05', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535977, '2020-03-06', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535978, '2020-03-07', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535979, '2020-03-08', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535980, '2020-03-09', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535981, '2020-03-10', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535982, '2020-03-11', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535983, '2020-03-12', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535984, '2020-03-13', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535985, '2020-03-14', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535986, '2020-03-15', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535987, '2020-03-16', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535988, '2020-03-17', 'TZ', 'United Republic of Tanzania', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535989, '2020-03-18', 'TZ', 'United Republic of Tanzania', 'AFRO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535990, '2020-03-19', 'TZ', 'United Republic of Tanzania', 'AFRO', '3', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535991, '2020-03-20', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535992, '2020-03-21', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535993, '2020-03-22', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535994, '2020-03-23', 'TZ', 'United Republic of Tanzania', 'AFRO', '2', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535995, '2020-03-24', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535996, '2020-03-25', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535997, '2020-03-26', 'TZ', 'United Republic of Tanzania', 'AFRO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535998, '2020-03-27', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (535999, '2020-03-28', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536000, '2020-03-29', 'TZ', 'United Republic of Tanzania', 'AFRO', '1', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536001, '2020-03-30', 'TZ', 'United Republic of Tanzania', 'AFRO', '5', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536002, '2020-03-31', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536003, '2020-04-01', 'TZ', 'United Republic of Tanzania', 'AFRO', '1', '20', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (536004, '2020-04-02', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (536005, '2020-04-03', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (536006, '2020-04-04', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (536007, '2020-04-05', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (536008, '2020-04-06', 'TZ', 'United Republic of Tanzania', 'AFRO', '2', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (536009, '2020-04-07', 'TZ', 'United Republic of Tanzania', 'AFRO', '2', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (536010, '2020-04-08', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (536011, '2020-04-09', 'TZ', 'United Republic of Tanzania', 'AFRO', '1', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (536012, '2020-04-10', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (536013, '2020-04-11', 'TZ', 'United Republic of Tanzania', 'AFRO', '7', '32', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (536014, '2020-04-12', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '32', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (536015, '2020-04-13', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '32', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (536016, '2020-04-14', 'TZ', 'United Republic of Tanzania', 'AFRO', '17', '49', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (536017, '2020-04-15', 'TZ', 'United Republic of Tanzania', 'AFRO', '4', '53', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (536018, '2020-04-16', 'TZ', 'United Republic of Tanzania', 'AFRO', '35', '88', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (536019, '2020-04-17', 'TZ', 'United Republic of Tanzania', 'AFRO', '6', '94', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (536020, '2020-04-18', 'TZ', 'United Republic of Tanzania', 'AFRO', '54', '148', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (536021, '2020-04-19', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '148', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (536022, '2020-04-20', 'TZ', 'United Republic of Tanzania', 'AFRO', '23', '171', '2', '7', false);
INSERT INTO public.who_global_data_import VALUES (536023, '2020-04-21', 'TZ', 'United Republic of Tanzania', 'AFRO', '84', '255', '3', '10', false);
INSERT INTO public.who_global_data_import VALUES (536024, '2020-04-22', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '255', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (536025, '2020-04-23', 'TZ', 'United Republic of Tanzania', 'AFRO', '30', '285', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (536026, '2020-04-24', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '285', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (536027, '2020-04-25', 'TZ', 'United Republic of Tanzania', 'AFRO', '15', '300', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (536028, '2020-04-26', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '300', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (536029, '2020-04-27', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '300', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (536030, '2020-04-28', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '300', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (536031, '2020-04-29', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '300', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (536032, '2020-04-30', 'TZ', 'United Republic of Tanzania', 'AFRO', '180', '480', '6', '16', false);
INSERT INTO public.who_global_data_import VALUES (536033, '2020-05-01', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '480', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (536034, '2020-05-02', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '480', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (536035, '2020-05-03', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '480', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (536036, '2020-05-04', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '480', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (536037, '2020-05-05', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '480', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (536038, '2020-05-06', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '480', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (536039, '2020-05-07', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '480', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (536040, '2020-05-08', 'TZ', 'United Republic of Tanzania', 'AFRO', '29', '509', '3', '21', false);
INSERT INTO public.who_global_data_import VALUES (536041, '2020-05-09', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536042, '2020-05-10', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536043, '2020-05-11', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536044, '2020-05-12', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536045, '2020-05-13', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536046, '2020-05-14', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536047, '2020-05-15', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536048, '2020-05-16', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536049, '2020-05-17', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536050, '2020-05-18', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536051, '2020-05-19', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536052, '2020-05-20', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536053, '2020-05-21', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536054, '2020-05-22', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536055, '2020-05-23', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536056, '2020-05-24', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536057, '2020-05-25', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536058, '2020-05-26', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536059, '2020-05-27', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536060, '2020-05-28', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536061, '2020-05-29', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536062, '2020-05-30', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536063, '2020-05-31', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536064, '2020-06-01', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536065, '2020-06-02', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536066, '2020-06-03', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536067, '2020-06-04', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536068, '2020-06-05', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536069, '2020-06-06', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536070, '2020-06-07', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536071, '2020-06-08', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536072, '2020-06-09', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536073, '2020-06-10', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536074, '2020-06-11', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536075, '2020-06-12', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536076, '2020-06-13', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536077, '2020-06-14', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536078, '2020-06-15', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536079, '2020-06-16', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536080, '2020-06-17', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536081, '2020-06-18', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536082, '2020-06-19', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536083, '2020-06-20', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536084, '2020-06-21', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536085, '2020-06-22', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536086, '2020-06-23', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536087, '2020-06-24', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536088, '2020-06-25', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536089, '2020-06-26', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536090, '2020-06-27', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536091, '2020-06-28', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536092, '2020-06-29', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536093, '2020-06-30', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536094, '2020-07-01', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536095, '2020-07-02', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536096, '2020-07-03', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536097, '2020-07-04', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536098, '2020-07-05', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536099, '2020-07-06', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536100, '2020-07-07', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536101, '2020-07-08', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536102, '2020-07-09', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536103, '2020-07-10', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536104, '2020-07-11', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536105, '2020-07-12', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536106, '2020-07-13', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536107, '2020-07-14', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536108, '2020-07-15', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536109, '2020-07-16', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536110, '2020-07-17', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536111, '2020-07-18', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536112, '2020-07-19', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536113, '2020-07-20', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536114, '2020-07-21', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536115, '2020-07-22', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536116, '2020-07-23', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536117, '2020-07-24', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536118, '2020-07-25', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536119, '2020-07-26', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536120, '2020-07-27', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536121, '2020-07-28', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536122, '2020-07-29', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536123, '2020-07-30', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536124, '2020-07-31', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536125, '2020-08-01', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536126, '2020-08-02', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536127, '2020-08-03', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536128, '2020-08-04', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536129, '2020-08-05', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536130, '2020-08-06', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536131, '2020-08-07', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536132, '2020-08-08', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536133, '2020-08-09', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536134, '2020-08-10', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536135, '2020-08-11', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536136, '2020-08-12', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536137, '2020-08-13', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536138, '2020-08-14', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536139, '2020-08-15', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536140, '2020-08-16', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536141, '2020-08-17', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536142, '2020-08-18', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536143, '2020-08-19', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536144, '2020-08-20', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536145, '2020-08-21', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536146, '2020-08-22', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536147, '2020-08-23', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536148, '2020-08-24', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536149, '2020-08-25', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536150, '2020-08-26', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536151, '2020-08-27', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536152, '2020-08-28', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536153, '2020-08-29', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536154, '2020-08-30', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536155, '2020-08-31', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536156, '2020-09-01', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536157, '2020-09-02', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536158, '2020-09-03', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536159, '2020-09-04', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536160, '2020-09-05', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536161, '2020-09-06', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536162, '2020-09-07', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536163, '2020-09-08', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536164, '2020-09-09', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536165, '2020-09-10', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536166, '2020-09-11', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536167, '2020-09-12', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536168, '2020-09-13', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536169, '2020-09-14', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536170, '2020-09-15', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536171, '2020-09-16', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536172, '2020-09-17', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536173, '2020-09-18', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536174, '2020-09-19', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536175, '2020-09-20', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536176, '2020-09-21', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536177, '2020-09-22', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536178, '2020-09-23', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536179, '2020-09-24', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536180, '2020-09-25', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536181, '2020-09-26', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536182, '2020-09-27', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536183, '2020-09-28', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536184, '2020-09-29', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536185, '2020-09-30', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536186, '2020-10-01', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536187, '2020-10-02', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536188, '2020-10-03', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536189, '2020-10-04', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536190, '2020-10-05', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536191, '2020-10-06', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536192, '2020-10-07', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536193, '2020-10-08', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536194, '2020-10-09', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536195, '2020-10-10', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536196, '2020-10-11', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536197, '2020-10-12', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536198, '2020-10-13', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536199, '2020-10-14', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536200, '2020-10-15', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536201, '2020-10-16', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536202, '2020-10-17', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536203, '2020-10-18', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536204, '2020-10-19', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536205, '2020-10-20', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536206, '2020-10-21', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536207, '2020-10-22', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536208, '2020-10-23', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536209, '2020-10-24', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536210, '2020-10-25', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536211, '2020-10-26', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536212, '2020-10-27', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536213, '2020-10-28', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536214, '2020-10-29', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536215, '2020-10-30', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536216, '2020-10-31', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536217, '2020-11-01', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536218, '2020-11-02', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536219, '2020-11-03', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536220, '2020-11-04', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536221, '2020-11-05', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536222, '2020-11-06', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536223, '2020-11-07', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536224, '2020-11-08', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536225, '2020-11-09', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536226, '2020-11-10', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536227, '2020-11-11', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536228, '2020-11-12', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536229, '2020-11-13', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536230, '2020-11-14', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536231, '2020-11-15', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536232, '2020-11-16', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536233, '2020-11-17', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536234, '2020-11-18', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536235, '2020-11-19', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536236, '2020-11-20', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536237, '2020-11-21', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536238, '2020-11-22', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536239, '2020-11-23', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536240, '2020-11-24', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536241, '2020-11-25', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536242, '2020-11-26', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536243, '2020-11-27', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536244, '2020-11-28', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536245, '2020-11-29', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536246, '2020-11-30', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536247, '2020-12-01', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536248, '2020-12-02', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536249, '2020-12-03', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536250, '2020-12-04', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536251, '2020-12-05', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536252, '2020-12-06', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536253, '2020-12-07', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536254, '2020-12-08', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536255, '2020-12-09', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536256, '2020-12-10', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536257, '2020-12-11', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536258, '2020-12-12', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536259, '2020-12-13', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536260, '2020-12-14', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536261, '2020-12-15', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536262, '2020-12-16', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536263, '2020-12-17', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536264, '2020-12-18', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536265, '2020-12-19', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536266, '2020-12-20', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536267, '2020-12-21', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536268, '2020-12-22', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536269, '2020-12-23', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536270, '2020-12-24', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536271, '2020-12-25', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536272, '2020-12-26', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536273, '2020-12-27', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536274, '2020-12-28', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536275, '2020-12-29', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536276, '2020-12-30', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536277, '2020-12-31', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536278, '2021-01-01', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536279, '2021-01-02', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536280, '2021-01-03', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536281, '2021-01-04', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536282, '2021-01-05', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536283, '2021-01-06', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536284, '2021-01-07', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536285, '2021-01-08', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536286, '2021-01-09', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536287, '2021-01-10', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536288, '2021-01-11', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536289, '2021-01-12', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536290, '2021-01-13', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536291, '2021-01-14', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536292, '2021-01-15', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536293, '2021-01-16', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536295, '2020-01-03', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536296, '2020-01-04', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536297, '2020-01-05', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536298, '2020-01-06', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536299, '2020-01-07', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536300, '2020-01-08', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536301, '2020-01-09', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536302, '2020-01-10', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536303, '2020-01-11', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536304, '2020-01-12', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536305, '2020-01-13', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536306, '2020-01-14', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536307, '2020-01-15', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536308, '2020-01-16', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536309, '2020-01-17', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536310, '2020-01-18', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536311, '2020-01-19', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536312, '2020-01-20', 'US', 'United States of America', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536313, '2020-01-21', 'US', 'United States of America', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536314, '2020-01-22', 'US', 'United States of America', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536315, '2020-01-23', 'US', 'United States of America', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536316, '2020-01-24', 'US', 'United States of America', 'AMRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536317, '2020-01-25', 'US', 'United States of America', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536318, '2020-01-26', 'US', 'United States of America', 'AMRO', '3', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536319, '2020-01-27', 'US', 'United States of America', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536320, '2020-01-28', 'US', 'United States of America', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536321, '2020-01-29', 'US', 'United States of America', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536322, '2020-01-30', 'US', 'United States of America', 'AMRO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536323, '2020-01-31', 'US', 'United States of America', 'AMRO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536324, '2020-02-01', 'US', 'United States of America', 'AMRO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536325, '2020-02-02', 'US', 'United States of America', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536326, '2020-02-03', 'US', 'United States of America', 'AMRO', '3', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536327, '2020-02-04', 'US', 'United States of America', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536328, '2020-02-05', 'US', 'United States of America', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536329, '2020-02-06', 'US', 'United States of America', 'AMRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536330, '2020-02-07', 'US', 'United States of America', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536331, '2020-02-08', 'US', 'United States of America', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536332, '2020-02-09', 'US', 'United States of America', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536333, '2020-02-10', 'US', 'United States of America', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536334, '2020-02-11', 'US', 'United States of America', 'AMRO', '1', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536335, '2020-02-12', 'US', 'United States of America', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536336, '2020-02-13', 'US', 'United States of America', 'AMRO', '2', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536337, '2020-02-14', 'US', 'United States of America', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536338, '2020-02-15', 'US', 'United States of America', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536339, '2020-02-16', 'US', 'United States of America', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536340, '2020-02-17', 'US', 'United States of America', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536341, '2020-02-18', 'US', 'United States of America', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536342, '2020-02-19', 'US', 'United States of America', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536343, '2020-02-20', 'US', 'United States of America', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536344, '2020-02-21', 'US', 'United States of America', 'AMRO', '19', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536345, '2020-02-22', 'US', 'United States of America', 'AMRO', '1', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536346, '2020-02-23', 'US', 'United States of America', 'AMRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536347, '2020-02-24', 'US', 'United States of America', 'AMRO', '18', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536348, '2020-02-25', 'US', 'United States of America', 'AMRO', '0', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536349, '2020-02-26', 'US', 'United States of America', 'AMRO', '6', '63', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536350, '2020-02-27', 'US', 'United States of America', 'AMRO', '0', '63', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536351, '2020-02-28', 'US', 'United States of America', 'AMRO', '3', '66', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536352, '2020-02-29', 'US', 'United States of America', 'AMRO', '0', '66', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536353, '2020-03-01', 'US', 'United States of America', 'AMRO', '0', '66', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536354, '2020-03-02', 'US', 'United States of America', 'AMRO', '2', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536355, '2020-03-03', 'US', 'United States of America', 'AMRO', '44', '112', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (536356, '2020-03-04', 'US', 'United States of America', 'AMRO', '21', '133', '3', '5', false);
INSERT INTO public.who_global_data_import VALUES (536357, '2020-03-05', 'US', 'United States of America', 'AMRO', '0', '133', '4', '9', false);
INSERT INTO public.who_global_data_import VALUES (536358, '2020-03-06', 'US', 'United States of America', 'AMRO', '84', '217', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (536359, '2020-03-07', 'US', 'United States of America', 'AMRO', '0', '217', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (536360, '2020-03-08', 'US', 'United States of America', 'AMRO', '0', '217', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (536361, '2020-03-09', 'US', 'United States of America', 'AMRO', '259', '476', '8', '19', false);
INSERT INTO public.who_global_data_import VALUES (536362, '2020-03-10', 'US', 'United States of America', 'AMRO', '224', '700', '6', '25', false);
INSERT INTO public.who_global_data_import VALUES (536363, '2020-03-11', 'US', 'United States of America', 'AMRO', '0', '700', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (536364, '2020-03-12', 'US', 'United States of America', 'AMRO', '291', '991', '4', '29', false);
INSERT INTO public.who_global_data_import VALUES (536365, '2020-03-13', 'US', 'United States of America', 'AMRO', '277', '1268', '7', '36', false);
INSERT INTO public.who_global_data_import VALUES (536366, '2020-03-14', 'US', 'United States of America', 'AMRO', '414', '1682', '5', '41', false);
INSERT INTO public.who_global_data_import VALUES (536367, '2020-03-15', 'US', 'United States of America', 'AMRO', '36', '1718', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (536368, '2020-03-16', 'US', 'United States of America', 'AMRO', '0', '1718', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (536369, '2020-03-17', 'US', 'United States of America', 'AMRO', '1822', '3540', '17', '58', false);
INSERT INTO public.who_global_data_import VALUES (536370, '2020-03-18', 'US', 'United States of America', 'AMRO', '3551', '7091', '42', '100', false);
INSERT INTO public.who_global_data_import VALUES (536371, '2020-03-19', 'US', 'United States of America', 'AMRO', '3351', '10442', '50', '150', false);
INSERT INTO public.who_global_data_import VALUES (536372, '2020-03-20', 'US', 'United States of America', 'AMRO', '4777', '15219', '51', '201', false);
INSERT INTO public.who_global_data_import VALUES (536373, '2020-03-21', 'US', 'United States of America', 'AMRO', '0', '15219', '0', '201', false);
INSERT INTO public.who_global_data_import VALUES (536374, '2020-03-22', 'US', 'United States of America', 'AMRO', '0', '15219', '0', '201', false);
INSERT INTO public.who_global_data_import VALUES (536375, '2020-03-23', 'US', 'United States of America', 'AMRO', '16354', '31573', '201', '402', false);
INSERT INTO public.who_global_data_import VALUES (536376, '2020-03-24', 'US', 'United States of America', 'AMRO', '20341', '51914', '271', '673', false);
INSERT INTO public.who_global_data_import VALUES (536377, '2020-03-25', 'US', 'United States of America', 'AMRO', '0', '51914', '0', '673', false);
INSERT INTO public.who_global_data_import VALUES (536378, '2020-03-26', 'US', 'United States of America', 'AMRO', '16420', '68334', '318', '991', false);
INSERT INTO public.who_global_data_import VALUES (536379, '2020-03-27', 'US', 'United States of America', 'AMRO', '0', '68334', '0', '991', false);
INSERT INTO public.who_global_data_import VALUES (536380, '2020-03-28', 'US', 'United States of America', 'AMRO', '16894', '85228', '252', '1243', false);
INSERT INTO public.who_global_data_import VALUES (536381, '2020-03-29', 'US', 'United States of America', 'AMRO', '18093', '103321', '425', '1668', false);
INSERT INTO public.who_global_data_import VALUES (536382, '2020-03-30', 'US', 'United States of America', 'AMRO', '19332', '122653', '444', '2112', false);
INSERT INTO public.who_global_data_import VALUES (536383, '2020-03-31', 'US', 'United States of America', 'AMRO', '17987', '140640', '286', '2398', false);
INSERT INTO public.who_global_data_import VALUES (536384, '2020-04-01', 'US', 'United States of America', 'AMRO', '22559', '163199', '452', '2850', false);
INSERT INTO public.who_global_data_import VALUES (536385, '2020-04-02', 'US', 'United States of America', 'AMRO', '24103', '187302', '996', '3846', false);
INSERT INTO public.who_global_data_import VALUES (536386, '2020-04-03', 'US', 'United States of America', 'AMRO', '26298', '213600', '947', '4793', false);
INSERT INTO public.who_global_data_import VALUES (536387, '2020-04-04', 'US', 'United States of America', 'AMRO', '28103', '241703', '1061', '5854', false);
INSERT INTO public.who_global_data_import VALUES (536388, '2020-04-05', 'US', 'United States of America', 'AMRO', '32105', '273808', '1166', '7020', false);
INSERT INTO public.who_global_data_import VALUES (536389, '2020-04-06', 'US', 'United States of America', 'AMRO', '33510', '307318', '1338', '8358', false);
INSERT INTO public.who_global_data_import VALUES (536390, '2020-04-07', 'US', 'United States of America', 'AMRO', '26493', '333811', '1201', '9559', false);
INSERT INTO public.who_global_data_import VALUES (536391, '2020-04-08', 'US', 'United States of America', 'AMRO', '29510', '363321', '1286', '10845', false);
INSERT INTO public.who_global_data_import VALUES (536392, '2020-04-09', 'US', 'United States of America', 'AMRO', '31709', '395030', '1895', '12740', false);
INSERT INTO public.who_global_data_import VALUES (536393, '2020-04-10', 'US', 'United States of America', 'AMRO', '30859', '425889', '1925', '14665', false);
INSERT INTO public.who_global_data_import VALUES (536394, '2020-04-11', 'US', 'United States of America', 'AMRO', '35386', '461275', '1931', '16596', false);
INSERT INTO public.who_global_data_import VALUES (536395, '2020-04-12', 'US', 'United States of America', 'AMRO', '31606', '492881', '1920', '18516', false);
INSERT INTO public.who_global_data_import VALUES (536396, '2020-04-13', 'US', 'United States of America', 'AMRO', '31633', '524514', '1928', '20444', false);
INSERT INTO public.who_global_data_import VALUES (536397, '2020-04-14', 'US', 'United States of America', 'AMRO', '29308', '553822', '1528', '21972', false);
INSERT INTO public.who_global_data_import VALUES (536398, '2020-04-15', 'US', 'United States of America', 'AMRO', '24446', '578268', '1504', '23476', false);
INSERT INTO public.who_global_data_import VALUES (536399, '2020-04-16', 'US', 'United States of America', 'AMRO', '25802', '604070', '2395', '25871', false);
INSERT INTO public.who_global_data_import VALUES (536400, '2020-04-17', 'US', 'United States of America', 'AMRO', '28711', '632781', '6409', '32280', false);
INSERT INTO public.who_global_data_import VALUES (536401, '2020-04-18', 'US', 'United States of America', 'AMRO', '32549', '665330', '2018', '34298', false);
INSERT INTO public.who_global_data_import VALUES (536402, '2020-04-19', 'US', 'United States of America', 'AMRO', '30023', '695353', '2438', '36736', false);
INSERT INTO public.who_global_data_import VALUES (536403, '2020-04-20', 'US', 'United States of America', 'AMRO', '28252', '723605', '1776', '38512', false);
INSERT INTO public.who_global_data_import VALUES (536404, '2020-04-21', 'US', 'United States of America', 'AMRO', '27668', '751273', '1801', '40313', false);
INSERT INTO public.who_global_data_import VALUES (536405, '2020-04-22', 'US', 'United States of America', 'AMRO', '25634', '776907', '2154', '42467', false);
INSERT INTO public.who_global_data_import VALUES (536406, '2020-04-23', 'US', 'United States of America', 'AMRO', '24019', '800926', '2575', '45042', false);
INSERT INTO public.who_global_data_import VALUES (536407, '2020-04-24', 'US', 'United States of America', 'AMRO', '29127', '830053', '2390', '47432', false);
INSERT INTO public.who_global_data_import VALUES (536408, '2020-04-25', 'US', 'United States of America', 'AMRO', '30719', '860772', '1742', '49174', false);
INSERT INTO public.who_global_data_import VALUES (536409, '2020-04-26', 'US', 'United States of America', 'AMRO', '38509', '899281', '2151', '51325', false);
INSERT INTO public.who_global_data_import VALUES (536410, '2020-04-27', 'US', 'United States of America', 'AMRO', '32417', '931698', '1964', '53289', false);
INSERT INTO public.who_global_data_import VALUES (536411, '2020-04-28', 'US', 'United States of America', 'AMRO', '29218', '960916', '1109', '54398', false);
INSERT INTO public.who_global_data_import VALUES (536412, '2020-04-29', 'US', 'United States of America', 'AMRO', '22541', '983457', '1322', '55720', false);
INSERT INTO public.who_global_data_import VALUES (536413, '2020-04-30', 'US', 'United States of America', 'AMRO', '20517', '1003974', '2010', '57730', false);
INSERT INTO public.who_global_data_import VALUES (536414, '2020-05-01', 'US', 'United States of America', 'AMRO', '31379', '1035353', '2902', '60632', false);
INSERT INTO public.who_global_data_import VALUES (536415, '2020-05-02', 'US', 'United States of America', 'AMRO', '31774', '1067127', '2005', '62637', false);
INSERT INTO public.who_global_data_import VALUES (536416, '2020-05-03', 'US', 'United States of America', 'AMRO', '26753', '1093880', '5000', '67637', false);
INSERT INTO public.who_global_data_import VALUES (536417, '2020-05-04', 'US', 'United States of America', 'AMRO', '31839', '1125719', '156', '67793', false);
INSERT INTO public.who_global_data_import VALUES (536418, '2020-05-05', 'US', 'United States of America', 'AMRO', '29266', '1154985', '-514', '67279', false);
INSERT INTO public.who_global_data_import VALUES (536419, '2020-05-06', 'US', 'United States of America', 'AMRO', '16200', '1171185', '802', '68081', false);
INSERT INTO public.who_global_data_import VALUES (536420, '2020-05-07', 'US', 'United States of America', 'AMRO', '22267', '1193452', '2475', '70556', false);
INSERT INTO public.who_global_data_import VALUES (536421, '2020-05-08', 'US', 'United States of America', 'AMRO', '22119', '1215571', '1968', '72524', false);
INSERT INTO public.who_global_data_import VALUES (536422, '2020-05-09', 'US', 'United States of America', 'AMRO', '30204', '1245775', '2840', '75364', false);
INSERT INTO public.who_global_data_import VALUES (536423, '2020-05-10', 'US', 'United States of America', 'AMRO', '25870', '1271645', '1552', '76916', false);
INSERT INTO public.who_global_data_import VALUES (536424, '2020-05-11', 'US', 'United States of America', 'AMRO', '26642', '1298287', '1736', '78652', false);
INSERT INTO public.who_global_data_import VALUES (536425, '2020-05-12', 'US', 'United States of America', 'AMRO', '23767', '1322054', '982', '79634', false);
INSERT INTO public.who_global_data_import VALUES (536426, '2020-05-13', 'US', 'United States of America', 'AMRO', '18044', '1340098', '1061', '80695', false);
INSERT INTO public.who_global_data_import VALUES (536427, '2020-05-14', 'US', 'United States of America', 'AMRO', '21424', '1361522', '1424', '82119', false);
INSERT INTO public.who_global_data_import VALUES (536428, '2020-05-15', 'US', 'United States of America', 'AMRO', '20840', '1382362', '1700', '83819', false);
INSERT INTO public.who_global_data_import VALUES (536429, '2020-05-16', 'US', 'United States of America', 'AMRO', '27090', '1409452', '2041', '85860', false);
INSERT INTO public.who_global_data_import VALUES (536430, '2020-05-17', 'US', 'United States of America', 'AMRO', '22813', '1432265', '1320', '87180', false);
INSERT INTO public.who_global_data_import VALUES (536431, '2020-05-18', 'US', 'United States of America', 'AMRO', '31967', '1464232', '1394', '88574', false);
INSERT INTO public.who_global_data_import VALUES (536432, '2020-05-19', 'US', 'United States of America', 'AMRO', '13227', '1477459', '697', '89271', false);
INSERT INTO public.who_global_data_import VALUES (536433, '2020-05-20', 'US', 'United States of America', 'AMRO', '24417', '1501876', '932', '90203', false);
INSERT INTO public.who_global_data_import VALUES (536434, '2020-05-21', 'US', 'United States of America', 'AMRO', '23310', '1525186', '1324', '91527', false);
INSERT INTO public.who_global_data_import VALUES (536435, '2020-05-22', 'US', 'United States of America', 'AMRO', '22787', '1547973', '1396', '92923', false);
INSERT INTO public.who_global_data_import VALUES (536436, '2020-05-23', 'US', 'United States of America', 'AMRO', '20475', '1568448', '1088', '94011', false);
INSERT INTO public.who_global_data_import VALUES (536437, '2020-05-24', 'US', 'United States of America', 'AMRO', '24151', '1592599', '1852', '95863', false);
INSERT INTO public.who_global_data_import VALUES (536438, '2020-05-25', 'US', 'United States of America', 'AMRO', '26158', '1618757', '1046', '96909', false);
INSERT INTO public.who_global_data_import VALUES (536439, '2020-05-26', 'US', 'United States of America', 'AMRO', '15253', '1634010', '620', '97529', false);
INSERT INTO public.who_global_data_import VALUES (536440, '2020-05-27', 'US', 'United States of America', 'AMRO', '24886', '1658896', '590', '98119', false);
INSERT INTO public.who_global_data_import VALUES (536441, '2020-05-28', 'US', 'United States of America', 'AMRO', '16362', '1675258', '770', '98889', false);
INSERT INTO public.who_global_data_import VALUES (536442, '2020-05-29', 'US', 'United States of America', 'AMRO', '19606', '1694864', '1415', '100304', false);
INSERT INTO public.who_global_data_import VALUES (536443, '2020-05-30', 'US', 'United States of America', 'AMRO', '21214', '1716078', '1263', '101567', false);
INSERT INTO public.who_global_data_import VALUES (536444, '2020-05-31', 'US', 'United States of America', 'AMRO', '17962', '1734040', '1073', '102640', false);
INSERT INTO public.who_global_data_import VALUES (536445, '2020-06-01', 'US', 'United States of America', 'AMRO', '23482', '1757522', '914', '103554', false);
INSERT INTO public.who_global_data_import VALUES (536446, '2020-06-02', 'US', 'United States of America', 'AMRO', '26116', '1783638', '693', '104247', false);
INSERT INTO public.who_global_data_import VALUES (536447, '2020-06-03', 'US', 'United States of America', 'AMRO', '14692', '1798330', '761', '105008', false);
INSERT INTO public.who_global_data_import VALUES (536448, '2020-06-04', 'US', 'United States of America', 'AMRO', '24890', '1823220', '1043', '106051', false);
INSERT INTO public.who_global_data_import VALUES (536449, '2020-06-05', 'US', 'United States of America', 'AMRO', '14583', '1837803', '825', '106876', false);
INSERT INTO public.who_global_data_import VALUES (536450, '2020-06-06', 'US', 'United States of America', 'AMRO', '20069', '1857872', '1035', '107911', false);
INSERT INTO public.who_global_data_import VALUES (536451, '2020-06-07', 'US', 'United States of America', 'AMRO', '28922', '1886794', '1127', '109038', false);
INSERT INTO public.who_global_data_import VALUES (536452, '2020-06-08', 'US', 'United States of America', 'AMRO', '28918', '1915712', '708', '109746', false);
INSERT INTO public.who_global_data_import VALUES (536453, '2020-06-09', 'US', 'United States of America', 'AMRO', '17848', '1933560', '474', '110220', false);
INSERT INTO public.who_global_data_import VALUES (536454, '2020-06-10', 'US', 'United States of America', 'AMRO', '17536', '1951096', '550', '110770', false);
INSERT INTO public.who_global_data_import VALUES (536455, '2020-06-11', 'US', 'United States of America', 'AMRO', '17235', '1968331', '1208', '111978', false);
INSERT INTO public.who_global_data_import VALUES (536456, '2020-06-12', 'US', 'United States of America', 'AMRO', '20315', '1988646', '832', '112810', false);
INSERT INTO public.who_global_data_import VALUES (536457, '2020-06-13', 'US', 'United States of America', 'AMRO', '21745', '2010391', '947', '113757', false);
INSERT INTO public.who_global_data_import VALUES (536458, '2020-06-14', 'US', 'United States of America', 'AMRO', '22133', '2032524', '709', '114466', false);
INSERT INTO public.who_global_data_import VALUES (536459, '2020-06-15', 'US', 'United States of America', 'AMRO', '25314', '2057838', '646', '115112', false);
INSERT INTO public.who_global_data_import VALUES (536460, '2020-06-16', 'US', 'United States of America', 'AMRO', '21754', '2079592', '372', '115484', false);
INSERT INTO public.who_global_data_import VALUES (536461, '2020-06-17', 'US', 'United States of America', 'AMRO', '18514', '2098106', '496', '115980', false);
INSERT INTO public.who_global_data_import VALUES (536462, '2020-06-18', 'US', 'United States of America', 'AMRO', '27921', '2126027', '722', '116702', false);
INSERT INTO public.who_global_data_import VALUES (536463, '2020-06-19', 'US', 'United States of America', 'AMRO', '23139', '2149166', '770', '117472', false);
INSERT INTO public.who_global_data_import VALUES (536464, '2020-06-20', 'US', 'United States of America', 'AMRO', '23046', '2172212', '733', '118205', false);
INSERT INTO public.who_global_data_import VALUES (536465, '2020-06-21', 'US', 'United States of America', 'AMRO', '36617', '2208829', '690', '118895', false);
INSERT INTO public.who_global_data_import VALUES (536466, '2020-06-22', 'US', 'United States of America', 'AMRO', '32349', '2241178', '558', '119453', false);
INSERT INTO public.who_global_data_import VALUES (536467, '2020-06-23', 'US', 'United States of America', 'AMRO', '27575', '2268753', '308', '119761', false);
INSERT INTO public.who_global_data_import VALUES (536468, '2020-06-24', 'US', 'United States of America', 'AMRO', '26519', '2295272', '410', '120171', false);
INSERT INTO public.who_global_data_import VALUES (536469, '2020-06-25', 'US', 'United States of America', 'AMRO', '34191', '2329463', '784', '120955', false);
INSERT INTO public.who_global_data_import VALUES (536470, '2020-06-26', 'US', 'United States of America', 'AMRO', '37601', '2367064', '690', '121645', false);
INSERT INTO public.who_global_data_import VALUES (536471, '2020-06-27', 'US', 'United States of America', 'AMRO', '40526', '2407590', '2516', '124161', false);
INSERT INTO public.who_global_data_import VALUES (536472, '2020-06-28', 'US', 'United States of America', 'AMRO', '44458', '2452048', '650', '124811', false);
INSERT INTO public.who_global_data_import VALUES (536473, '2020-06-29', 'US', 'United States of America', 'AMRO', '44580', '2496628', '507', '125318', false);
INSERT INTO public.who_global_data_import VALUES (536474, '2020-06-30', 'US', 'United States of America', 'AMRO', '41008', '2537636', '885', '126203', false);
INSERT INTO public.who_global_data_import VALUES (536475, '2020-07-01', 'US', 'United States of America', 'AMRO', '35757', '2573393', '370', '126573', false);
INSERT INTO public.who_global_data_import VALUES (536476, '2020-07-02', 'US', 'United States of America', 'AMRO', '43556', '2616949', '560', '127133', false);
INSERT INTO public.who_global_data_import VALUES (536477, '2020-07-03', 'US', 'United States of America', 'AMRO', '54271', '2671220', '725', '127858', false);
INSERT INTO public.who_global_data_import VALUES (536478, '2020-07-04', 'US', 'United States of America', 'AMRO', '53213', '2724433', '623', '128481', false);
INSERT INTO public.who_global_data_import VALUES (536479, '2020-07-05', 'US', 'United States of America', 'AMRO', '51933', '2776366', '745', '129226', false);
INSERT INTO public.who_global_data_import VALUES (536480, '2020-07-06', 'US', 'United States of America', 'AMRO', '57186', '2833552', '182', '129408', false);
INSERT INTO public.who_global_data_import VALUES (536481, '2020-07-07', 'US', 'United States of America', 'AMRO', '43686', '2877238', '235', '129643', false);
INSERT INTO public.who_global_data_import VALUES (536482, '2020-07-08', 'US', 'United States of America', 'AMRO', '46194', '2923432', '320', '129963', false);
INSERT INTO public.who_global_data_import VALUES (536483, '2020-07-09', 'US', 'United States of America', 'AMRO', '50263', '2973695', '930', '130893', false);
INSERT INTO public.who_global_data_import VALUES (536484, '2020-07-10', 'US', 'United States of America', 'AMRO', '64630', '3038325', '991', '131884', false);
INSERT INTO public.who_global_data_import VALUES (536485, '2020-07-11', 'US', 'United States of America', 'AMRO', '58975', '3097300', '799', '132683', false);
INSERT INTO public.who_global_data_import VALUES (536486, '2020-07-12', 'US', 'United States of America', 'AMRO', '66281', '3163581', '803', '133486', false);
INSERT INTO public.who_global_data_import VALUES (536487, '2020-07-13', 'US', 'United States of America', 'AMRO', '62369', '3225950', '906', '134392', false);
INSERT INTO public.who_global_data_import VALUES (536488, '2020-07-14', 'US', 'United States of America', 'AMRO', '60113', '3286063', '312', '134704', false);
INSERT INTO public.who_global_data_import VALUES (536489, '2020-07-15', 'US', 'United States of America', 'AMRO', '58720', '3344783', '349', '135053', false);
INSERT INTO public.who_global_data_import VALUES (536490, '2020-07-16', 'US', 'United States of America', 'AMRO', '60711', '3405494', '754', '135807', false);
INSERT INTO public.who_global_data_import VALUES (536491, '2020-07-17', 'US', 'United States of America', 'AMRO', '67165', '3472659', '946', '136753', false);
INSERT INTO public.who_global_data_import VALUES (536492, '2020-07-18', 'US', 'United States of America', 'AMRO', '71484', '3544143', '921', '137674', false);
INSERT INTO public.who_global_data_import VALUES (536493, '2020-07-19', 'US', 'United States of America', 'AMRO', '74354', '3618497', '917', '138591', false);
INSERT INTO public.who_global_data_import VALUES (536494, '2020-07-20', 'US', 'United States of America', 'AMRO', '66963', '3685460', '877', '139468', false);
INSERT INTO public.who_global_data_import VALUES (536495, '2020-07-21', 'US', 'United States of America', 'AMRO', '62788', '3748248', '496', '139964', false);
INSERT INTO public.who_global_data_import VALUES (536496, '2020-07-22', 'US', 'United States of America', 'AMRO', '57276', '3805524', '473', '140437', false);
INSERT INTO public.who_global_data_import VALUES (536497, '2020-07-23', 'US', 'United States of America', 'AMRO', '62929', '3868453', '1042', '141479', false);
INSERT INTO public.who_global_data_import VALUES (536498, '2020-07-24', 'US', 'United States of America', 'AMRO', '69641', '3938094', '1074', '142553', false);
INSERT INTO public.who_global_data_import VALUES (536499, '2020-07-25', 'US', 'United States of America', 'AMRO', '71714', '4009808', '1110', '143663', false);
INSERT INTO public.who_global_data_import VALUES (536500, '2020-07-26', 'US', 'United States of America', 'AMRO', '74235', '4084043', '1135', '144798', false);
INSERT INTO public.who_global_data_import VALUES (536501, '2020-07-27', 'US', 'United States of America', 'AMRO', '63968', '4148011', '929', '145727', false);
INSERT INTO public.who_global_data_import VALUES (536502, '2020-07-28', 'US', 'United States of America', 'AMRO', '61498', '4209509', '604', '146331', false);
INSERT INTO public.who_global_data_import VALUES (536503, '2020-07-29', 'US', 'United States of America', 'AMRO', '54022', '4263531', '1118', '147449', false);
INSERT INTO public.who_global_data_import VALUES (536504, '2020-07-30', 'US', 'United States of America', 'AMRO', '59629', '4323160', '1191', '148640', false);
INSERT INTO public.who_global_data_import VALUES (536505, '2020-07-31', 'US', 'United States of America', 'AMRO', '65406', '4388566', '1414', '150054', false);
INSERT INTO public.who_global_data_import VALUES (536506, '2020-08-01', 'US', 'United States of America', 'AMRO', '67823', '4456389', '1211', '151265', false);
INSERT INTO public.who_global_data_import VALUES (536507, '2020-08-02', 'US', 'United States of America', 'AMRO', '67499', '4523888', '1365', '152630', false);
INSERT INTO public.who_global_data_import VALUES (536508, '2020-08-03', 'US', 'United States of America', 'AMRO', '58388', '4582276', '1127', '153757', false);
INSERT INTO public.who_global_data_import VALUES (536509, '2020-08-04', 'US', 'United States of America', 'AMRO', '47183', '4629459', '469', '154226', false);
INSERT INTO public.who_global_data_import VALUES (536510, '2020-08-05', 'US', 'United States of America', 'AMRO', '49151', '4678610', '726', '154952', false);
INSERT INTO public.who_global_data_import VALUES (536511, '2020-08-06', 'US', 'United States of America', 'AMRO', '49629', '4728239', '1098', '156050', false);
INSERT INTO public.who_global_data_import VALUES (536512, '2020-08-07', 'US', 'United States of America', 'AMRO', '53373', '4781612', '1307', '157357', false);
INSERT INTO public.who_global_data_import VALUES (536513, '2020-08-08', 'US', 'United States of America', 'AMRO', '55318', '4836930', '1249', '158606', false);
INSERT INTO public.who_global_data_import VALUES (536514, '2020-08-09', 'US', 'United States of America', 'AMRO', '61028', '4897958', '1324', '159930', false);
INSERT INTO public.who_global_data_import VALUES (536515, '2020-08-10', 'US', 'United States of America', 'AMRO', '53893', '4951851', '1059', '160989', false);
INSERT INTO public.who_global_data_import VALUES (536516, '2020-08-11', 'US', 'United States of America', 'AMRO', '47964', '4999815', '558', '161547', false);
INSERT INTO public.who_global_data_import VALUES (536517, '2020-08-12', 'US', 'United States of America', 'AMRO', '39894', '5039709', '557', '162104', false);
INSERT INTO public.who_global_data_import VALUES (536518, '2020-08-13', 'US', 'United States of America', 'AMRO', '54791', '5094500', '1236', '163340', false);
INSERT INTO public.who_global_data_import VALUES (536519, '2020-08-14', 'US', 'United States of America', 'AMRO', '55907', '5150407', '1486', '164826', false);
INSERT INTO public.who_global_data_import VALUES (536520, '2020-08-15', 'US', 'United States of America', 'AMRO', '52799', '5203206', '1169', '165995', false);
INSERT INTO public.who_global_data_import VALUES (536521, '2020-08-16', 'US', 'United States of America', 'AMRO', '55359', '5258565', '1206', '167201', false);
INSERT INTO public.who_global_data_import VALUES (536522, '2020-08-17', 'US', 'United States of America', 'AMRO', '54375', '5312940', '1144', '168345', false);
INSERT INTO public.who_global_data_import VALUES (536523, '2020-08-18', 'US', 'United States of America', 'AMRO', '41073', '5354013', '654', '168999', false);
INSERT INTO public.who_global_data_import VALUES (536524, '2020-08-19', 'US', 'United States of America', 'AMRO', '39125', '5393138', '509', '169508', false);
INSERT INTO public.who_global_data_import VALUES (536525, '2020-08-20', 'US', 'United States of America', 'AMRO', '37908', '5431046', '1132', '170640', false);
INSERT INTO public.who_global_data_import VALUES (536526, '2020-08-21', 'US', 'United States of America', 'AMRO', '46259', '5477305', '1393', '172033', false);
INSERT INTO public.who_global_data_import VALUES (536527, '2020-08-22', 'US', 'United States of America', 'AMRO', '43952', '5521257', '1065', '173098', false);
INSERT INTO public.who_global_data_import VALUES (536528, '2020-08-23', 'US', 'United States of America', 'AMRO', '45960', '5567217', '1148', '174246', false);
INSERT INTO public.who_global_data_import VALUES (536529, '2020-08-24', 'US', 'United States of America', 'AMRO', '44946', '5612163', '997', '175243', false);
INSERT INTO public.who_global_data_import VALUES (536530, '2020-08-25', 'US', 'United States of America', 'AMRO', '37765', '5649928', '570', '175813', false);
INSERT INTO public.who_global_data_import VALUES (536531, '2020-08-26', 'US', 'United States of America', 'AMRO', '32883', '5682811', '388', '176201', false);
INSERT INTO public.who_global_data_import VALUES (536532, '2020-08-27', 'US', 'United States of America', 'AMRO', '37030', '5719841', '1131', '177332', false);
INSERT INTO public.who_global_data_import VALUES (536533, '2020-08-28', 'US', 'United States of America', 'AMRO', '45484', '5765325', '1229', '178561', false);
INSERT INTO public.who_global_data_import VALUES (536534, '2020-08-29', 'US', 'United States of America', 'AMRO', '46194', '5811519', '1155', '179716', false);
INSERT INTO public.who_global_data_import VALUES (536535, '2020-08-30', 'US', 'United States of America', 'AMRO', '44002', '5855521', '973', '180689', false);
INSERT INTO public.who_global_data_import VALUES (536536, '2020-08-31', 'US', 'United States of America', 'AMRO', '43983', '5899504', '1000', '181689', false);
INSERT INTO public.who_global_data_import VALUES (536537, '2020-09-01', 'US', 'United States of America', 'AMRO', '37068', '5936572', '473', '182162', false);
INSERT INTO public.who_global_data_import VALUES (536538, '2020-09-02', 'US', 'United States of America', 'AMRO', '31808', '5968380', '423', '182585', false);
INSERT INTO public.who_global_data_import VALUES (536539, '2020-09-03', 'US', 'United States of America', 'AMRO', '42662', '6011042', '1025', '183610', false);
INSERT INTO public.who_global_data_import VALUES (536540, '2020-09-04', 'US', 'United States of America', 'AMRO', '39402', '6050444', '1004', '184614', false);
INSERT INTO public.who_global_data_import VALUES (536541, '2020-09-05', 'US', 'United States of America', 'AMRO', '44563', '6095007', '1073', '185687', false);
INSERT INTO public.who_global_data_import VALUES (536542, '2020-09-06', 'US', 'United States of America', 'AMRO', '49131', '6144138', '976', '186663', false);
INSERT INTO public.who_global_data_import VALUES (536543, '2020-09-07', 'US', 'United States of America', 'AMRO', '45350', '6189488', '878', '187541', false);
INSERT INTO public.who_global_data_import VALUES (536544, '2020-09-08', 'US', 'United States of America', 'AMRO', '33486', '6222974', '462', '188003', false);
INSERT INTO public.who_global_data_import VALUES (536545, '2020-09-09', 'US', 'United States of America', 'AMRO', '26015', '6248989', '169', '188172', false);
INSERT INTO public.who_global_data_import VALUES (536546, '2020-09-10', 'US', 'United States of America', 'AMRO', '23204', '6272193', '436', '188608', false);
INSERT INTO public.who_global_data_import VALUES (536547, '2020-09-11', 'US', 'United States of America', 'AMRO', '31988', '6304181', '1101', '189709', false);
INSERT INTO public.who_global_data_import VALUES (536548, '2020-09-12', 'US', 'United States of America', 'AMRO', '37128', '6341309', '1078', '190787', false);
INSERT INTO public.who_global_data_import VALUES (536549, '2020-09-13', 'US', 'United States of America', 'AMRO', '45523', '6386832', '1022', '191809', false);
INSERT INTO public.who_global_data_import VALUES (536550, '2020-09-14', 'US', 'United States of America', 'AMRO', '40126', '6426958', '803', '192612', false);
INSERT INTO public.who_global_data_import VALUES (536551, '2020-09-15', 'US', 'United States of America', 'AMRO', '35177', '6462135', '507', '193119', false);
INSERT INTO public.who_global_data_import VALUES (536552, '2020-09-16', 'US', 'United States of America', 'AMRO', '34111', '6496246', '375', '193494', false);
INSERT INTO public.who_global_data_import VALUES (536553, '2020-09-17', 'US', 'United States of America', 'AMRO', '34078', '6530324', '940', '194434', false);
INSERT INTO public.who_global_data_import VALUES (536554, '2020-09-18', 'US', 'United States of America', 'AMRO', '40795', '6571119', '1204', '195638', false);
INSERT INTO public.who_global_data_import VALUES (536555, '2020-09-19', 'US', 'United States of America', 'AMRO', '42618', '6613737', '827', '196465', false);
INSERT INTO public.who_global_data_import VALUES (536556, '2020-09-20', 'US', 'United States of America', 'AMRO', '48266', '6662003', '977', '197442', false);
INSERT INTO public.who_global_data_import VALUES (536557, '2020-09-21', 'US', 'United States of America', 'AMRO', '41695', '6703698', '652', '198094', false);
INSERT INTO public.who_global_data_import VALUES (536558, '2020-09-22', 'US', 'United States of America', 'AMRO', '36766', '6740464', '269', '198363', false);
INSERT INTO public.who_global_data_import VALUES (536559, '2020-09-23', 'US', 'United States of America', 'AMRO', '39145', '6779609', '430', '198793', false);
INSERT INTO public.who_global_data_import VALUES (536560, '2020-09-24', 'US', 'United States of America', 'AMRO', '49176', '6828785', '807', '199600', false);
INSERT INTO public.who_global_data_import VALUES (536561, '2020-09-25', 'US', 'United States of America', 'AMRO', '40043', '6868828', '1125', '200725', false);
INSERT INTO public.who_global_data_import VALUES (536562, '2020-09-26', 'US', 'United States of America', 'AMRO', '41254', '6910082', '909', '201634', false);
INSERT INTO public.who_global_data_import VALUES (536563, '2020-09-27', 'US', 'United States of America', 'AMRO', '50070', '6960152', '844', '202478', false);
INSERT INTO public.who_global_data_import VALUES (536564, '2020-09-28', 'US', 'United States of America', 'AMRO', '48958', '7009110', '851', '203329', false);
INSERT INTO public.who_global_data_import VALUES (536565, '2020-09-29', 'US', 'United States of America', 'AMRO', '35217', '7044327', '291', '203620', false);
INSERT INTO public.who_global_data_import VALUES (536566, '2020-09-30', 'US', 'United States of America', 'AMRO', '32688', '7077015', '255', '203875', false);
INSERT INTO public.who_global_data_import VALUES (536567, '2020-10-01', 'US', 'United States of America', 'AMRO', '38476', '7115491', '767', '204642', false);
INSERT INTO public.who_global_data_import VALUES (536568, '2020-10-02', 'US', 'United States of America', 'AMRO', '44985', '7160476', '1024', '205666', false);
INSERT INTO public.who_global_data_import VALUES (536569, '2020-10-03', 'US', 'United States of America', 'AMRO', '46293', '7206769', '892', '206558', false);
INSERT INTO public.who_global_data_import VALUES (536570, '2020-10-04', 'US', 'United States of America', 'AMRO', '49465', '7256234', '808', '207366', false);
INSERT INTO public.who_global_data_import VALUES (536571, '2020-10-05', 'US', 'United States of America', 'AMRO', '49036', '7305270', '698', '208064', false);
INSERT INTO public.who_global_data_import VALUES (536572, '2020-10-06', 'US', 'United States of America', 'AMRO', '36136', '7341406', '369', '208433', false);
INSERT INTO public.who_global_data_import VALUES (536573, '2020-10-07', 'US', 'United States of America', 'AMRO', '38920', '7380326', '354', '208787', false);
INSERT INTO public.who_global_data_import VALUES (536574, '2020-10-08', 'US', 'United States of America', 'AMRO', '38904', '7419230', '663', '209450', false);
INSERT INTO public.who_global_data_import VALUES (536575, '2020-10-09', 'US', 'United States of America', 'AMRO', '52458', '7471688', '888', '210338', false);
INSERT INTO public.who_global_data_import VALUES (536576, '2020-10-10', 'US', 'United States of America', 'AMRO', '54232', '7525920', '973', '211311', false);
INSERT INTO public.who_global_data_import VALUES (536577, '2020-10-11', 'US', 'United States of America', 'AMRO', '57828', '7583748', '918', '212229', false);
INSERT INTO public.who_global_data_import VALUES (536578, '2020-10-12', 'US', 'United States of America', 'AMRO', '53055', '7636803', '575', '212804', false);
INSERT INTO public.who_global_data_import VALUES (536579, '2020-10-13', 'US', 'United States of America', 'AMRO', '45325', '7682128', '487', '213291', false);
INSERT INTO public.who_global_data_import VALUES (536580, '2020-10-14', 'US', 'United States of America', 'AMRO', '46308', '7728436', '335', '213626', false);
INSERT INTO public.who_global_data_import VALUES (536581, '2020-10-15', 'US', 'United States of America', 'AMRO', '46309', '7774745', '743', '214369', false);
INSERT INTO public.who_global_data_import VALUES (536582, '2020-10-16', 'US', 'United States of America', 'AMRO', '59106', '7833851', '830', '215199', false);
INSERT INTO public.who_global_data_import VALUES (536583, '2020-10-17', 'US', 'United States of America', 'AMRO', '63044', '7896895', '874', '216073', false);
INSERT INTO public.who_global_data_import VALUES (536584, '2020-10-18', 'US', 'United States of America', 'AMRO', '69834', '7966729', '998', '217071', false);
INSERT INTO public.who_global_data_import VALUES (536585, '2020-10-19', 'US', 'United States of America', 'AMRO', '52508', '8019237', '588', '217659', false);
INSERT INTO public.who_global_data_import VALUES (536586, '2020-10-20', 'US', 'United States of America', 'AMRO', '46378', '8065615', '472', '218131', false);
INSERT INTO public.who_global_data_import VALUES (536587, '2020-10-21', 'US', 'United States of America', 'AMRO', '59018', '8124633', '510', '218641', false);
INSERT INTO public.who_global_data_import VALUES (536588, '2020-10-22', 'US', 'United States of America', 'AMRO', '60155', '8184788', '856', '219497', false);
INSERT INTO public.who_global_data_import VALUES (536589, '2020-10-23', 'US', 'United States of America', 'AMRO', '63361', '8248149', '1066', '220563', false);
INSERT INTO public.who_global_data_import VALUES (536590, '2020-10-24', 'US', 'United States of America', 'AMRO', '72342', '8320491', '1001', '221564', false);
INSERT INTO public.who_global_data_import VALUES (536591, '2020-10-25', 'US', 'United States of America', 'AMRO', '82630', '8403121', '943', '222507', false);
INSERT INTO public.who_global_data_import VALUES (536592, '2020-10-26', 'US', 'United States of America', 'AMRO', '82626', '8485747', '821', '223328', false);
INSERT INTO public.who_global_data_import VALUES (536593, '2020-10-27', 'US', 'United States of America', 'AMRO', '62364', '8548111', '371', '223699', false);
INSERT INTO public.who_global_data_import VALUES (536594, '2020-10-28', 'US', 'United States of America', 'AMRO', '63145', '8611256', '479', '224178', false);
INSERT INTO public.who_global_data_import VALUES (536595, '2020-10-29', 'US', 'United States of America', 'AMRO', '72042', '8683298', '895', '225073', false);
INSERT INTO public.who_global_data_import VALUES (536596, '2020-10-30', 'US', 'United States of America', 'AMRO', '80384', '8763682', '1059', '226132', false);
INSERT INTO public.who_global_data_import VALUES (536597, '2020-10-31', 'US', 'United States of America', 'AMRO', '89048', '8852730', '1046', '227178', false);
INSERT INTO public.who_global_data_import VALUES (536598, '2020-11-01', 'US', 'United States of America', 'AMRO', '99356', '8952086', '1007', '228185', false);
INSERT INTO public.who_global_data_import VALUES (536599, '2020-11-02', 'US', 'United States of America', 'AMRO', '80379', '9032465', '813', '228998', false);
INSERT INTO public.who_global_data_import VALUES (536600, '2020-11-03', 'US', 'United States of America', 'AMRO', '75888', '9108353', '444', '229442', false);
INSERT INTO public.who_global_data_import VALUES (536601, '2020-11-04', 'US', 'United States of America', 'AMRO', '85412', '9193765', '506', '229948', false);
INSERT INTO public.who_global_data_import VALUES (536602, '2020-11-05', 'US', 'United States of America', 'AMRO', '88163', '9281928', '1086', '231034', false);
INSERT INTO public.who_global_data_import VALUES (536603, '2020-11-06', 'US', 'United States of America', 'AMRO', '106050', '9387978', '1132', '232166', false);
INSERT INTO public.who_global_data_import VALUES (536604, '2020-11-07', 'US', 'United States of America', 'AMRO', '116780', '9504758', '1126', '233292', false);
INSERT INTO public.who_global_data_import VALUES (536605, '2020-11-08', 'US', 'United States of America', 'AMRO', '131821', '9636579', '1208', '234500', false);
INSERT INTO public.who_global_data_import VALUES (536606, '2020-11-09', 'US', 'United States of America', 'AMRO', '127151', '9763730', '1062', '235562', false);
INSERT INTO public.who_global_data_import VALUES (536607, '2020-11-10', 'US', 'United States of America', 'AMRO', '104659', '9868389', '480', '236042', false);
INSERT INTO public.who_global_data_import VALUES (536608, '2020-11-11', 'US', 'United States of America', 'AMRO', '122231', '9990620', '685', '236727', false);
INSERT INTO public.who_global_data_import VALUES (536609, '2020-11-12', 'US', 'United States of America', 'AMRO', '133935', '10124555', '1846', '238573', false);
INSERT INTO public.who_global_data_import VALUES (536610, '2020-11-13', 'US', 'United States of America', 'AMRO', '142076', '10266631', '1471', '240044', false);
INSERT INTO public.who_global_data_import VALUES (536611, '2020-11-14', 'US', 'United States of America', 'AMRO', '193734', '10460365', '1142', '241186', false);
INSERT INTO public.who_global_data_import VALUES (536612, '2020-11-15', 'US', 'United States of America', 'AMRO', '181066', '10641431', '1356', '242542', false);
INSERT INTO public.who_global_data_import VALUES (536613, '2020-11-16', 'US', 'United States of America', 'AMRO', '155001', '10796432', '1216', '243758', false);
INSERT INTO public.who_global_data_import VALUES (536614, '2020-11-17', 'US', 'United States of America', 'AMRO', '137486', '10933918', '653', '244411', false);
INSERT INTO public.who_global_data_import VALUES (536615, '2020-11-18', 'US', 'United States of America', 'AMRO', '151266', '11085184', '753', '245164', false);
INSERT INTO public.who_global_data_import VALUES (536616, '2020-11-19', 'US', 'United States of America', 'AMRO', '164044', '11249228', '1582', '246746', false);
INSERT INTO public.who_global_data_import VALUES (536617, '2020-11-20', 'US', 'United States of America', 'AMRO', '164560', '11413788', '1825', '248571', false);
INSERT INTO public.who_global_data_import VALUES (536618, '2020-11-21', 'US', 'United States of America', 'AMRO', '184191', '11597979', '2036', '250607', false);
INSERT INTO public.who_global_data_import VALUES (536619, '2020-11-22', 'US', 'United States of America', 'AMRO', '191033', '11789012', '1853', '252460', false);
INSERT INTO public.who_global_data_import VALUES (536620, '2020-11-23', 'US', 'United States of America', 'AMRO', '183544', '11972556', '1471', '253931', false);
INSERT INTO public.who_global_data_import VALUES (536621, '2020-11-24', 'US', 'United States of America', 'AMRO', '147098', '12119654', '867', '254798', false);
INSERT INTO public.who_global_data_import VALUES (536622, '2020-11-25', 'US', 'United States of America', 'AMRO', '157180', '12276834', '1052', '255850', false);
INSERT INTO public.who_global_data_import VALUES (536623, '2020-11-26', 'US', 'United States of America', 'AMRO', '165091', '12441925', '1975', '257825', false);
INSERT INTO public.who_global_data_import VALUES (536624, '2020-11-27', 'US', 'United States of America', 'AMRO', '180850', '12622775', '2248', '260073', false);
INSERT INTO public.who_global_data_import VALUES (536625, '2020-11-28', 'US', 'United States of America', 'AMRO', '141222', '12763997', '1387', '261460', false);
INSERT INTO public.who_global_data_import VALUES (536626, '2020-11-29', 'US', 'United States of America', 'AMRO', '175669', '12939666', '1276', '262736', false);
INSERT INTO public.who_global_data_import VALUES (536627, '2020-11-30', 'US', 'United States of America', 'AMRO', '143211', '13082877', '1210', '263946', false);
INSERT INTO public.who_global_data_import VALUES (536628, '2020-12-01', 'US', 'United States of America', 'AMRO', '151674', '13234551', '862', '264808', false);
INSERT INTO public.who_global_data_import VALUES (536629, '2020-12-02', 'US', 'United States of America', 'AMRO', '151204', '13385755', '1235', '266043', false);
INSERT INTO public.who_global_data_import VALUES (536630, '2020-12-03', 'US', 'United States of America', 'AMRO', '177976', '13563731', '2439', '268482', false);
INSERT INTO public.who_global_data_import VALUES (536631, '2020-12-04', 'US', 'United States of America', 'AMRO', '195769', '13759500', '2751', '271233', false);
INSERT INTO public.who_global_data_import VALUES (536632, '2020-12-05', 'US', 'United States of America', 'AMRO', '218671', '13978171', '2844', '274077', false);
INSERT INTO public.who_global_data_import VALUES (536633, '2020-12-06', 'US', 'United States of America', 'AMRO', '213127', '14191298', '2426', '276503', false);
INSERT INTO public.who_global_data_import VALUES (536634, '2020-12-07', 'US', 'United States of America', 'AMRO', '205837', '14397135', '2303', '278806', false);
INSERT INTO public.who_global_data_import VALUES (536635, '2020-12-08', 'US', 'United States of America', 'AMRO', '173388', '14570523', '1107', '279913', false);
INSERT INTO public.who_global_data_import VALUES (536636, '2020-12-09', 'US', 'United States of America', 'AMRO', '185473', '14755996', '1529', '281442', false);
INSERT INTO public.who_global_data_import VALUES (536637, '2020-12-10', 'US', 'United States of America', 'AMRO', '216360', '14972356', '2552', '283994', false);
INSERT INTO public.who_global_data_import VALUES (536638, '2020-12-11', 'US', 'United States of America', 'AMRO', '230852', '15203208', '3390', '287384', false);
INSERT INTO public.who_global_data_import VALUES (536639, '2020-12-12', 'US', 'United States of America', 'AMRO', '201681', '15404889', '2749', '290133', false);
INSERT INTO public.who_global_data_import VALUES (536640, '2020-12-13', 'US', 'United States of America', 'AMRO', '243209', '15648098', '2996', '293129', false);
INSERT INTO public.who_global_data_import VALUES (536641, '2020-12-14', 'US', 'United States of America', 'AMRO', '212577', '15860675', '2277', '295406', false);
INSERT INTO public.who_global_data_import VALUES (536642, '2020-12-15', 'US', 'United States of America', 'AMRO', '180420', '16041095', '1434', '296840', false);
INSERT INTO public.who_global_data_import VALUES (536643, '2020-12-16', 'US', 'United States of America', 'AMRO', '204281', '16245376', '1754', '298594', false);
INSERT INTO public.who_global_data_import VALUES (536644, '2020-12-17', 'US', 'United States of America', 'AMRO', '201468', '16446844', '2942', '301536', false);
INSERT INTO public.who_global_data_import VALUES (536645, '2020-12-18', 'US', 'United States of America', 'AMRO', '235805', '16682649', '3424', '304960', false);
INSERT INTO public.who_global_data_import VALUES (536646, '2020-12-19', 'US', 'United States of America', 'AMRO', '229915', '16912564', '3443', '308403', false);
INSERT INTO public.who_global_data_import VALUES (536647, '2020-12-20', 'US', 'United States of America', 'AMRO', '402270', '17314834', '2747', '311150', false);
INSERT INTO public.who_global_data_import VALUES (536648, '2020-12-21', 'US', 'United States of America', 'AMRO', '200257', '17515091', '2598', '313748', false);
INSERT INTO public.who_global_data_import VALUES (536649, '2020-12-22', 'US', 'United States of America', 'AMRO', '197199', '17712290', '1570', '315318', false);
INSERT INTO public.who_global_data_import VALUES (536650, '2020-12-23', 'US', 'United States of America', 'AMRO', '182819', '17895109', '1714', '317032', false);
INSERT INTO public.who_global_data_import VALUES (536651, '2020-12-24', 'US', 'United States of America', 'AMRO', '195151', '18090260', '3148', '320180', false);
INSERT INTO public.who_global_data_import VALUES (536652, '2020-12-25', 'US', 'United States of America', 'AMRO', '221145', '18311405', '3347', '323527', false);
INSERT INTO public.who_global_data_import VALUES (536653, '2020-12-26', 'US', 'United States of America', 'AMRO', '192095', '18503500', '2795', '326322', false);
INSERT INTO public.who_global_data_import VALUES (536654, '2020-12-27', 'US', 'United States of America', 'AMRO', '145489', '18648989', '1692', '328014', false);
INSERT INTO public.who_global_data_import VALUES (536655, '2020-12-28', 'US', 'United States of America', 'AMRO', '178311', '18827300', '1296', '329310', false);
INSERT INTO public.who_global_data_import VALUES (536656, '2020-12-29', 'US', 'United States of America', 'AMRO', '145513', '18972813', '1334', '330644', false);
INSERT INTO public.who_global_data_import VALUES (536657, '2020-12-30', 'US', 'United States of America', 'AMRO', '174814', '19147627', '1779', '332423', false);
INSERT INTO public.who_global_data_import VALUES (536658, '2020-12-31', 'US', 'United States of America', 'AMRO', '199163', '19346790', '3366', '335789', false);
INSERT INTO public.who_global_data_import VALUES (536659, '2021-01-01', 'US', 'United States of America', 'AMRO', '231427', '19578217', '3761', '339550', false);
INSERT INTO public.who_global_data_import VALUES (536660, '2021-01-02', 'US', 'United States of America', 'AMRO', '228437', '19806654', '3280', '342830', false);
INSERT INTO public.who_global_data_import VALUES (536661, '2021-01-03', 'US', 'United States of America', 'AMRO', '167759', '19974413', '2423', '345253', false);
INSERT INTO public.who_global_data_import VALUES (536662, '2021-01-04', 'US', 'United States of America', 'AMRO', '284312', '20258725', '2302', '347555', false);
INSERT INTO public.who_global_data_import VALUES (536663, '2021-01-05', 'US', 'United States of America', 'AMRO', '211444', '20470169', '1407', '348962', false);
INSERT INTO public.who_global_data_import VALUES (536664, '2021-01-06', 'US', 'United States of America', 'AMRO', '173375', '20643544', '1791', '350753', false);
INSERT INTO public.who_global_data_import VALUES (536665, '2021-01-07', 'US', 'United States of America', 'AMRO', '227369', '20870913', '3533', '354286', false);
INSERT INTO public.who_global_data_import VALUES (536666, '2021-01-08', 'US', 'United States of America', 'AMRO', '299562', '21170475', '3825', '358111', false);
INSERT INTO public.who_global_data_import VALUES (536667, '2021-01-09', 'US', 'United States of America', 'AMRO', '277195', '21447670', '4176', '362287', false);
INSERT INTO public.who_global_data_import VALUES (536668, '2021-01-10', 'US', 'United States of America', 'AMRO', '313516', '21761186', '3599', '365886', false);
INSERT INTO public.who_global_data_import VALUES (536669, '2021-01-11', 'US', 'United States of America', 'AMRO', '248089', '22009275', '3418', '369304', false);
INSERT INTO public.who_global_data_import VALUES (536670, '2021-01-12', 'US', 'United States of America', 'AMRO', '220528', '22229803', '2071', '371375', false);
INSERT INTO public.who_global_data_import VALUES (536671, '2021-01-13', 'US', 'United States of America', 'AMRO', '198788', '22428591', '1954', '373329', false);
INSERT INTO public.who_global_data_import VALUES (536672, '2021-01-14', 'US', 'United States of America', 'AMRO', '217166', '22645757', '4117', '377446', false);
INSERT INTO public.who_global_data_import VALUES (536673, '2021-01-15', 'US', 'United States of America', 'AMRO', '225573', '22871330', '4076', '381522', false);
INSERT INTO public.who_global_data_import VALUES (536674, '2021-01-16', 'US', 'United States of America', 'AMRO', '226608', '23097938', '3891', '385413', false);
INSERT INTO public.who_global_data_import VALUES (536676, '2020-01-03', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536677, '2020-01-04', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536678, '2020-01-05', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536679, '2020-01-06', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536680, '2020-01-07', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536681, '2020-01-08', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536682, '2020-01-09', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536683, '2020-01-10', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536684, '2020-01-11', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536685, '2020-01-12', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536686, '2020-01-13', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536687, '2020-01-14', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536688, '2020-01-15', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536689, '2020-01-16', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536690, '2020-01-17', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536691, '2020-01-18', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536692, '2020-01-19', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536693, '2020-01-20', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536694, '2020-01-21', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536695, '2020-01-22', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536696, '2020-01-23', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536697, '2020-01-24', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536698, '2020-01-25', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536699, '2020-01-26', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536700, '2020-01-27', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536701, '2020-01-28', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536702, '2020-01-29', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536703, '2020-01-30', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536704, '2020-01-31', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536705, '2020-02-01', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536706, '2020-02-02', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536707, '2020-02-03', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536708, '2020-02-04', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536709, '2020-02-05', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536710, '2020-02-06', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536711, '2020-02-07', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536712, '2020-02-08', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536713, '2020-02-09', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536714, '2020-02-10', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536715, '2020-02-11', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536716, '2020-02-12', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536717, '2020-02-13', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536718, '2020-02-14', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536719, '2020-02-15', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536720, '2020-02-16', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536721, '2020-02-17', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536722, '2020-02-18', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536723, '2020-02-19', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536724, '2020-02-20', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536725, '2020-02-21', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536726, '2020-02-22', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536727, '2020-02-23', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536728, '2020-02-24', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536729, '2020-02-25', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536730, '2020-02-26', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536731, '2020-02-27', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536732, '2020-02-28', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536733, '2020-02-29', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536734, '2020-03-01', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536735, '2020-03-02', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536736, '2020-03-03', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536737, '2020-03-04', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536738, '2020-03-05', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536739, '2020-03-06', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536740, '2020-03-07', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536741, '2020-03-08', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536742, '2020-03-09', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536743, '2020-03-10', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536744, '2020-03-11', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536745, '2020-03-12', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536746, '2020-03-13', 'VI', 'United States Virgin Islands', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536747, '2020-03-14', 'VI', 'United States Virgin Islands', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536748, '2020-03-15', 'VI', 'United States Virgin Islands', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536749, '2020-03-16', 'VI', 'United States Virgin Islands', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536750, '2020-03-17', 'VI', 'United States Virgin Islands', 'AMRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536751, '2020-03-18', 'VI', 'United States Virgin Islands', 'AMRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536752, '2020-03-19', 'VI', 'United States Virgin Islands', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536753, '2020-03-20', 'VI', 'United States Virgin Islands', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536754, '2020-03-21', 'VI', 'United States Virgin Islands', 'AMRO', '-1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536755, '2020-03-22', 'VI', 'United States Virgin Islands', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536756, '2020-03-23', 'VI', 'United States Virgin Islands', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536757, '2020-03-24', 'VI', 'United States Virgin Islands', 'AMRO', '11', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536758, '2020-03-25', 'VI', 'United States Virgin Islands', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536759, '2020-03-26', 'VI', 'United States Virgin Islands', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536760, '2020-03-27', 'VI', 'United States Virgin Islands', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536761, '2020-03-28', 'VI', 'United States Virgin Islands', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536762, '2020-03-29', 'VI', 'United States Virgin Islands', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536763, '2020-03-30', 'VI', 'United States Virgin Islands', 'AMRO', '5', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536764, '2020-03-31', 'VI', 'United States Virgin Islands', 'AMRO', '8', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536765, '2020-04-01', 'VI', 'United States Virgin Islands', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536766, '2020-04-02', 'VI', 'United States Virgin Islands', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536767, '2020-04-03', 'VI', 'United States Virgin Islands', 'AMRO', '3', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536768, '2020-04-04', 'VI', 'United States Virgin Islands', 'AMRO', '4', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536769, '2020-04-05', 'VI', 'United States Virgin Islands', 'AMRO', '3', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536770, '2020-04-06', 'VI', 'United States Virgin Islands', 'AMRO', '2', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (536771, '2020-04-07', 'VI', 'United States Virgin Islands', 'AMRO', '1', '43', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (536772, '2020-04-08', 'VI', 'United States Virgin Islands', 'AMRO', '0', '43', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (536773, '2020-04-09', 'VI', 'United States Virgin Islands', 'AMRO', '2', '45', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (536774, '2020-04-10', 'VI', 'United States Virgin Islands', 'AMRO', '1', '46', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (536775, '2020-04-11', 'VI', 'United States Virgin Islands', 'AMRO', '5', '51', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (536776, '2020-04-12', 'VI', 'United States Virgin Islands', 'AMRO', '0', '51', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (536777, '2020-04-13', 'VI', 'United States Virgin Islands', 'AMRO', '0', '51', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (536778, '2020-04-14', 'VI', 'United States Virgin Islands', 'AMRO', '0', '51', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (536779, '2020-04-15', 'VI', 'United States Virgin Islands', 'AMRO', '0', '51', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (536780, '2020-04-16', 'VI', 'United States Virgin Islands', 'AMRO', '0', '51', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (536781, '2020-04-17', 'VI', 'United States Virgin Islands', 'AMRO', '0', '51', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (536782, '2020-04-18', 'VI', 'United States Virgin Islands', 'AMRO', '0', '51', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (536783, '2020-04-19', 'VI', 'United States Virgin Islands', 'AMRO', '2', '53', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (536784, '2020-04-20', 'VI', 'United States Virgin Islands', 'AMRO', '0', '53', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (536785, '2020-04-21', 'VI', 'United States Virgin Islands', 'AMRO', '0', '53', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (536786, '2020-04-22', 'VI', 'United States Virgin Islands', 'AMRO', '1', '54', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (536787, '2020-04-23', 'VI', 'United States Virgin Islands', 'AMRO', '0', '54', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (536788, '2020-04-24', 'VI', 'United States Virgin Islands', 'AMRO', '0', '54', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (536789, '2020-04-25', 'VI', 'United States Virgin Islands', 'AMRO', '0', '54', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (536790, '2020-04-26', 'VI', 'United States Virgin Islands', 'AMRO', '1', '55', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (536791, '2020-04-27', 'VI', 'United States Virgin Islands', 'AMRO', '0', '55', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (536792, '2020-04-28', 'VI', 'United States Virgin Islands', 'AMRO', '4', '59', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (536793, '2020-04-29', 'VI', 'United States Virgin Islands', 'AMRO', '0', '59', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (536794, '2020-04-30', 'VI', 'United States Virgin Islands', 'AMRO', '3', '62', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (536795, '2020-05-01', 'VI', 'United States Virgin Islands', 'AMRO', '4', '66', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (536796, '2020-05-02', 'VI', 'United States Virgin Islands', 'AMRO', '0', '66', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (536797, '2020-05-03', 'VI', 'United States Virgin Islands', 'AMRO', '0', '66', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (536798, '2020-05-04', 'VI', 'United States Virgin Islands', 'AMRO', '0', '66', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (536799, '2020-05-05', 'VI', 'United States Virgin Islands', 'AMRO', '0', '66', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (536800, '2020-05-06', 'VI', 'United States Virgin Islands', 'AMRO', '0', '66', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (536801, '2020-05-07', 'VI', 'United States Virgin Islands', 'AMRO', '0', '66', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (536802, '2020-05-08', 'VI', 'United States Virgin Islands', 'AMRO', '0', '66', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (536803, '2020-05-09', 'VI', 'United States Virgin Islands', 'AMRO', '2', '68', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (536804, '2020-05-10', 'VI', 'United States Virgin Islands', 'AMRO', '0', '68', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (536805, '2020-05-11', 'VI', 'United States Virgin Islands', 'AMRO', '1', '69', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (536806, '2020-05-12', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (536807, '2020-05-13', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (536808, '2020-05-14', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (536809, '2020-05-15', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536810, '2020-05-16', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536811, '2020-05-17', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536812, '2020-05-18', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536813, '2020-05-19', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536814, '2020-05-20', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536815, '2020-05-21', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536816, '2020-05-22', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536817, '2020-05-23', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536818, '2020-05-24', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536819, '2020-05-25', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536820, '2020-05-26', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536821, '2020-05-27', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536822, '2020-05-28', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536823, '2020-05-29', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536824, '2020-05-30', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536825, '2020-05-31', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536826, '2020-06-01', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536827, '2020-06-02', 'VI', 'United States Virgin Islands', 'AMRO', '1', '70', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536828, '2020-06-03', 'VI', 'United States Virgin Islands', 'AMRO', '0', '70', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536829, '2020-06-04', 'VI', 'United States Virgin Islands', 'AMRO', '0', '70', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536830, '2020-06-05', 'VI', 'United States Virgin Islands', 'AMRO', '1', '71', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536831, '2020-06-06', 'VI', 'United States Virgin Islands', 'AMRO', '0', '71', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536832, '2020-06-07', 'VI', 'United States Virgin Islands', 'AMRO', '0', '71', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536833, '2020-06-08', 'VI', 'United States Virgin Islands', 'AMRO', '0', '71', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536834, '2020-06-09', 'VI', 'United States Virgin Islands', 'AMRO', '0', '71', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536835, '2020-06-10', 'VI', 'United States Virgin Islands', 'AMRO', '0', '71', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536836, '2020-06-11', 'VI', 'United States Virgin Islands', 'AMRO', '1', '72', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536837, '2020-06-12', 'VI', 'United States Virgin Islands', 'AMRO', '0', '72', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536838, '2020-06-13', 'VI', 'United States Virgin Islands', 'AMRO', '0', '72', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536839, '2020-06-14', 'VI', 'United States Virgin Islands', 'AMRO', '0', '72', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536840, '2020-06-15', 'VI', 'United States Virgin Islands', 'AMRO', '0', '72', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536841, '2020-06-16', 'VI', 'United States Virgin Islands', 'AMRO', '0', '72', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536842, '2020-06-17', 'VI', 'United States Virgin Islands', 'AMRO', '1', '73', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536843, '2020-06-18', 'VI', 'United States Virgin Islands', 'AMRO', '0', '73', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536844, '2020-06-19', 'VI', 'United States Virgin Islands', 'AMRO', '0', '73', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536845, '2020-06-20', 'VI', 'United States Virgin Islands', 'AMRO', '0', '73', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536846, '2020-06-21', 'VI', 'United States Virgin Islands', 'AMRO', '1', '74', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536847, '2020-06-22', 'VI', 'United States Virgin Islands', 'AMRO', '2', '76', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536848, '2020-06-23', 'VI', 'United States Virgin Islands', 'AMRO', '0', '76', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536849, '2020-06-24', 'VI', 'United States Virgin Islands', 'AMRO', '0', '76', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536850, '2020-06-25', 'VI', 'United States Virgin Islands', 'AMRO', '0', '76', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536851, '2020-06-26', 'VI', 'United States Virgin Islands', 'AMRO', '4', '80', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536852, '2020-06-27', 'VI', 'United States Virgin Islands', 'AMRO', '1', '81', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536853, '2020-06-28', 'VI', 'United States Virgin Islands', 'AMRO', '0', '81', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536854, '2020-06-29', 'VI', 'United States Virgin Islands', 'AMRO', '0', '81', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536855, '2020-06-30', 'VI', 'United States Virgin Islands', 'AMRO', '0', '81', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536856, '2020-07-01', 'VI', 'United States Virgin Islands', 'AMRO', '3', '84', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536857, '2020-07-02', 'VI', 'United States Virgin Islands', 'AMRO', '6', '90', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536858, '2020-07-03', 'VI', 'United States Virgin Islands', 'AMRO', '2', '92', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536859, '2020-07-04', 'VI', 'United States Virgin Islands', 'AMRO', '6', '98', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536860, '2020-07-05', 'VI', 'United States Virgin Islands', 'AMRO', '13', '111', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536861, '2020-07-06', 'VI', 'United States Virgin Islands', 'AMRO', '0', '111', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536862, '2020-07-07', 'VI', 'United States Virgin Islands', 'AMRO', '1', '112', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536863, '2020-07-08', 'VI', 'United States Virgin Islands', 'AMRO', '4', '116', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536864, '2020-07-09', 'VI', 'United States Virgin Islands', 'AMRO', '6', '122', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536865, '2020-07-10', 'VI', 'United States Virgin Islands', 'AMRO', '22', '144', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536866, '2020-07-11', 'VI', 'United States Virgin Islands', 'AMRO', '9', '153', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536867, '2020-07-12', 'VI', 'United States Virgin Islands', 'AMRO', '14', '167', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536868, '2020-07-13', 'VI', 'United States Virgin Islands', 'AMRO', '14', '181', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536869, '2020-07-14', 'VI', 'United States Virgin Islands', 'AMRO', '25', '206', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536870, '2020-07-15', 'VI', 'United States Virgin Islands', 'AMRO', '0', '206', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536871, '2020-07-16', 'VI', 'United States Virgin Islands', 'AMRO', '37', '243', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536872, '2020-07-17', 'VI', 'United States Virgin Islands', 'AMRO', '6', '249', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536873, '2020-07-18', 'VI', 'United States Virgin Islands', 'AMRO', '14', '263', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536874, '2020-07-19', 'VI', 'United States Virgin Islands', 'AMRO', '20', '283', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536875, '2020-07-20', 'VI', 'United States Virgin Islands', 'AMRO', '0', '283', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536876, '2020-07-21', 'VI', 'United States Virgin Islands', 'AMRO', '14', '297', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536877, '2020-07-22', 'VI', 'United States Virgin Islands', 'AMRO', '11', '308', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (536878, '2020-07-23', 'VI', 'United States Virgin Islands', 'AMRO', '12', '320', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (536879, '2020-07-24', 'VI', 'United States Virgin Islands', 'AMRO', '16', '336', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (536880, '2020-07-25', 'VI', 'United States Virgin Islands', 'AMRO', '6', '342', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (536881, '2020-07-26', 'VI', 'United States Virgin Islands', 'AMRO', '10', '352', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (536882, '2020-07-27', 'VI', 'United States Virgin Islands', 'AMRO', '9', '361', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (536883, '2020-07-28', 'VI', 'United States Virgin Islands', 'AMRO', '3', '364', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (536884, '2020-07-29', 'VI', 'United States Virgin Islands', 'AMRO', '11', '375', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (536885, '2020-07-30', 'VI', 'United States Virgin Islands', 'AMRO', '10', '385', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (536886, '2020-07-31', 'VI', 'United States Virgin Islands', 'AMRO', '13', '398', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (536887, '2020-08-01', 'VI', 'United States Virgin Islands', 'AMRO', '8', '406', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (536888, '2020-08-02', 'VI', 'United States Virgin Islands', 'AMRO', '15', '421', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (536889, '2020-08-03', 'VI', 'United States Virgin Islands', 'AMRO', '17', '438', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (536890, '2020-08-04', 'VI', 'United States Virgin Islands', 'AMRO', '1', '439', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (536891, '2020-08-05', 'VI', 'United States Virgin Islands', 'AMRO', '24', '463', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (536892, '2020-08-06', 'VI', 'United States Virgin Islands', 'AMRO', '18', '481', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (536893, '2020-08-07', 'VI', 'United States Virgin Islands', 'AMRO', '20', '501', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (536894, '2020-08-08', 'VI', 'United States Virgin Islands', 'AMRO', '21', '522', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (536895, '2020-08-09', 'VI', 'United States Virgin Islands', 'AMRO', '6', '528', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (536896, '2020-08-10', 'VI', 'United States Virgin Islands', 'AMRO', '0', '528', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (536897, '2020-08-11', 'VI', 'United States Virgin Islands', 'AMRO', '19', '547', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (536898, '2020-08-12', 'VI', 'United States Virgin Islands', 'AMRO', '29', '576', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (536899, '2020-08-13', 'VI', 'United States Virgin Islands', 'AMRO', '63', '639', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (536900, '2020-08-14', 'VI', 'United States Virgin Islands', 'AMRO', '43', '682', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (536901, '2020-08-15', 'VI', 'United States Virgin Islands', 'AMRO', '22', '704', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (536902, '2020-08-16', 'VI', 'United States Virgin Islands', 'AMRO', '30', '734', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (536903, '2020-08-17', 'VI', 'United States Virgin Islands', 'AMRO', '7', '741', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (536904, '2020-08-18', 'VI', 'United States Virgin Islands', 'AMRO', '19', '760', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (536905, '2020-08-19', 'VI', 'United States Virgin Islands', 'AMRO', '36', '796', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (536906, '2020-08-20', 'VI', 'United States Virgin Islands', 'AMRO', '32', '828', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (536907, '2020-08-21', 'VI', 'United States Virgin Islands', 'AMRO', '41', '869', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (536908, '2020-08-22', 'VI', 'United States Virgin Islands', 'AMRO', '63', '932', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (536909, '2020-08-23', 'VI', 'United States Virgin Islands', 'AMRO', '0', '932', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (536910, '2020-08-24', 'VI', 'United States Virgin Islands', 'AMRO', '28', '960', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (536911, '2020-08-25', 'VI', 'United States Virgin Islands', 'AMRO', '24', '984', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (536912, '2020-08-26', 'VI', 'United States Virgin Islands', 'AMRO', '14', '998', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (536913, '2020-08-27', 'VI', 'United States Virgin Islands', 'AMRO', '32', '1030', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (536914, '2020-08-28', 'VI', 'United States Virgin Islands', 'AMRO', '22', '1052', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (536915, '2020-08-29', 'VI', 'United States Virgin Islands', 'AMRO', '23', '1075', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (536916, '2020-08-30', 'VI', 'United States Virgin Islands', 'AMRO', '43', '1118', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (536917, '2020-08-31', 'VI', 'United States Virgin Islands', 'AMRO', '11', '1129', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (536918, '2020-09-01', 'VI', 'United States Virgin Islands', 'AMRO', '5', '1134', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (536919, '2020-09-02', 'VI', 'United States Virgin Islands', 'AMRO', '5', '1139', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (536920, '2020-09-03', 'VI', 'United States Virgin Islands', 'AMRO', '4', '1143', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (536921, '2020-09-04', 'VI', 'United States Virgin Islands', 'AMRO', '1', '1144', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (536922, '2020-09-05', 'VI', 'United States Virgin Islands', 'AMRO', '6', '1150', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (536923, '2020-09-06', 'VI', 'United States Virgin Islands', 'AMRO', '17', '1167', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (536924, '2020-09-07', 'VI', 'United States Virgin Islands', 'AMRO', '14', '1181', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (536925, '2020-09-08', 'VI', 'United States Virgin Islands', 'AMRO', '9', '1190', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (536926, '2020-09-09', 'VI', 'United States Virgin Islands', 'AMRO', '1', '1191', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (536927, '2020-09-10', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1191', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (536928, '2020-09-11', 'VI', 'United States Virgin Islands', 'AMRO', '6', '1197', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (536929, '2020-09-12', 'VI', 'United States Virgin Islands', 'AMRO', '4', '1201', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (536930, '2020-09-13', 'VI', 'United States Virgin Islands', 'AMRO', '10', '1211', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (536931, '2020-09-14', 'VI', 'United States Virgin Islands', 'AMRO', '9', '1220', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (536932, '2020-09-15', 'VI', 'United States Virgin Islands', 'AMRO', '1', '1221', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (536933, '2020-09-16', 'VI', 'United States Virgin Islands', 'AMRO', '4', '1225', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (536934, '2020-09-17', 'VI', 'United States Virgin Islands', 'AMRO', '7', '1232', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (536935, '2020-09-18', 'VI', 'United States Virgin Islands', 'AMRO', '6', '1238', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (536936, '2020-09-19', 'VI', 'United States Virgin Islands', 'AMRO', '4', '1242', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (536937, '2020-09-20', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1242', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (536938, '2020-09-21', 'VI', 'United States Virgin Islands', 'AMRO', '27', '1269', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (536939, '2020-09-22', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1269', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (536940, '2020-09-23', 'VI', 'United States Virgin Islands', 'AMRO', '7', '1276', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (536941, '2020-09-24', 'VI', 'United States Virgin Islands', 'AMRO', '2', '1278', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (536942, '2020-09-25', 'VI', 'United States Virgin Islands', 'AMRO', '12', '1290', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (536943, '2020-09-26', 'VI', 'United States Virgin Islands', 'AMRO', '6', '1296', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (536944, '2020-09-27', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1296', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (536945, '2020-09-28', 'VI', 'United States Virgin Islands', 'AMRO', '21', '1317', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (536946, '2020-09-29', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1317', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (536947, '2020-09-30', 'VI', 'United States Virgin Islands', 'AMRO', '1', '1318', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (536948, '2020-10-01', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1318', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (536949, '2020-10-02', 'VI', 'United States Virgin Islands', 'AMRO', '5', '1323', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (536950, '2020-10-03', 'VI', 'United States Virgin Islands', 'AMRO', '3', '1326', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (536951, '2020-10-04', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1326', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (536952, '2020-10-05', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1326', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (536953, '2020-10-06', 'VI', 'United States Virgin Islands', 'AMRO', '1', '1327', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (536954, '2020-10-07', 'VI', 'United States Virgin Islands', 'AMRO', '-5', '1322', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (536955, '2020-10-08', 'VI', 'United States Virgin Islands', 'AMRO', '-1', '1321', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (536956, '2020-10-09', 'VI', 'United States Virgin Islands', 'AMRO', '1', '1322', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (536957, '2020-10-10', 'VI', 'United States Virgin Islands', 'AMRO', '2', '1324', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (536958, '2020-10-11', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1324', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (536959, '2020-10-12', 'VI', 'United States Virgin Islands', 'AMRO', '1', '1325', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (536960, '2020-10-13', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1325', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (536961, '2020-10-14', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1325', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (536962, '2020-10-15', 'VI', 'United States Virgin Islands', 'AMRO', '3', '1328', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (536963, '2020-10-16', 'VI', 'United States Virgin Islands', 'AMRO', '-1', '1327', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (536964, '2020-10-17', 'VI', 'United States Virgin Islands', 'AMRO', '2', '1329', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (536965, '2020-10-18', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1329', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536966, '2020-10-19', 'VI', 'United States Virgin Islands', 'AMRO', '6', '1335', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536967, '2020-10-20', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1335', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536968, '2020-10-21', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1335', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536969, '2020-10-22', 'VI', 'United States Virgin Islands', 'AMRO', '2', '1337', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536970, '2020-10-23', 'VI', 'United States Virgin Islands', 'AMRO', '6', '1343', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536971, '2020-10-24', 'VI', 'United States Virgin Islands', 'AMRO', '3', '1346', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536972, '2020-10-25', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1346', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536973, '2020-10-26', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1346', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536974, '2020-10-27', 'VI', 'United States Virgin Islands', 'AMRO', '2', '1348', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536975, '2020-10-28', 'VI', 'United States Virgin Islands', 'AMRO', '3', '1351', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536976, '2020-10-29', 'VI', 'United States Virgin Islands', 'AMRO', '2', '1353', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536977, '2020-10-30', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1353', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536978, '2020-10-31', 'VI', 'United States Virgin Islands', 'AMRO', '9', '1362', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536979, '2020-11-01', 'VI', 'United States Virgin Islands', 'AMRO', '14', '1376', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536980, '2020-11-02', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1376', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536981, '2020-11-03', 'VI', 'United States Virgin Islands', 'AMRO', '2', '1378', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (536982, '2020-11-04', 'VI', 'United States Virgin Islands', 'AMRO', '7', '1385', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (536983, '2020-11-05', 'VI', 'United States Virgin Islands', 'AMRO', '3', '1388', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (536984, '2020-11-06', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1388', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (536985, '2020-11-07', 'VI', 'United States Virgin Islands', 'AMRO', '2', '1390', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (536986, '2020-11-08', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1390', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (536987, '2020-11-09', 'VI', 'United States Virgin Islands', 'AMRO', '15', '1405', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (536988, '2020-11-10', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1405', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (536989, '2020-11-11', 'VI', 'United States Virgin Islands', 'AMRO', '5', '1410', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (536990, '2020-11-12', 'VI', 'United States Virgin Islands', 'AMRO', '3', '1413', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (536991, '2020-11-13', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1413', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (536992, '2020-11-14', 'VI', 'United States Virgin Islands', 'AMRO', '13', '1426', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (536993, '2020-11-15', 'VI', 'United States Virgin Islands', 'AMRO', '8', '1434', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (536994, '2020-11-16', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1434', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (536995, '2020-11-17', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1434', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (536996, '2020-11-18', 'VI', 'United States Virgin Islands', 'AMRO', '16', '1450', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (536997, '2020-11-19', 'VI', 'United States Virgin Islands', 'AMRO', '13', '1463', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (536998, '2020-11-20', 'VI', 'United States Virgin Islands', 'AMRO', '6', '1469', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (536999, '2020-11-21', 'VI', 'United States Virgin Islands', 'AMRO', '13', '1482', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537000, '2020-11-22', 'VI', 'United States Virgin Islands', 'AMRO', '9', '1491', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537001, '2020-11-23', 'VI', 'United States Virgin Islands', 'AMRO', '13', '1504', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537002, '2020-11-24', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1504', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537003, '2020-11-25', 'VI', 'United States Virgin Islands', 'AMRO', '3', '1507', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537004, '2020-11-26', 'VI', 'United States Virgin Islands', 'AMRO', '14', '1521', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537005, '2020-11-27', 'VI', 'United States Virgin Islands', 'AMRO', '15', '1536', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537006, '2020-11-28', 'VI', 'United States Virgin Islands', 'AMRO', '2', '1538', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537007, '2020-11-29', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1538', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537008, '2020-11-30', 'VI', 'United States Virgin Islands', 'AMRO', '6', '1544', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537009, '2020-12-01', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1544', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537010, '2020-12-02', 'VI', 'United States Virgin Islands', 'AMRO', '6', '1550', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537011, '2020-12-03', 'VI', 'United States Virgin Islands', 'AMRO', '13', '1563', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537012, '2020-12-04', 'VI', 'United States Virgin Islands', 'AMRO', '26', '1589', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537013, '2020-12-05', 'VI', 'United States Virgin Islands', 'AMRO', '24', '1613', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537014, '2020-12-06', 'VI', 'United States Virgin Islands', 'AMRO', '20', '1633', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537015, '2020-12-07', 'VI', 'United States Virgin Islands', 'AMRO', '16', '1649', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537016, '2020-12-08', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1649', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537017, '2020-12-09', 'VI', 'United States Virgin Islands', 'AMRO', '31', '1680', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537018, '2020-12-10', 'VI', 'United States Virgin Islands', 'AMRO', '18', '1698', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537019, '2020-12-11', 'VI', 'United States Virgin Islands', 'AMRO', '35', '1733', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537020, '2020-12-12', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1733', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537021, '2020-12-13', 'VI', 'United States Virgin Islands', 'AMRO', '58', '1791', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537022, '2020-12-14', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1791', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537023, '2020-12-15', 'VI', 'United States Virgin Islands', 'AMRO', '16', '1807', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537024, '2020-12-16', 'VI', 'United States Virgin Islands', 'AMRO', '21', '1828', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537025, '2020-12-17', 'VI', 'United States Virgin Islands', 'AMRO', '22', '1850', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537026, '2020-12-18', 'VI', 'United States Virgin Islands', 'AMRO', '28', '1878', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537027, '2020-12-19', 'VI', 'United States Virgin Islands', 'AMRO', '22', '1900', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537028, '2020-12-20', 'VI', 'United States Virgin Islands', 'AMRO', '10', '1910', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537029, '2020-12-21', 'VI', 'United States Virgin Islands', 'AMRO', '11', '1921', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537030, '2020-12-22', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1921', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537031, '2020-12-23', 'VI', 'United States Virgin Islands', 'AMRO', '13', '1934', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537032, '2020-12-24', 'VI', 'United States Virgin Islands', 'AMRO', '16', '1950', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537033, '2020-12-25', 'VI', 'United States Virgin Islands', 'AMRO', '17', '1967', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537034, '2020-12-26', 'VI', 'United States Virgin Islands', 'AMRO', '12', '1979', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537035, '2020-12-27', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1979', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537036, '2020-12-28', 'VI', 'United States Virgin Islands', 'AMRO', '9', '1988', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537037, '2020-12-29', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1988', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537038, '2020-12-30', 'VI', 'United States Virgin Islands', 'AMRO', '16', '2004', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537039, '2020-12-31', 'VI', 'United States Virgin Islands', 'AMRO', '6', '2010', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537040, '2021-01-01', 'VI', 'United States Virgin Islands', 'AMRO', '21', '2031', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537041, '2021-01-02', 'VI', 'United States Virgin Islands', 'AMRO', '5', '2036', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537042, '2021-01-03', 'VI', 'United States Virgin Islands', 'AMRO', '0', '2036', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537043, '2021-01-04', 'VI', 'United States Virgin Islands', 'AMRO', '5', '2041', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537044, '2021-01-05', 'VI', 'United States Virgin Islands', 'AMRO', '1', '2042', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537045, '2021-01-06', 'VI', 'United States Virgin Islands', 'AMRO', '13', '2055', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (537046, '2021-01-07', 'VI', 'United States Virgin Islands', 'AMRO', '28', '2083', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (537047, '2021-01-08', 'VI', 'United States Virgin Islands', 'AMRO', '23', '2106', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (537048, '2021-01-09', 'VI', 'United States Virgin Islands', 'AMRO', '24', '2130', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (537049, '2021-01-10', 'VI', 'United States Virgin Islands', 'AMRO', '13', '2143', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (537050, '2021-01-11', 'VI', 'United States Virgin Islands', 'AMRO', '0', '2143', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (537051, '2021-01-12', 'VI', 'United States Virgin Islands', 'AMRO', '0', '2143', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (537052, '2021-01-13', 'VI', 'United States Virgin Islands', 'AMRO', '23', '2166', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (537053, '2021-01-14', 'VI', 'United States Virgin Islands', 'AMRO', '14', '2180', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (537054, '2021-01-15', 'VI', 'United States Virgin Islands', 'AMRO', '38', '2218', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (537055, '2021-01-16', 'VI', 'United States Virgin Islands', 'AMRO', '0', '2218', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (537057, '2020-01-03', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537058, '2020-01-04', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537059, '2020-01-05', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537060, '2020-01-06', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537061, '2020-01-07', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537062, '2020-01-08', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537063, '2020-01-09', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537064, '2020-01-10', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537065, '2020-01-11', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537066, '2020-01-12', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537067, '2020-01-13', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537068, '2020-01-14', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537069, '2020-01-15', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537070, '2020-01-16', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537071, '2020-01-17', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537072, '2020-01-18', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537073, '2020-01-19', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537074, '2020-01-20', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537075, '2020-01-21', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537076, '2020-01-22', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537077, '2020-01-23', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537078, '2020-01-24', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537079, '2020-01-25', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537080, '2020-01-26', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537081, '2020-01-27', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537082, '2020-01-28', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537083, '2020-01-29', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537084, '2020-01-30', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537085, '2020-01-31', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537086, '2020-02-01', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537087, '2020-02-02', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537088, '2020-02-03', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537089, '2020-02-04', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537090, '2020-02-05', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537091, '2020-02-06', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537092, '2020-02-07', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537093, '2020-02-08', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537094, '2020-02-09', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537095, '2020-02-10', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537096, '2020-02-11', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537097, '2020-02-12', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537098, '2020-02-13', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537099, '2020-02-14', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537100, '2020-02-15', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537101, '2020-02-16', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537102, '2020-02-17', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537103, '2020-02-18', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537104, '2020-02-19', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537105, '2020-02-20', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537106, '2020-02-21', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537107, '2020-02-22', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537108, '2020-02-23', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537109, '2020-02-24', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537110, '2020-02-25', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537111, '2020-02-26', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537112, '2020-02-27', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537113, '2020-02-28', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537114, '2020-02-29', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537115, '2020-03-01', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537116, '2020-03-02', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537117, '2020-03-03', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537118, '2020-03-04', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537119, '2020-03-05', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537120, '2020-03-06', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537121, '2020-03-07', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537122, '2020-03-08', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537123, '2020-03-09', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537124, '2020-03-10', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537125, '2020-03-11', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537126, '2020-03-12', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537127, '2020-03-13', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537128, '2020-03-14', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537129, '2020-03-15', 'UY', 'Uruguay', 'AMRO', '8', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537130, '2020-03-16', 'UY', 'Uruguay', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537131, '2020-03-17', 'UY', 'Uruguay', 'AMRO', '2', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537132, '2020-03-18', 'UY', 'Uruguay', 'AMRO', '23', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537133, '2020-03-19', 'UY', 'Uruguay', 'AMRO', '46', '79', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537134, '2020-03-20', 'UY', 'Uruguay', 'AMRO', '15', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537135, '2020-03-21', 'UY', 'Uruguay', 'AMRO', '0', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537136, '2020-03-22', 'UY', 'Uruguay', 'AMRO', '0', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537137, '2020-03-23', 'UY', 'Uruguay', 'AMRO', '41', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537138, '2020-03-24', 'UY', 'Uruguay', 'AMRO', '27', '162', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537139, '2020-03-25', 'UY', 'Uruguay', 'AMRO', '0', '162', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537140, '2020-03-26', 'UY', 'Uruguay', 'AMRO', '55', '217', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537141, '2020-03-27', 'UY', 'Uruguay', 'AMRO', '0', '217', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537142, '2020-03-28', 'UY', 'Uruguay', 'AMRO', '21', '238', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537143, '2020-03-29', 'UY', 'Uruguay', 'AMRO', '36', '274', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537144, '2020-03-30', 'UY', 'Uruguay', 'AMRO', '29', '303', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537145, '2020-03-31', 'UY', 'Uruguay', 'AMRO', '6', '309', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537146, '2020-04-01', 'UY', 'Uruguay', 'AMRO', '11', '320', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (537147, '2020-04-02', 'UY', 'Uruguay', 'AMRO', '18', '338', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (537148, '2020-04-03', 'UY', 'Uruguay', 'AMRO', '12', '350', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (537149, '2020-04-04', 'UY', 'Uruguay', 'AMRO', '19', '369', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (537150, '2020-04-05', 'UY', 'Uruguay', 'AMRO', '17', '386', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (537151, '2020-04-06', 'UY', 'Uruguay', 'AMRO', '14', '400', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (537152, '2020-04-07', 'UY', 'Uruguay', 'AMRO', '6', '406', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (537153, '2020-04-08', 'UY', 'Uruguay', 'AMRO', '9', '415', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (537154, '2020-04-09', 'UY', 'Uruguay', 'AMRO', '9', '424', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (537155, '2020-04-10', 'UY', 'Uruguay', 'AMRO', '22', '446', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (537156, '2020-04-11', 'UY', 'Uruguay', 'AMRO', '7', '453', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (537157, '2020-04-12', 'UY', 'Uruguay', 'AMRO', '12', '465', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (537158, '2020-04-13', 'UY', 'Uruguay', 'AMRO', '7', '472', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (537159, '2020-04-14', 'UY', 'Uruguay', 'AMRO', '11', '483', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (537160, '2020-04-15', 'UY', 'Uruguay', 'AMRO', '0', '483', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (537161, '2020-04-16', 'UY', 'Uruguay', 'AMRO', '9', '492', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (537162, '2020-04-17', 'UY', 'Uruguay', 'AMRO', '1', '493', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (537163, '2020-04-18', 'UY', 'Uruguay', 'AMRO', '9', '502', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (537164, '2020-04-19', 'UY', 'Uruguay', 'AMRO', '6', '508', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (537165, '2020-04-20', 'UY', 'Uruguay', 'AMRO', '9', '517', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (537166, '2020-04-21', 'UY', 'Uruguay', 'AMRO', '11', '528', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (537167, '2020-04-22', 'UY', 'Uruguay', 'AMRO', '7', '535', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (537168, '2020-04-23', 'UY', 'Uruguay', 'AMRO', '8', '543', '2', '12', false);
INSERT INTO public.who_global_data_import VALUES (537169, '2020-04-24', 'UY', 'Uruguay', 'AMRO', '6', '549', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (537170, '2020-04-25', 'UY', 'Uruguay', 'AMRO', '8', '557', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (537171, '2020-04-26', 'UY', 'Uruguay', 'AMRO', '6', '563', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (537172, '2020-04-27', 'UY', 'Uruguay', 'AMRO', '33', '596', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (537173, '2020-04-28', 'UY', 'Uruguay', 'AMRO', '10', '606', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (537174, '2020-04-29', 'UY', 'Uruguay', 'AMRO', '14', '620', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (537175, '2020-04-30', 'UY', 'Uruguay', 'AMRO', '5', '625', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (537176, '2020-05-01', 'UY', 'Uruguay', 'AMRO', '5', '630', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (537177, '2020-05-02', 'UY', 'Uruguay', 'AMRO', '13', '643', '2', '17', false);
INSERT INTO public.who_global_data_import VALUES (537178, '2020-05-03', 'UY', 'Uruguay', 'AMRO', '5', '648', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (537179, '2020-05-04', 'UY', 'Uruguay', 'AMRO', '4', '652', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (537180, '2020-05-05', 'UY', 'Uruguay', 'AMRO', '3', '655', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (537181, '2020-05-06', 'UY', 'Uruguay', 'AMRO', '2', '657', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (537182, '2020-05-07', 'UY', 'Uruguay', 'AMRO', '13', '670', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (537183, '2020-05-08', 'UY', 'Uruguay', 'AMRO', '3', '673', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (537184, '2020-05-09', 'UY', 'Uruguay', 'AMRO', '11', '684', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (537185, '2020-05-10', 'UY', 'Uruguay', 'AMRO', '10', '694', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (537186, '2020-05-11', 'UY', 'Uruguay', 'AMRO', '8', '702', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (537187, '2020-05-12', 'UY', 'Uruguay', 'AMRO', '5', '707', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (537188, '2020-05-13', 'UY', 'Uruguay', 'AMRO', '4', '711', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (537189, '2020-05-14', 'UY', 'Uruguay', 'AMRO', '6', '717', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (537190, '2020-05-15', 'UY', 'Uruguay', 'AMRO', '2', '719', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (537191, '2020-05-16', 'UY', 'Uruguay', 'AMRO', '5', '724', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (537192, '2020-05-17', 'UY', 'Uruguay', 'AMRO', '8', '732', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (537193, '2020-05-18', 'UY', 'Uruguay', 'AMRO', '2', '734', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (537194, '2020-05-19', 'UY', 'Uruguay', 'AMRO', '0', '734', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (537195, '2020-05-20', 'UY', 'Uruguay', 'AMRO', '3', '737', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (537196, '2020-05-21', 'UY', 'Uruguay', 'AMRO', '1', '738', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (537197, '2020-05-22', 'UY', 'Uruguay', 'AMRO', '8', '746', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (537198, '2020-05-23', 'UY', 'Uruguay', 'AMRO', '3', '749', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (537199, '2020-05-24', 'UY', 'Uruguay', 'AMRO', '4', '753', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (537200, '2020-05-25', 'UY', 'Uruguay', 'AMRO', '11', '764', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (537201, '2020-05-26', 'UY', 'Uruguay', 'AMRO', '5', '769', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (537202, '2020-05-27', 'UY', 'Uruguay', 'AMRO', '18', '787', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (537203, '2020-05-28', 'UY', 'Uruguay', 'AMRO', '2', '789', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (537204, '2020-05-29', 'UY', 'Uruguay', 'AMRO', '14', '803', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (537205, '2020-05-30', 'UY', 'Uruguay', 'AMRO', '8', '811', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (537206, '2020-05-31', 'UY', 'Uruguay', 'AMRO', '5', '816', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (537207, '2020-06-01', 'UY', 'Uruguay', 'AMRO', '5', '821', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (537208, '2020-06-02', 'UY', 'Uruguay', 'AMRO', '2', '823', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (537209, '2020-06-03', 'UY', 'Uruguay', 'AMRO', '2', '825', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (537210, '2020-06-04', 'UY', 'Uruguay', 'AMRO', '1', '826', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537211, '2020-06-05', 'UY', 'Uruguay', 'AMRO', '2', '828', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537212, '2020-06-06', 'UY', 'Uruguay', 'AMRO', '4', '832', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537213, '2020-06-07', 'UY', 'Uruguay', 'AMRO', '2', '834', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537214, '2020-06-08', 'UY', 'Uruguay', 'AMRO', '11', '845', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537215, '2020-06-09', 'UY', 'Uruguay', 'AMRO', '0', '845', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537216, '2020-06-10', 'UY', 'Uruguay', 'AMRO', '0', '845', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537217, '2020-06-11', 'UY', 'Uruguay', 'AMRO', '1', '846', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537218, '2020-06-12', 'UY', 'Uruguay', 'AMRO', '1', '847', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537219, '2020-06-13', 'UY', 'Uruguay', 'AMRO', '0', '847', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537220, '2020-06-14', 'UY', 'Uruguay', 'AMRO', '0', '847', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537221, '2020-06-15', 'UY', 'Uruguay', 'AMRO', '0', '847', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537222, '2020-06-16', 'UY', 'Uruguay', 'AMRO', '1', '848', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537223, '2020-06-17', 'UY', 'Uruguay', 'AMRO', '0', '848', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (537224, '2020-06-18', 'UY', 'Uruguay', 'AMRO', '1', '849', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (537225, '2020-06-19', 'UY', 'Uruguay', 'AMRO', '0', '849', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (537226, '2020-06-20', 'UY', 'Uruguay', 'AMRO', '1', '850', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (537227, '2020-06-21', 'UY', 'Uruguay', 'AMRO', '3', '853', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (537228, '2020-06-22', 'UY', 'Uruguay', 'AMRO', '6', '859', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (537229, '2020-06-23', 'UY', 'Uruguay', 'AMRO', '17', '876', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (537230, '2020-06-24', 'UY', 'Uruguay', 'AMRO', '6', '882', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (537231, '2020-06-25', 'UY', 'Uruguay', 'AMRO', '3', '885', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (537232, '2020-06-26', 'UY', 'Uruguay', 'AMRO', '17', '902', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (537233, '2020-06-27', 'UY', 'Uruguay', 'AMRO', '5', '907', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (537234, '2020-06-28', 'UY', 'Uruguay', 'AMRO', '12', '919', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (537235, '2020-06-29', 'UY', 'Uruguay', 'AMRO', '5', '924', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (537236, '2020-06-30', 'UY', 'Uruguay', 'AMRO', '5', '929', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (537237, '2020-07-01', 'UY', 'Uruguay', 'AMRO', '3', '932', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (537238, '2020-07-02', 'UY', 'Uruguay', 'AMRO', '4', '936', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (537239, '2020-07-03', 'UY', 'Uruguay', 'AMRO', '7', '943', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (537240, '2020-07-04', 'UY', 'Uruguay', 'AMRO', '4', '947', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (537241, '2020-07-05', 'UY', 'Uruguay', 'AMRO', '5', '952', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (537242, '2020-07-06', 'UY', 'Uruguay', 'AMRO', '3', '955', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (537243, '2020-07-07', 'UY', 'Uruguay', 'AMRO', '1', '956', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (537244, '2020-07-08', 'UY', 'Uruguay', 'AMRO', '4', '960', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (537245, '2020-07-09', 'UY', 'Uruguay', 'AMRO', '5', '965', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (537246, '2020-07-10', 'UY', 'Uruguay', 'AMRO', '9', '974', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (537247, '2020-07-11', 'UY', 'Uruguay', 'AMRO', '3', '977', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (537248, '2020-07-12', 'UY', 'Uruguay', 'AMRO', '8', '985', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (537249, '2020-07-13', 'UY', 'Uruguay', 'AMRO', '1', '986', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (537250, '2020-07-14', 'UY', 'Uruguay', 'AMRO', '1', '987', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (537251, '2020-07-15', 'UY', 'Uruguay', 'AMRO', '2', '989', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (537252, '2020-07-16', 'UY', 'Uruguay', 'AMRO', '8', '997', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (537253, '2020-07-17', 'UY', 'Uruguay', 'AMRO', '12', '1009', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (537254, '2020-07-18', 'UY', 'Uruguay', 'AMRO', '17', '1026', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (537255, '2020-07-19', 'UY', 'Uruguay', 'AMRO', '11', '1037', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (537256, '2020-07-20', 'UY', 'Uruguay', 'AMRO', '7', '1044', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (537257, '2020-07-21', 'UY', 'Uruguay', 'AMRO', '10', '1054', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (537258, '2020-07-22', 'UY', 'Uruguay', 'AMRO', '10', '1064', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (537259, '2020-07-23', 'UY', 'Uruguay', 'AMRO', '32', '1096', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (537260, '2020-07-24', 'UY', 'Uruguay', 'AMRO', '21', '1117', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (537261, '2020-07-25', 'UY', 'Uruguay', 'AMRO', '24', '1141', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (537262, '2020-07-26', 'UY', 'Uruguay', 'AMRO', '25', '1166', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (537263, '2020-07-27', 'UY', 'Uruguay', 'AMRO', '8', '1174', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (537264, '2020-07-28', 'UY', 'Uruguay', 'AMRO', '18', '1192', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (537265, '2020-07-29', 'UY', 'Uruguay', 'AMRO', '10', '1202', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (537266, '2020-07-30', 'UY', 'Uruguay', 'AMRO', '16', '1218', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (537267, '2020-07-31', 'UY', 'Uruguay', 'AMRO', '19', '1237', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (537268, '2020-08-01', 'UY', 'Uruguay', 'AMRO', '6', '1243', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (537269, '2020-08-02', 'UY', 'Uruguay', 'AMRO', '22', '1265', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (537270, '2020-08-03', 'UY', 'Uruguay', 'AMRO', '13', '1278', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (537271, '2020-08-04', 'UY', 'Uruguay', 'AMRO', '8', '1286', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (537272, '2020-08-05', 'UY', 'Uruguay', 'AMRO', '5', '1291', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (537273, '2020-08-06', 'UY', 'Uruguay', 'AMRO', '9', '1300', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (537274, '2020-08-07', 'UY', 'Uruguay', 'AMRO', '9', '1309', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (537275, '2020-08-08', 'UY', 'Uruguay', 'AMRO', '9', '1318', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (537276, '2020-08-09', 'UY', 'Uruguay', 'AMRO', '7', '1325', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (537277, '2020-08-10', 'UY', 'Uruguay', 'AMRO', '10', '1335', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (537278, '2020-08-11', 'UY', 'Uruguay', 'AMRO', '18', '1353', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (537279, '2020-08-12', 'UY', 'Uruguay', 'AMRO', '11', '1364', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (537280, '2020-08-13', 'UY', 'Uruguay', 'AMRO', '21', '1385', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (537281, '2020-08-14', 'UY', 'Uruguay', 'AMRO', '8', '1393', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (537282, '2020-08-15', 'UY', 'Uruguay', 'AMRO', '16', '1409', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (537283, '2020-08-16', 'UY', 'Uruguay', 'AMRO', '12', '1421', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (537284, '2020-08-17', 'UY', 'Uruguay', 'AMRO', '13', '1434', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (537285, '2020-08-18', 'UY', 'Uruguay', 'AMRO', '6', '1440', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (537286, '2020-08-19', 'UY', 'Uruguay', 'AMRO', '17', '1457', '2', '40', false);
INSERT INTO public.who_global_data_import VALUES (537287, '2020-08-20', 'UY', 'Uruguay', 'AMRO', '28', '1485', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (537288, '2020-08-21', 'UY', 'Uruguay', 'AMRO', '8', '1493', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (537289, '2020-08-22', 'UY', 'Uruguay', 'AMRO', '13', '1506', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (537290, '2020-08-23', 'UY', 'Uruguay', 'AMRO', '10', '1516', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (537291, '2020-08-24', 'UY', 'Uruguay', 'AMRO', '5', '1521', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (537292, '2020-08-25', 'UY', 'Uruguay', 'AMRO', '6', '1527', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (537293, '2020-08-26', 'UY', 'Uruguay', 'AMRO', '6', '1533', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (537294, '2020-08-27', 'UY', 'Uruguay', 'AMRO', '3', '1536', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (537295, '2020-08-28', 'UY', 'Uruguay', 'AMRO', '7', '1543', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (537296, '2020-08-29', 'UY', 'Uruguay', 'AMRO', '8', '1551', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (537297, '2020-08-30', 'UY', 'Uruguay', 'AMRO', '5', '1556', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (537298, '2020-08-31', 'UY', 'Uruguay', 'AMRO', '14', '1570', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (537299, '2020-09-01', 'UY', 'Uruguay', 'AMRO', '15', '1585', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (537300, '2020-09-02', 'UY', 'Uruguay', 'AMRO', '10', '1595', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (537301, '2020-09-03', 'UY', 'Uruguay', 'AMRO', '16', '1611', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (537302, '2020-09-04', 'UY', 'Uruguay', 'AMRO', '15', '1626', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (537303, '2020-09-05', 'UY', 'Uruguay', 'AMRO', '10', '1636', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (537304, '2020-09-06', 'UY', 'Uruguay', 'AMRO', '17', '1653', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (537305, '2020-09-07', 'UY', 'Uruguay', 'AMRO', '16', '1669', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (537306, '2020-09-08', 'UY', 'Uruguay', 'AMRO', '10', '1679', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (537307, '2020-09-09', 'UY', 'Uruguay', 'AMRO', '14', '1693', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (537308, '2020-09-10', 'UY', 'Uruguay', 'AMRO', '19', '1712', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (537309, '2020-09-11', 'UY', 'Uruguay', 'AMRO', '29', '1741', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (537310, '2020-09-12', 'UY', 'Uruguay', 'AMRO', '18', '1759', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (537311, '2020-09-13', 'UY', 'Uruguay', 'AMRO', '14', '1773', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (537312, '2020-09-14', 'UY', 'Uruguay', 'AMRO', '7', '1780', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (537313, '2020-09-15', 'UY', 'Uruguay', 'AMRO', '28', '1808', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (537314, '2020-09-16', 'UY', 'Uruguay', 'AMRO', '4', '1812', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (537315, '2020-09-17', 'UY', 'Uruguay', 'AMRO', '15', '1827', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (537316, '2020-09-18', 'UY', 'Uruguay', 'AMRO', '29', '1856', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (537317, '2020-09-19', 'UY', 'Uruguay', 'AMRO', '20', '1876', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (537318, '2020-09-20', 'UY', 'Uruguay', 'AMRO', '14', '1890', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (537319, '2020-09-21', 'UY', 'Uruguay', 'AMRO', '14', '1904', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (537320, '2020-09-22', 'UY', 'Uruguay', 'AMRO', '13', '1917', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (537321, '2020-09-23', 'UY', 'Uruguay', 'AMRO', '10', '1927', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (537322, '2020-09-24', 'UY', 'Uruguay', 'AMRO', '7', '1934', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (537323, '2020-09-25', 'UY', 'Uruguay', 'AMRO', '12', '1946', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (537324, '2020-09-26', 'UY', 'Uruguay', 'AMRO', '13', '1959', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (537325, '2020-09-27', 'UY', 'Uruguay', 'AMRO', '8', '1967', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (537326, '2020-09-28', 'UY', 'Uruguay', 'AMRO', '31', '1998', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (537327, '2020-09-29', 'UY', 'Uruguay', 'AMRO', '10', '2008', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (537328, '2020-09-30', 'UY', 'Uruguay', 'AMRO', '2', '2010', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (537329, '2020-10-01', 'UY', 'Uruguay', 'AMRO', '23', '2033', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (537330, '2020-10-02', 'UY', 'Uruguay', 'AMRO', '13', '2046', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (537331, '2020-10-03', 'UY', 'Uruguay', 'AMRO', '15', '2061', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (537332, '2020-10-04', 'UY', 'Uruguay', 'AMRO', '36', '2097', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (537333, '2020-10-05', 'UY', 'Uruguay', 'AMRO', '25', '2122', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (537334, '2020-10-06', 'UY', 'Uruguay', 'AMRO', '23', '2145', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (537335, '2020-10-07', 'UY', 'Uruguay', 'AMRO', '10', '2155', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (537336, '2020-10-08', 'UY', 'Uruguay', 'AMRO', '22', '2177', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (537337, '2020-10-09', 'UY', 'Uruguay', 'AMRO', '29', '2206', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (537338, '2020-10-10', 'UY', 'Uruguay', 'AMRO', '20', '2226', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (537339, '2020-10-11', 'UY', 'Uruguay', 'AMRO', '25', '2251', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (537340, '2020-10-12', 'UY', 'Uruguay', 'AMRO', '17', '2268', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (537341, '2020-10-13', 'UY', 'Uruguay', 'AMRO', '26', '2294', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (537342, '2020-10-14', 'UY', 'Uruguay', 'AMRO', '19', '2313', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (537343, '2020-10-15', 'UY', 'Uruguay', 'AMRO', '24', '2337', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (537344, '2020-10-16', 'UY', 'Uruguay', 'AMRO', '51', '2388', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (537345, '2020-10-17', 'UY', 'Uruguay', 'AMRO', '29', '2417', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (537346, '2020-10-18', 'UY', 'Uruguay', 'AMRO', '33', '2450', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (537347, '2020-10-19', 'UY', 'Uruguay', 'AMRO', '51', '2501', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (537348, '2020-10-20', 'UY', 'Uruguay', 'AMRO', '30', '2531', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (537349, '2020-10-21', 'UY', 'Uruguay', 'AMRO', '29', '2560', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (537350, '2020-10-22', 'UY', 'Uruguay', 'AMRO', '63', '2623', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (537351, '2020-10-23', 'UY', 'Uruguay', 'AMRO', '40', '2663', '1', '53', false);
INSERT INTO public.who_global_data_import VALUES (537352, '2020-10-24', 'UY', 'Uruguay', 'AMRO', '38', '2701', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (537353, '2020-10-25', 'UY', 'Uruguay', 'AMRO', '58', '2759', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (537354, '2020-10-26', 'UY', 'Uruguay', 'AMRO', '48', '2807', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (537355, '2020-10-27', 'UY', 'Uruguay', 'AMRO', '44', '2851', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (537356, '2020-10-28', 'UY', 'Uruguay', 'AMRO', '21', '2872', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (537357, '2020-10-29', 'UY', 'Uruguay', 'AMRO', '44', '2916', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (537358, '2020-10-30', 'UY', 'Uruguay', 'AMRO', '65', '2981', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (537359, '2020-10-31', 'UY', 'Uruguay', 'AMRO', '63', '3044', '2', '57', false);
INSERT INTO public.who_global_data_import VALUES (537360, '2020-11-01', 'UY', 'Uruguay', 'AMRO', '38', '3082', '1', '58', false);
INSERT INTO public.who_global_data_import VALUES (537361, '2020-11-02', 'UY', 'Uruguay', 'AMRO', '42', '3124', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (537362, '2020-11-03', 'UY', 'Uruguay', 'AMRO', '25', '3149', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (537363, '2020-11-04', 'UY', 'Uruguay', 'AMRO', '16', '3165', '1', '60', false);
INSERT INTO public.who_global_data_import VALUES (537364, '2020-11-05', 'UY', 'Uruguay', 'AMRO', '31', '3196', '1', '61', false);
INSERT INTO public.who_global_data_import VALUES (537365, '2020-11-06', 'UY', 'Uruguay', 'AMRO', '49', '3245', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (537366, '2020-11-07', 'UY', 'Uruguay', 'AMRO', '64', '3309', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (537367, '2020-11-08', 'UY', 'Uruguay', 'AMRO', '61', '3370', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (537368, '2020-11-09', 'UY', 'Uruguay', 'AMRO', '71', '3441', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (537369, '2020-11-10', 'UY', 'Uruguay', 'AMRO', '73', '3514', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (537370, '2020-11-11', 'UY', 'Uruguay', 'AMRO', '46', '3560', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (537371, '2020-11-12', 'UY', 'Uruguay', 'AMRO', '60', '3620', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (537372, '2020-11-13', 'UY', 'Uruguay', 'AMRO', '80', '3700', '1', '63', false);
INSERT INTO public.who_global_data_import VALUES (537373, '2020-11-14', 'UY', 'Uruguay', 'AMRO', '95', '3795', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (537374, '2020-11-15', 'UY', 'Uruguay', 'AMRO', '88', '3883', '1', '64', false);
INSERT INTO public.who_global_data_import VALUES (537375, '2020-11-16', 'UY', 'Uruguay', 'AMRO', '74', '3957', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (537376, '2020-11-17', 'UY', 'Uruguay', 'AMRO', '73', '4030', '1', '65', false);
INSERT INTO public.who_global_data_import VALUES (537377, '2020-11-18', 'UY', 'Uruguay', 'AMRO', '74', '4104', '2', '67', false);
INSERT INTO public.who_global_data_import VALUES (537378, '2020-11-19', 'UY', 'Uruguay', 'AMRO', '104', '4208', '1', '68', false);
INSERT INTO public.who_global_data_import VALUES (537379, '2020-11-20', 'UY', 'Uruguay', 'AMRO', '88', '4296', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (537380, '2020-11-21', 'UY', 'Uruguay', 'AMRO', '81', '4377', '1', '69', false);
INSERT INTO public.who_global_data_import VALUES (537381, '2020-11-22', 'UY', 'Uruguay', 'AMRO', '100', '4477', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (537382, '2020-11-23', 'UY', 'Uruguay', 'AMRO', '87', '4564', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (537383, '2020-11-24', 'UY', 'Uruguay', 'AMRO', '135', '4699', '2', '71', false);
INSERT INTO public.who_global_data_import VALUES (537384, '2020-11-25', 'UY', 'Uruguay', 'AMRO', '64', '4763', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (537385, '2020-11-26', 'UY', 'Uruguay', 'AMRO', '107', '4870', '1', '72', false);
INSERT INTO public.who_global_data_import VALUES (537386, '2020-11-27', 'UY', 'Uruguay', 'AMRO', '118', '4988', '1', '73', false);
INSERT INTO public.who_global_data_import VALUES (537387, '2020-11-28', 'UY', 'Uruguay', 'AMRO', '129', '5117', '1', '74', false);
INSERT INTO public.who_global_data_import VALUES (537388, '2020-11-29', 'UY', 'Uruguay', 'AMRO', '186', '5303', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (537389, '2020-11-30', 'UY', 'Uruguay', 'AMRO', '208', '5511', '1', '75', false);
INSERT INTO public.who_global_data_import VALUES (537390, '2020-12-01', 'UY', 'Uruguay', 'AMRO', '205', '5716', '1', '76', false);
INSERT INTO public.who_global_data_import VALUES (537391, '2020-12-02', 'UY', 'Uruguay', 'AMRO', '141', '5857', '1', '77', false);
INSERT INTO public.who_global_data_import VALUES (537392, '2020-12-03', 'UY', 'Uruguay', 'AMRO', '167', '6024', '1', '78', false);
INSERT INTO public.who_global_data_import VALUES (537393, '2020-12-04', 'UY', 'Uruguay', 'AMRO', '201', '6225', '2', '80', false);
INSERT INTO public.who_global_data_import VALUES (537394, '2020-12-05', 'UY', 'Uruguay', 'AMRO', '230', '6455', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (537395, '2020-12-06', 'UY', 'Uruguay', 'AMRO', '276', '6731', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (537396, '2020-12-07', 'UY', 'Uruguay', 'AMRO', '234', '6965', '1', '81', false);
INSERT INTO public.who_global_data_import VALUES (537397, '2020-12-08', 'UY', 'Uruguay', 'AMRO', '338', '7303', '1', '82', false);
INSERT INTO public.who_global_data_import VALUES (537398, '2020-12-09', 'UY', 'Uruguay', 'AMRO', '202', '7505', '1', '83', false);
INSERT INTO public.who_global_data_import VALUES (537399, '2020-12-10', 'UY', 'Uruguay', 'AMRO', '301', '7806', '3', '86', false);
INSERT INTO public.who_global_data_import VALUES (537400, '2020-12-11', 'UY', 'Uruguay', 'AMRO', '298', '8104', '1', '87', false);
INSERT INTO public.who_global_data_import VALUES (537401, '2020-12-12', 'UY', 'Uruguay', 'AMRO', '383', '8487', '3', '90', false);
INSERT INTO public.who_global_data_import VALUES (537402, '2020-12-13', 'UY', 'Uruguay', 'AMRO', '362', '8849', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (537403, '2020-12-14', 'UY', 'Uruguay', 'AMRO', '331', '9180', '1', '91', false);
INSERT INTO public.who_global_data_import VALUES (537404, '2020-12-15', 'UY', 'Uruguay', 'AMRO', '528', '9708', '1', '92', false);
INSERT INTO public.who_global_data_import VALUES (537405, '2020-12-16', 'UY', 'Uruguay', 'AMRO', '321', '10029', '3', '95', false);
INSERT INTO public.who_global_data_import VALUES (537406, '2020-12-17', 'UY', 'Uruguay', 'AMRO', '389', '10418', '3', '98', false);
INSERT INTO public.who_global_data_import VALUES (537407, '2020-12-18', 'UY', 'Uruguay', 'AMRO', '475', '10893', '4', '102', false);
INSERT INTO public.who_global_data_import VALUES (537408, '2020-12-19', 'UY', 'Uruguay', 'AMRO', '543', '11436', '3', '105', false);
INSERT INTO public.who_global_data_import VALUES (537409, '2020-12-20', 'UY', 'Uruguay', 'AMRO', '514', '11950', '4', '109', false);
INSERT INTO public.who_global_data_import VALUES (537410, '2020-12-21', 'UY', 'Uruguay', 'AMRO', '607', '12557', '5', '114', false);
INSERT INTO public.who_global_data_import VALUES (537411, '2020-12-22', 'UY', 'Uruguay', 'AMRO', '491', '13048', '5', '119', false);
INSERT INTO public.who_global_data_import VALUES (537412, '2020-12-23', 'UY', 'Uruguay', 'AMRO', '429', '13477', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (537413, '2020-12-24', 'UY', 'Uruguay', 'AMRO', '524', '14001', '1', '120', false);
INSERT INTO public.who_global_data_import VALUES (537414, '2020-12-25', 'UY', 'Uruguay', 'AMRO', '709', '14710', '8', '128', false);
INSERT INTO public.who_global_data_import VALUES (537415, '2020-12-26', 'UY', 'Uruguay', 'AMRO', '747', '15457', '7', '135', false);
INSERT INTO public.who_global_data_import VALUES (537416, '2020-12-27', 'UY', 'Uruguay', 'AMRO', '391', '15848', '8', '143', false);
INSERT INTO public.who_global_data_import VALUES (537417, '2020-12-28', 'UY', 'Uruguay', 'AMRO', '370', '16218', '4', '147', false);
INSERT INTO public.who_global_data_import VALUES (537418, '2020-12-29', 'UY', 'Uruguay', 'AMRO', '510', '16728', '11', '158', false);
INSERT INTO public.who_global_data_import VALUES (537419, '2020-12-30', 'UY', 'Uruguay', 'AMRO', '578', '17306', '2', '160', false);
INSERT INTO public.who_global_data_import VALUES (537420, '2020-12-31', 'UY', 'Uruguay', 'AMRO', '656', '17962', '8', '168', false);
INSERT INTO public.who_global_data_import VALUES (537421, '2021-01-01', 'UY', 'Uruguay', 'AMRO', '518', '18480', '6', '174', false);
INSERT INTO public.who_global_data_import VALUES (537422, '2021-01-02', 'UY', 'Uruguay', 'AMRO', '639', '19119', '7', '181', false);
INSERT INTO public.who_global_data_import VALUES (537423, '2021-01-03', 'UY', 'Uruguay', 'AMRO', '634', '19753', '12', '193', false);
INSERT INTO public.who_global_data_import VALUES (537424, '2021-01-04', 'UY', 'Uruguay', 'AMRO', '522', '20275', '8', '201', false);
INSERT INTO public.who_global_data_import VALUES (537425, '2021-01-05', 'UY', 'Uruguay', 'AMRO', '548', '20823', '3', '204', false);
INSERT INTO public.who_global_data_import VALUES (537426, '2021-01-06', 'UY', 'Uruguay', 'AMRO', '603', '21426', '7', '211', false);
INSERT INTO public.who_global_data_import VALUES (537427, '2021-01-07', 'UY', 'Uruguay', 'AMRO', '678', '22104', '6', '217', false);
INSERT INTO public.who_global_data_import VALUES (537428, '2021-01-08', 'UY', 'Uruguay', 'AMRO', '944', '23048', '4', '221', false);
INSERT INTO public.who_global_data_import VALUES (537429, '2021-01-09', 'UY', 'Uruguay', 'AMRO', '759', '23807', '10', '231', false);
INSERT INTO public.who_global_data_import VALUES (537430, '2021-01-10', 'UY', 'Uruguay', 'AMRO', '532', '24339', '9', '240', false);
INSERT INTO public.who_global_data_import VALUES (537431, '2021-01-11', 'UY', 'Uruguay', 'AMRO', '635', '24974', '8', '248', false);
INSERT INTO public.who_global_data_import VALUES (537432, '2021-01-12', 'UY', 'Uruguay', 'AMRO', '1212', '26186', '8', '256', false);
INSERT INTO public.who_global_data_import VALUES (537433, '2021-01-13', 'UY', 'Uruguay', 'AMRO', '715', '26901', '6', '262', false);
INSERT INTO public.who_global_data_import VALUES (537434, '2021-01-14', 'UY', 'Uruguay', 'AMRO', '945', '27846', '7', '269', false);
INSERT INTO public.who_global_data_import VALUES (537435, '2021-01-15', 'UY', 'Uruguay', 'AMRO', '629', '28475', '6', '275', false);
INSERT INTO public.who_global_data_import VALUES (537436, '2021-01-16', 'UY', 'Uruguay', 'AMRO', '1514', '29989', '5', '280', false);
INSERT INTO public.who_global_data_import VALUES (537438, '2020-01-03', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537439, '2020-01-04', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537440, '2020-01-05', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537441, '2020-01-06', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537442, '2020-01-07', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537443, '2020-01-08', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537444, '2020-01-09', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537445, '2020-01-10', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537446, '2020-01-11', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537447, '2020-01-12', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537448, '2020-01-13', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537449, '2020-01-14', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537450, '2020-01-15', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537451, '2020-01-16', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537452, '2020-01-17', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537453, '2020-01-18', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537454, '2020-01-19', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537455, '2020-01-20', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537456, '2020-01-21', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537457, '2020-01-22', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537458, '2020-01-23', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537459, '2020-01-24', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537460, '2020-01-25', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537461, '2020-01-26', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537462, '2020-01-27', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537463, '2020-01-28', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537464, '2020-01-29', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537465, '2020-01-30', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537466, '2020-01-31', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537467, '2020-02-01', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537468, '2020-02-02', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537469, '2020-02-03', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537470, '2020-02-04', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537471, '2020-02-05', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537472, '2020-02-06', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537473, '2020-02-07', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537474, '2020-02-08', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537475, '2020-02-09', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537476, '2020-02-10', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537477, '2020-02-11', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537478, '2020-02-12', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537479, '2020-02-13', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537480, '2020-02-14', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537481, '2020-02-15', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537482, '2020-02-16', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537483, '2020-02-17', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537484, '2020-02-18', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537485, '2020-02-19', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537486, '2020-02-20', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537487, '2020-02-21', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537488, '2020-02-22', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537489, '2020-02-23', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537490, '2020-02-24', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537491, '2020-02-25', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537492, '2020-02-26', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537493, '2020-02-27', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537494, '2020-02-28', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537495, '2020-02-29', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537496, '2020-03-01', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537497, '2020-03-02', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537498, '2020-03-03', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537499, '2020-03-04', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537500, '2020-03-05', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537501, '2020-03-06', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537502, '2020-03-07', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537503, '2020-03-08', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537504, '2020-03-09', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537505, '2020-03-10', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537506, '2020-03-11', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537507, '2020-03-12', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537508, '2020-03-13', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537509, '2020-03-14', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537510, '2020-03-15', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537511, '2020-03-16', 'UZ', 'Uzbekistan', 'EURO', '4', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537512, '2020-03-17', 'UZ', 'Uzbekistan', 'EURO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537513, '2020-03-18', 'UZ', 'Uzbekistan', 'EURO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537514, '2020-03-19', 'UZ', 'Uzbekistan', 'EURO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537515, '2020-03-20', 'UZ', 'Uzbekistan', 'EURO', '17', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537516, '2020-03-21', 'UZ', 'Uzbekistan', 'EURO', '20', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537517, '2020-03-22', 'UZ', 'Uzbekistan', 'EURO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537518, '2020-03-23', 'UZ', 'Uzbekistan', 'EURO', '5', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537519, '2020-03-24', 'UZ', 'Uzbekistan', 'EURO', '4', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537520, '2020-03-25', 'UZ', 'Uzbekistan', 'EURO', '6', '56', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537521, '2020-03-26', 'UZ', 'Uzbekistan', 'EURO', '9', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537522, '2020-03-27', 'UZ', 'Uzbekistan', 'EURO', '23', '88', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537523, '2020-03-28', 'UZ', 'Uzbekistan', 'EURO', '16', '104', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (537524, '2020-03-29', 'UZ', 'Uzbekistan', 'EURO', '40', '144', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (537525, '2020-03-30', 'UZ', 'Uzbekistan', 'EURO', '5', '149', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (537526, '2020-03-31', 'UZ', 'Uzbekistan', 'EURO', '18', '167', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (537527, '2020-04-01', 'UZ', 'Uzbekistan', 'EURO', '6', '173', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (537528, '2020-04-02', 'UZ', 'Uzbekistan', 'EURO', '17', '190', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (537529, '2020-04-03', 'UZ', 'Uzbekistan', 'EURO', '31', '221', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (537530, '2020-04-04', 'UZ', 'Uzbekistan', 'EURO', '20', '241', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (537531, '2020-04-05', 'UZ', 'Uzbekistan', 'EURO', '57', '298', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (537532, '2020-04-06', 'UZ', 'Uzbekistan', 'EURO', '92', '390', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (537533, '2020-04-07', 'UZ', 'Uzbekistan', 'EURO', '82', '472', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (537534, '2020-04-08', 'UZ', 'Uzbekistan', 'EURO', '62', '534', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (537535, '2020-04-09', 'UZ', 'Uzbekistan', 'EURO', '21', '555', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (537536, '2020-04-10', 'UZ', 'Uzbekistan', 'EURO', '69', '624', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (537537, '2020-04-11', 'UZ', 'Uzbekistan', 'EURO', '0', '624', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (537538, '2020-04-12', 'UZ', 'Uzbekistan', 'EURO', '172', '796', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (537539, '2020-04-13', 'UZ', 'Uzbekistan', 'EURO', '100', '896', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (537540, '2020-04-14', 'UZ', 'Uzbekistan', 'EURO', '158', '1054', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (537541, '2020-04-15', 'UZ', 'Uzbekistan', 'EURO', '160', '1214', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (537542, '2020-04-16', 'UZ', 'Uzbekistan', 'EURO', '135', '1349', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (537543, '2020-04-17', 'UZ', 'Uzbekistan', 'EURO', '31', '1380', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (537544, '2020-04-18', 'UZ', 'Uzbekistan', 'EURO', '70', '1450', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (537545, '2020-04-19', 'UZ', 'Uzbekistan', 'EURO', '45', '1495', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (537546, '2020-04-20', 'UZ', 'Uzbekistan', 'EURO', '70', '1565', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (537547, '2020-04-21', 'UZ', 'Uzbekistan', 'EURO', '92', '1657', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (537548, '2020-04-22', 'UZ', 'Uzbekistan', 'EURO', '0', '1657', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (537549, '2020-04-23', 'UZ', 'Uzbekistan', 'EURO', '59', '1716', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (537550, '2020-04-24', 'UZ', 'Uzbekistan', 'EURO', '62', '1778', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (537551, '2020-04-25', 'UZ', 'Uzbekistan', 'EURO', '58', '1836', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (537552, '2020-04-26', 'UZ', 'Uzbekistan', 'EURO', '29', '1865', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (537553, '2020-04-27', 'UZ', 'Uzbekistan', 'EURO', '22', '1887', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (537554, '2020-04-28', 'UZ', 'Uzbekistan', 'EURO', '37', '1924', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (537555, '2020-04-29', 'UZ', 'Uzbekistan', 'EURO', '31', '1955', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (537556, '2020-04-30', 'UZ', 'Uzbekistan', 'EURO', '76', '2031', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (537557, '2020-05-01', 'UZ', 'Uzbekistan', 'EURO', '15', '2046', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (537558, '2020-05-02', 'UZ', 'Uzbekistan', 'EURO', '48', '2094', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (537559, '2020-05-03', 'UZ', 'Uzbekistan', 'EURO', '33', '2127', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (537560, '2020-05-04', 'UZ', 'Uzbekistan', 'EURO', '33', '2160', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (537561, '2020-05-05', 'UZ', 'Uzbekistan', 'EURO', '29', '2189', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (537562, '2020-05-06', 'UZ', 'Uzbekistan', 'EURO', '28', '2217', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (537563, '2020-05-07', 'UZ', 'Uzbekistan', 'EURO', '49', '2266', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (537564, '2020-05-08', 'UZ', 'Uzbekistan', 'EURO', '48', '2314', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (537565, '2020-05-09', 'UZ', 'Uzbekistan', 'EURO', '22', '2336', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (537566, '2020-05-10', 'UZ', 'Uzbekistan', 'EURO', '51', '2387', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (537567, '2020-05-11', 'UZ', 'Uzbekistan', 'EURO', '24', '2411', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (537568, '2020-05-12', 'UZ', 'Uzbekistan', 'EURO', '98', '2509', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (537569, '2020-05-13', 'UZ', 'Uzbekistan', 'EURO', '89', '2598', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (537570, '2020-05-14', 'UZ', 'Uzbekistan', 'EURO', '22', '2620', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (537571, '2020-05-15', 'UZ', 'Uzbekistan', 'EURO', '32', '2652', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (537572, '2020-05-16', 'UZ', 'Uzbekistan', 'EURO', '39', '2691', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (537573, '2020-05-17', 'UZ', 'Uzbekistan', 'EURO', '50', '2741', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (537574, '2020-05-18', 'UZ', 'Uzbekistan', 'EURO', '21', '2762', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (537575, '2020-05-19', 'UZ', 'Uzbekistan', 'EURO', '40', '2802', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (537576, '2020-05-20', 'UZ', 'Uzbekistan', 'EURO', '78', '2880', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (537577, '2020-05-21', 'UZ', 'Uzbekistan', 'EURO', '70', '2950', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (537578, '2020-05-22', 'UZ', 'Uzbekistan', 'EURO', '56', '3006', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (537579, '2020-05-23', 'UZ', 'Uzbekistan', 'EURO', '72', '3078', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (537580, '2020-05-24', 'UZ', 'Uzbekistan', 'EURO', '54', '3132', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (537581, '2020-05-25', 'UZ', 'Uzbekistan', 'EURO', '48', '3180', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (537582, '2020-05-26', 'UZ', 'Uzbekistan', 'EURO', '81', '3261', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (537583, '2020-05-27', 'UZ', 'Uzbekistan', 'EURO', '72', '3333', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (537584, '2020-05-28', 'UZ', 'Uzbekistan', 'EURO', '63', '3396', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (537585, '2020-05-29', 'UZ', 'Uzbekistan', 'EURO', '67', '3463', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (537586, '2020-05-30', 'UZ', 'Uzbekistan', 'EURO', '50', '3513', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (537587, '2020-05-31', 'UZ', 'Uzbekistan', 'EURO', '41', '3554', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (537588, '2020-06-01', 'UZ', 'Uzbekistan', 'EURO', '108', '3662', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (537589, '2020-06-02', 'UZ', 'Uzbekistan', 'EURO', '56', '3718', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (537590, '2020-06-03', 'UZ', 'Uzbekistan', 'EURO', '0', '3718', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (537591, '2020-06-04', 'UZ', 'Uzbekistan', 'EURO', '156', '3874', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (537592, '2020-06-05', 'UZ', 'Uzbekistan', 'EURO', '91', '3965', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (537593, '2020-06-06', 'UZ', 'Uzbekistan', 'EURO', '57', '4022', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (537594, '2020-06-07', 'UZ', 'Uzbekistan', 'EURO', '159', '4181', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (537595, '2020-06-08', 'UZ', 'Uzbekistan', 'EURO', '171', '4352', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (537596, '2020-06-09', 'UZ', 'Uzbekistan', 'EURO', '96', '4448', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (537597, '2020-06-10', 'UZ', 'Uzbekistan', 'EURO', '99', '4547', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (537598, '2020-06-11', 'UZ', 'Uzbekistan', 'EURO', '148', '4695', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (537599, '2020-06-12', 'UZ', 'Uzbekistan', 'EURO', '124', '4819', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (537600, '2020-06-13', 'UZ', 'Uzbekistan', 'EURO', '82', '4901', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (537601, '2020-06-14', 'UZ', 'Uzbekistan', 'EURO', '93', '4994', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (537602, '2020-06-15', 'UZ', 'Uzbekistan', 'EURO', '109', '5103', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (537603, '2020-06-16', 'UZ', 'Uzbekistan', 'EURO', '190', '5293', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (537604, '2020-06-17', 'UZ', 'Uzbekistan', 'EURO', '268', '5561', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (537605, '2020-06-18', 'UZ', 'Uzbekistan', 'EURO', '136', '5697', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (537606, '2020-06-19', 'UZ', 'Uzbekistan', 'EURO', '158', '5855', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (537607, '2020-06-20', 'UZ', 'Uzbekistan', 'EURO', '170', '6025', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (537608, '2020-06-21', 'UZ', 'Uzbekistan', 'EURO', '191', '6216', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (537609, '2020-06-22', 'UZ', 'Uzbekistan', 'EURO', '142', '6358', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (537610, '2020-06-23', 'UZ', 'Uzbekistan', 'EURO', '142', '6500', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (537611, '2020-06-24', 'UZ', 'Uzbekistan', 'EURO', '255', '6755', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (537612, '2020-06-25', 'UZ', 'Uzbekistan', 'EURO', '235', '6990', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (537613, '2020-06-26', 'UZ', 'Uzbekistan', 'EURO', '238', '7228', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (537614, '2020-06-27', 'UZ', 'Uzbekistan', 'EURO', '262', '7490', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (537615, '2020-06-28', 'UZ', 'Uzbekistan', 'EURO', '235', '7725', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (537616, '2020-06-29', 'UZ', 'Uzbekistan', 'EURO', '306', '8031', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (537617, '2020-06-30', 'UZ', 'Uzbekistan', 'EURO', '267', '8298', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (537618, '2020-07-01', 'UZ', 'Uzbekistan', 'EURO', '329', '8627', '2', '26', false);
INSERT INTO public.who_global_data_import VALUES (537619, '2020-07-02', 'UZ', 'Uzbekistan', 'EURO', '277', '8904', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (537620, '2020-07-03', 'UZ', 'Uzbekistan', 'EURO', '295', '9199', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (537621, '2020-07-04', 'UZ', 'Uzbekistan', 'EURO', '301', '9500', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (537622, '2020-07-05', 'UZ', 'Uzbekistan', 'EURO', '329', '9829', '2', '31', false);
INSERT INTO public.who_global_data_import VALUES (537623, '2020-07-06', 'UZ', 'Uzbekistan', 'EURO', '314', '10143', '4', '35', false);
INSERT INTO public.who_global_data_import VALUES (537624, '2020-07-07', 'UZ', 'Uzbekistan', 'EURO', '316', '10459', '3', '38', false);
INSERT INTO public.who_global_data_import VALUES (537625, '2020-07-08', 'UZ', 'Uzbekistan', 'EURO', '379', '10838', '3', '41', false);
INSERT INTO public.who_global_data_import VALUES (537626, '2020-07-09', 'UZ', 'Uzbekistan', 'EURO', '421', '11259', '6', '47', false);
INSERT INTO public.who_global_data_import VALUES (537627, '2020-07-10', 'UZ', 'Uzbekistan', 'EURO', '464', '11723', '5', '52', false);
INSERT INTO public.who_global_data_import VALUES (537628, '2020-07-11', 'UZ', 'Uzbekistan', 'EURO', '483', '12206', '3', '55', false);
INSERT INTO public.who_global_data_import VALUES (537629, '2020-07-12', 'UZ', 'Uzbekistan', 'EURO', '500', '12706', '3', '58', false);
INSERT INTO public.who_global_data_import VALUES (537630, '2020-07-13', 'UZ', 'Uzbekistan', 'EURO', '487', '13193', '3', '61', false);
INSERT INTO public.who_global_data_import VALUES (537631, '2020-07-14', 'UZ', 'Uzbekistan', 'EURO', '679', '13872', '3', '64', false);
INSERT INTO public.who_global_data_import VALUES (537632, '2020-07-15', 'UZ', 'Uzbekistan', 'EURO', '421', '14293', '4', '68', false);
INSERT INTO public.who_global_data_import VALUES (537633, '2020-07-16', 'UZ', 'Uzbekistan', 'EURO', '494', '14787', '4', '72', false);
INSERT INTO public.who_global_data_import VALUES (537634, '2020-07-17', 'UZ', 'Uzbekistan', 'EURO', '562', '15349', '4', '76', false);
INSERT INTO public.who_global_data_import VALUES (537635, '2020-07-18', 'UZ', 'Uzbekistan', 'EURO', '547', '15896', '4', '80', false);
INSERT INTO public.who_global_data_import VALUES (537636, '2020-07-19', 'UZ', 'Uzbekistan', 'EURO', '533', '16429', '4', '84', false);
INSERT INTO public.who_global_data_import VALUES (537637, '2020-07-20', 'UZ', 'Uzbekistan', 'EURO', '537', '16966', '4', '88', false);
INSERT INTO public.who_global_data_import VALUES (537638, '2020-07-21', 'UZ', 'Uzbekistan', 'EURO', '624', '17590', '4', '92', false);
INSERT INTO public.who_global_data_import VALUES (537639, '2020-07-22', 'UZ', 'Uzbekistan', 'EURO', '581', '18171', '4', '96', false);
INSERT INTO public.who_global_data_import VALUES (537640, '2020-07-23', 'UZ', 'Uzbekistan', 'EURO', '360', '18531', '3', '99', false);
INSERT INTO public.who_global_data_import VALUES (537641, '2020-07-24', 'UZ', 'Uzbekistan', 'EURO', '455', '18986', '4', '103', false);
INSERT INTO public.who_global_data_import VALUES (537642, '2020-07-25', 'UZ', 'Uzbekistan', 'EURO', '667', '19653', '1', '104', false);
INSERT INTO public.who_global_data_import VALUES (537643, '2020-07-26', 'UZ', 'Uzbekistan', 'EURO', '573', '20226', '8', '112', false);
INSERT INTO public.who_global_data_import VALUES (537644, '2020-07-27', 'UZ', 'Uzbekistan', 'EURO', '594', '20820', '5', '117', false);
INSERT INTO public.who_global_data_import VALUES (537645, '2020-07-28', 'UZ', 'Uzbekistan', 'EURO', '686', '21506', '2', '119', false);
INSERT INTO public.who_global_data_import VALUES (537646, '2020-07-29', 'UZ', 'Uzbekistan', 'EURO', '663', '22169', '10', '129', false);
INSERT INTO public.who_global_data_import VALUES (537647, '2020-07-30', 'UZ', 'Uzbekistan', 'EURO', '703', '22872', '3', '132', false);
INSERT INTO public.who_global_data_import VALUES (537648, '2020-07-31', 'UZ', 'Uzbekistan', 'EURO', '686', '23558', '5', '137', false);
INSERT INTO public.who_global_data_import VALUES (537649, '2020-08-01', 'UZ', 'Uzbekistan', 'EURO', '746', '24304', '6', '143', false);
INSERT INTO public.who_global_data_import VALUES (537650, '2020-08-02', 'UZ', 'Uzbekistan', 'EURO', '736', '25040', '6', '149', false);
INSERT INTO public.who_global_data_import VALUES (537651, '2020-08-03', 'UZ', 'Uzbekistan', 'EURO', '788', '25828', '6', '155', false);
INSERT INTO public.who_global_data_import VALUES (537652, '2020-08-04', 'UZ', 'Uzbekistan', 'EURO', '722', '26550', '6', '161', false);
INSERT INTO public.who_global_data_import VALUES (537653, '2020-08-05', 'UZ', 'Uzbekistan', 'EURO', '764', '27314', '6', '167', false);
INSERT INTO public.who_global_data_import VALUES (537654, '2020-08-06', 'UZ', 'Uzbekistan', 'EURO', '755', '28069', '6', '173', false);
INSERT INTO public.who_global_data_import VALUES (537655, '2020-08-07', 'UZ', 'Uzbekistan', 'EURO', '740', '28809', '6', '179', false);
INSERT INTO public.who_global_data_import VALUES (537656, '2020-08-08', 'UZ', 'Uzbekistan', 'EURO', '650', '29459', '6', '185', false);
INSERT INTO public.who_global_data_import VALUES (537657, '2020-08-09', 'UZ', 'Uzbekistan', 'EURO', '738', '30197', '5', '190', false);
INSERT INTO public.who_global_data_import VALUES (537658, '2020-08-10', 'UZ', 'Uzbekistan', 'EURO', '623', '30820', '6', '196', false);
INSERT INTO public.who_global_data_import VALUES (537659, '2020-08-11', 'UZ', 'Uzbekistan', 'EURO', '725', '31545', '6', '202', false);
INSERT INTO public.who_global_data_import VALUES (537660, '2020-08-12', 'UZ', 'Uzbekistan', 'EURO', '670', '32215', '6', '208', false);
INSERT INTO public.who_global_data_import VALUES (537661, '2020-08-13', 'UZ', 'Uzbekistan', 'EURO', '622', '32837', '5', '213', false);
INSERT INTO public.who_global_data_import VALUES (537662, '2020-08-14', 'UZ', 'Uzbekistan', 'EURO', '724', '33561', '5', '218', false);
INSERT INTO public.who_global_data_import VALUES (537663, '2020-08-15', 'UZ', 'Uzbekistan', 'EURO', '690', '34251', '5', '223', false);
INSERT INTO public.who_global_data_import VALUES (537664, '2020-08-16', 'UZ', 'Uzbekistan', 'EURO', '693', '34944', '5', '228', false);
INSERT INTO public.who_global_data_import VALUES (537665, '2020-08-17', 'UZ', 'Uzbekistan', 'EURO', '569', '35513', '6', '234', false);
INSERT INTO public.who_global_data_import VALUES (537666, '2020-08-18', 'UZ', 'Uzbekistan', 'EURO', '587', '36100', '6', '240', false);
INSERT INTO public.who_global_data_import VALUES (537667, '2020-08-19', 'UZ', 'Uzbekistan', 'EURO', '660', '36760', '5', '245', false);
INSERT INTO public.who_global_data_import VALUES (537668, '2020-08-20', 'UZ', 'Uzbekistan', 'EURO', '606', '37366', '5', '250', false);
INSERT INTO public.who_global_data_import VALUES (537669, '2020-08-21', 'UZ', 'Uzbekistan', 'EURO', '459', '37825', '6', '256', false);
INSERT INTO public.who_global_data_import VALUES (537670, '2020-08-22', 'UZ', 'Uzbekistan', 'EURO', '406', '38231', '6', '262', false);
INSERT INTO public.who_global_data_import VALUES (537671, '2020-08-23', 'UZ', 'Uzbekistan', 'EURO', '467', '38698', '7', '269', false);
INSERT INTO public.who_global_data_import VALUES (537672, '2020-08-24', 'UZ', 'Uzbekistan', 'EURO', '367', '39065', '6', '275', false);
INSERT INTO public.who_global_data_import VALUES (537673, '2020-08-25', 'UZ', 'Uzbekistan', 'EURO', '441', '39506', '7', '282', false);
INSERT INTO public.who_global_data_import VALUES (537674, '2020-08-26', 'UZ', 'Uzbekistan', 'EURO', '284', '39790', '7', '289', false);
INSERT INTO public.who_global_data_import VALUES (537675, '2020-08-27', 'UZ', 'Uzbekistan', 'EURO', '405', '40195', '6', '295', false);
INSERT INTO public.who_global_data_import VALUES (537676, '2020-08-28', 'UZ', 'Uzbekistan', 'EURO', '418', '40613', '5', '300', false);
INSERT INTO public.who_global_data_import VALUES (537677, '2020-08-29', 'UZ', 'Uzbekistan', 'EURO', '340', '40953', '5', '305', false);
INSERT INTO public.who_global_data_import VALUES (537678, '2020-08-30', 'UZ', 'Uzbekistan', 'EURO', '350', '41303', '6', '311', false);
INSERT INTO public.who_global_data_import VALUES (537679, '2020-08-31', 'UZ', 'Uzbekistan', 'EURO', '348', '41651', '6', '317', false);
INSERT INTO public.who_global_data_import VALUES (537680, '2020-09-01', 'UZ', 'Uzbekistan', 'EURO', '343', '41994', '5', '322', false);
INSERT INTO public.who_global_data_import VALUES (537681, '2020-09-02', 'UZ', 'Uzbekistan', 'EURO', '376', '42370', '4', '326', false);
INSERT INTO public.who_global_data_import VALUES (537682, '2020-09-03', 'UZ', 'Uzbekistan', 'EURO', '170', '42540', '3', '329', false);
INSERT INTO public.who_global_data_import VALUES (537683, '2020-09-04', 'UZ', 'Uzbekistan', 'EURO', '363', '42903', '7', '336', false);
INSERT INTO public.who_global_data_import VALUES (537684, '2020-09-05', 'UZ', 'Uzbekistan', 'EURO', '266', '43169', '2', '338', false);
INSERT INTO public.who_global_data_import VALUES (537685, '2020-09-06', 'UZ', 'Uzbekistan', 'EURO', '307', '43476', '5', '343', false);
INSERT INTO public.who_global_data_import VALUES (537686, '2020-09-07', 'UZ', 'Uzbekistan', 'EURO', '299', '43775', '7', '350', false);
INSERT INTO public.who_global_data_import VALUES (537687, '2020-09-08', 'UZ', 'Uzbekistan', 'EURO', '332', '44107', '6', '356', false);
INSERT INTO public.who_global_data_import VALUES (537688, '2020-09-09', 'UZ', 'Uzbekistan', 'EURO', '450', '44557', '6', '362', false);
INSERT INTO public.who_global_data_import VALUES (537689, '2020-09-10', 'UZ', 'Uzbekistan', 'EURO', '603', '45160', '6', '368', false);
INSERT INTO public.who_global_data_import VALUES (537690, '2020-09-11', 'UZ', 'Uzbekistan', 'EURO', '767', '45927', '7', '375', false);
INSERT INTO public.who_global_data_import VALUES (537691, '2020-09-12', 'UZ', 'Uzbekistan', 'EURO', '571', '46498', '7', '382', false);
INSERT INTO public.who_global_data_import VALUES (537692, '2020-09-13', 'UZ', 'Uzbekistan', 'EURO', '544', '47042', '6', '388', false);
INSERT INTO public.who_global_data_import VALUES (537693, '2020-09-14', 'UZ', 'Uzbekistan', 'EURO', '578', '47620', '6', '394', false);
INSERT INTO public.who_global_data_import VALUES (537694, '2020-09-15', 'UZ', 'Uzbekistan', 'EURO', '572', '48192', '6', '400', false);
INSERT INTO public.who_global_data_import VALUES (537695, '2020-09-16', 'UZ', 'Uzbekistan', 'EURO', '584', '48776', '5', '405', false);
INSERT INTO public.who_global_data_import VALUES (537696, '2020-09-17', 'UZ', 'Uzbekistan', 'EURO', '609', '49385', '6', '411', false);
INSERT INTO public.who_global_data_import VALUES (537697, '2020-09-18', 'UZ', 'Uzbekistan', 'EURO', '609', '49994', '6', '417', false);
INSERT INTO public.who_global_data_import VALUES (537698, '2020-09-19', 'UZ', 'Uzbekistan', 'EURO', '640', '50634', '6', '423', false);
INSERT INTO public.who_global_data_import VALUES (537699, '2020-09-20', 'UZ', 'Uzbekistan', 'EURO', '601', '51235', '6', '429', false);
INSERT INTO public.who_global_data_import VALUES (537700, '2020-09-21', 'UZ', 'Uzbekistan', 'EURO', '554', '51789', '6', '435', false);
INSERT INTO public.who_global_data_import VALUES (537701, '2020-09-22', 'UZ', 'Uzbekistan', 'EURO', '702', '52491', '5', '440', false);
INSERT INTO public.who_global_data_import VALUES (537702, '2020-09-23', 'UZ', 'Uzbekistan', 'EURO', '560', '53051', '3', '443', false);
INSERT INTO public.who_global_data_import VALUES (537703, '2020-09-24', 'UZ', 'Uzbekistan', 'EURO', '616', '53667', '2', '445', false);
INSERT INTO public.who_global_data_import VALUES (537704, '2020-09-25', 'UZ', 'Uzbekistan', 'EURO', '514', '54181', '3', '448', false);
INSERT INTO public.who_global_data_import VALUES (537705, '2020-09-26', 'UZ', 'Uzbekistan', 'EURO', '281', '54462', '2', '450', false);
INSERT INTO public.who_global_data_import VALUES (537706, '2020-09-27', 'UZ', 'Uzbekistan', 'EURO', '491', '54953', '4', '454', false);
INSERT INTO public.who_global_data_import VALUES (537707, '2020-09-28', 'UZ', 'Uzbekistan', 'EURO', '640', '55593', '6', '460', false);
INSERT INTO public.who_global_data_import VALUES (537708, '2020-09-29', 'UZ', 'Uzbekistan', 'EURO', '475', '56068', '3', '463', false);
INSERT INTO public.who_global_data_import VALUES (537709, '2020-09-30', 'UZ', 'Uzbekistan', 'EURO', '451', '56519', '5', '468', false);
INSERT INTO public.who_global_data_import VALUES (537710, '2020-10-01', 'UZ', 'Uzbekistan', 'EURO', '800', '57319', '6', '474', false);
INSERT INTO public.who_global_data_import VALUES (537711, '2020-10-02', 'UZ', 'Uzbekistan', 'EURO', '457', '57776', '1', '475', false);
INSERT INTO public.who_global_data_import VALUES (537712, '2020-10-03', 'UZ', 'Uzbekistan', 'EURO', '0', '57776', '0', '475', false);
INSERT INTO public.who_global_data_import VALUES (537713, '2020-10-04', 'UZ', 'Uzbekistan', 'EURO', '645', '58421', '4', '479', false);
INSERT INTO public.who_global_data_import VALUES (537714, '2020-10-05', 'UZ', 'Uzbekistan', 'EURO', '438', '58859', '4', '483', false);
INSERT INTO public.who_global_data_import VALUES (537715, '2020-10-06', 'UZ', 'Uzbekistan', 'EURO', '338', '59197', '4', '487', false);
INSERT INTO public.who_global_data_import VALUES (537716, '2020-10-07', 'UZ', 'Uzbekistan', 'EURO', '382', '59579', '4', '491', false);
INSERT INTO public.who_global_data_import VALUES (537717, '2020-10-08', 'UZ', 'Uzbekistan', 'EURO', '326', '59905', '3', '494', false);
INSERT INTO public.who_global_data_import VALUES (537718, '2020-10-09', 'UZ', 'Uzbekistan', 'EURO', '328', '60233', '3', '497', false);
INSERT INTO public.who_global_data_import VALUES (537719, '2020-10-10', 'UZ', 'Uzbekistan', 'EURO', '329', '60562', '3', '500', false);
INSERT INTO public.who_global_data_import VALUES (537720, '2020-10-11', 'UZ', 'Uzbekistan', 'EURO', '332', '60894', '3', '503', false);
INSERT INTO public.who_global_data_import VALUES (537721, '2020-10-12', 'UZ', 'Uzbekistan', 'EURO', '311', '61205', '4', '507', false);
INSERT INTO public.who_global_data_import VALUES (537722, '2020-10-13', 'UZ', 'Uzbekistan', 'EURO', '329', '61534', '3', '510', false);
INSERT INTO public.who_global_data_import VALUES (537723, '2020-10-14', 'UZ', 'Uzbekistan', 'EURO', '325', '61859', '2', '512', false);
INSERT INTO public.who_global_data_import VALUES (537724, '2020-10-15', 'UZ', 'Uzbekistan', 'EURO', '316', '62175', '4', '516', false);
INSERT INTO public.who_global_data_import VALUES (537725, '2020-10-16', 'UZ', 'Uzbekistan', 'EURO', '309', '62484', '3', '519', false);
INSERT INTO public.who_global_data_import VALUES (537726, '2020-10-17', 'UZ', 'Uzbekistan', 'EURO', '325', '62809', '3', '522', false);
INSERT INTO public.who_global_data_import VALUES (537727, '2020-10-18', 'UZ', 'Uzbekistan', 'EURO', '315', '63124', '3', '525', false);
INSERT INTO public.who_global_data_import VALUES (537728, '2020-10-19', 'UZ', 'Uzbekistan', 'EURO', '306', '63430', '4', '529', false);
INSERT INTO public.who_global_data_import VALUES (537729, '2020-10-20', 'UZ', 'Uzbekistan', 'EURO', '307', '63737', '4', '533', false);
INSERT INTO public.who_global_data_import VALUES (537730, '2020-10-21', 'UZ', 'Uzbekistan', 'EURO', '273', '64010', '1', '534', false);
INSERT INTO public.who_global_data_import VALUES (537731, '2020-10-22', 'UZ', 'Uzbekistan', 'EURO', '325', '64335', '4', '538', false);
INSERT INTO public.who_global_data_import VALUES (537732, '2020-10-23', 'UZ', 'Uzbekistan', 'EURO', '298', '64633', '3', '541', false);
INSERT INTO public.who_global_data_import VALUES (537733, '2020-10-24', 'UZ', 'Uzbekistan', 'EURO', '290', '64923', '3', '544', false);
INSERT INTO public.who_global_data_import VALUES (537734, '2020-10-25', 'UZ', 'Uzbekistan', 'EURO', '277', '65200', '3', '547', false);
INSERT INTO public.who_global_data_import VALUES (537735, '2020-10-26', 'UZ', 'Uzbekistan', 'EURO', '280', '65480', '3', '550', false);
INSERT INTO public.who_global_data_import VALUES (537736, '2020-10-27', 'UZ', 'Uzbekistan', 'EURO', '285', '65765', '4', '554', false);
INSERT INTO public.who_global_data_import VALUES (537737, '2020-10-28', 'UZ', 'Uzbekistan', 'EURO', '272', '66037', '3', '557', false);
INSERT INTO public.who_global_data_import VALUES (537738, '2020-10-29', 'UZ', 'Uzbekistan', 'EURO', '276', '66313', '3', '560', false);
INSERT INTO public.who_global_data_import VALUES (537739, '2020-10-30', 'UZ', 'Uzbekistan', 'EURO', '229', '66542', '2', '562', false);
INSERT INTO public.who_global_data_import VALUES (537740, '2020-10-31', 'UZ', 'Uzbekistan', 'EURO', '259', '66801', '2', '564', false);
INSERT INTO public.who_global_data_import VALUES (537741, '2020-11-01', 'UZ', 'Uzbekistan', 'EURO', '254', '67055', '4', '568', false);
INSERT INTO public.who_global_data_import VALUES (537742, '2020-11-02', 'UZ', 'Uzbekistan', 'EURO', '199', '67254', '3', '571', false);
INSERT INTO public.who_global_data_import VALUES (537743, '2020-11-03', 'UZ', 'Uzbekistan', 'EURO', '247', '67501', '2', '573', false);
INSERT INTO public.who_global_data_import VALUES (537744, '2020-11-04', 'UZ', 'Uzbekistan', 'EURO', '197', '67698', '2', '575', false);
INSERT INTO public.who_global_data_import VALUES (537745, '2020-11-05', 'UZ', 'Uzbekistan', 'EURO', '234', '67932', '4', '579', false);
INSERT INTO public.who_global_data_import VALUES (537746, '2020-11-06', 'UZ', 'Uzbekistan', 'EURO', '207', '68139', '0', '579', false);
INSERT INTO public.who_global_data_import VALUES (537747, '2020-11-07', 'UZ', 'Uzbekistan', 'EURO', '84', '68223', '0', '579', false);
INSERT INTO public.who_global_data_import VALUES (537748, '2020-11-08', 'UZ', 'Uzbekistan', 'EURO', '370', '68593', '2', '581', false);
INSERT INTO public.who_global_data_import VALUES (537749, '2020-11-09', 'UZ', 'Uzbekistan', 'EURO', '195', '68788', '4', '585', false);
INSERT INTO public.who_global_data_import VALUES (537750, '2020-11-10', 'UZ', 'Uzbekistan', 'EURO', '239', '69027', '3', '588', false);
INSERT INTO public.who_global_data_import VALUES (537751, '2020-11-11', 'UZ', 'Uzbekistan', 'EURO', '146', '69173', '1', '589', false);
INSERT INTO public.who_global_data_import VALUES (537752, '2020-11-12', 'UZ', 'Uzbekistan', 'EURO', '224', '69397', '2', '591', false);
INSERT INTO public.who_global_data_import VALUES (537753, '2020-11-13', 'UZ', 'Uzbekistan', 'EURO', '283', '69680', '3', '594', false);
INSERT INTO public.who_global_data_import VALUES (537754, '2020-11-14', 'UZ', 'Uzbekistan', 'EURO', '234', '69914', '2', '596', false);
INSERT INTO public.who_global_data_import VALUES (537755, '2020-11-15', 'UZ', 'Uzbekistan', 'EURO', '188', '70102', '2', '598', false);
INSERT INTO public.who_global_data_import VALUES (537756, '2020-11-16', 'UZ', 'Uzbekistan', 'EURO', '141', '70243', '0', '598', false);
INSERT INTO public.who_global_data_import VALUES (537757, '2020-11-17', 'UZ', 'Uzbekistan', 'EURO', '201', '70444', '0', '598', false);
INSERT INTO public.who_global_data_import VALUES (537758, '2020-11-18', 'UZ', 'Uzbekistan', 'EURO', '204', '70648', '1', '599', false);
INSERT INTO public.who_global_data_import VALUES (537759, '2020-11-19', 'UZ', 'Uzbekistan', 'EURO', '210', '70858', '2', '601', false);
INSERT INTO public.who_global_data_import VALUES (537760, '2020-11-20', 'UZ', 'Uzbekistan', 'EURO', '213', '71071', '1', '602', false);
INSERT INTO public.who_global_data_import VALUES (537761, '2020-11-21', 'UZ', 'Uzbekistan', 'EURO', '209', '71280', '1', '603', false);
INSERT INTO public.who_global_data_import VALUES (537762, '2020-11-22', 'UZ', 'Uzbekistan', 'EURO', '272', '71552', '0', '603', false);
INSERT INTO public.who_global_data_import VALUES (537763, '2020-11-23', 'UZ', 'Uzbekistan', 'EURO', '161', '71713', '0', '603', false);
INSERT INTO public.who_global_data_import VALUES (537764, '2020-11-24', 'UZ', 'Uzbekistan', 'EURO', '134', '71847', '1', '604', false);
INSERT INTO public.who_global_data_import VALUES (537765, '2020-11-25', 'UZ', 'Uzbekistan', 'EURO', '192', '72039', '1', '605', false);
INSERT INTO public.who_global_data_import VALUES (537766, '2020-11-26', 'UZ', 'Uzbekistan', 'EURO', '188', '72227', '1', '606', false);
INSERT INTO public.who_global_data_import VALUES (537767, '2020-11-27', 'UZ', 'Uzbekistan', 'EURO', '182', '72409', '1', '607', false);
INSERT INTO public.who_global_data_import VALUES (537768, '2020-11-28', 'UZ', 'Uzbekistan', 'EURO', '173', '72582', '1', '608', false);
INSERT INTO public.who_global_data_import VALUES (537769, '2020-11-29', 'UZ', 'Uzbekistan', 'EURO', '227', '72809', '0', '608', false);
INSERT INTO public.who_global_data_import VALUES (537770, '2020-11-30', 'UZ', 'Uzbekistan', 'EURO', '111', '72920', '0', '608', false);
INSERT INTO public.who_global_data_import VALUES (537771, '2020-12-01', 'UZ', 'Uzbekistan', 'EURO', '174', '73094', '2', '610', false);
INSERT INTO public.who_global_data_import VALUES (537772, '2020-12-02', 'UZ', 'Uzbekistan', 'EURO', '182', '73276', '1', '611', false);
INSERT INTO public.who_global_data_import VALUES (537773, '2020-12-03', 'UZ', 'Uzbekistan', 'EURO', '155', '73431', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (537774, '2020-12-04', 'UZ', 'Uzbekistan', 'EURO', '161', '73592', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (537775, '2020-12-05', 'UZ', 'Uzbekistan', 'EURO', '159', '73751', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (537776, '2020-12-06', 'UZ', 'Uzbekistan', 'EURO', '153', '73904', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (537777, '2020-12-07', 'UZ', 'Uzbekistan', 'EURO', '149', '74053', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (537778, '2020-12-08', 'UZ', 'Uzbekistan', 'EURO', '153', '74206', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (537779, '2020-12-09', 'UZ', 'Uzbekistan', 'EURO', '146', '74352', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (537780, '2020-12-10', 'UZ', 'Uzbekistan', 'EURO', '146', '74498', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (537781, '2020-12-11', 'UZ', 'Uzbekistan', 'EURO', '166', '74664', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (537782, '2020-12-12', 'UZ', 'Uzbekistan', 'EURO', '147', '74811', '1', '612', false);
INSERT INTO public.who_global_data_import VALUES (537783, '2020-12-13', 'UZ', 'Uzbekistan', 'EURO', '0', '74811', '0', '612', false);
INSERT INTO public.who_global_data_import VALUES (537784, '2020-12-14', 'UZ', 'Uzbekistan', 'EURO', '283', '75094', '0', '612', false);
INSERT INTO public.who_global_data_import VALUES (537785, '2020-12-15', 'UZ', 'Uzbekistan', 'EURO', '147', '75241', '0', '612', false);
INSERT INTO public.who_global_data_import VALUES (537786, '2020-12-16', 'UZ', 'Uzbekistan', 'EURO', '155', '75396', '0', '612', false);
INSERT INTO public.who_global_data_import VALUES (537787, '2020-12-17', 'UZ', 'Uzbekistan', 'EURO', '142', '75538', '0', '612', false);
INSERT INTO public.who_global_data_import VALUES (537788, '2020-12-18', 'UZ', 'Uzbekistan', 'EURO', '137', '75675', '0', '612', false);
INSERT INTO public.who_global_data_import VALUES (537789, '2020-12-19', 'UZ', 'Uzbekistan', 'EURO', '131', '75806', '0', '612', false);
INSERT INTO public.who_global_data_import VALUES (537790, '2020-12-20', 'UZ', 'Uzbekistan', 'EURO', '0', '75806', '0', '612', false);
INSERT INTO public.who_global_data_import VALUES (537791, '2020-12-21', 'UZ', 'Uzbekistan', 'EURO', '242', '76048', '0', '612', false);
INSERT INTO public.who_global_data_import VALUES (537792, '2020-12-22', 'UZ', 'Uzbekistan', 'EURO', '0', '76048', '0', '612', false);
INSERT INTO public.who_global_data_import VALUES (537793, '2020-12-23', 'UZ', 'Uzbekistan', 'EURO', '267', '76315', '0', '612', false);
INSERT INTO public.who_global_data_import VALUES (537794, '2020-12-24', 'UZ', 'Uzbekistan', 'EURO', '141', '76456', '0', '612', false);
INSERT INTO public.who_global_data_import VALUES (537795, '2020-12-25', 'UZ', 'Uzbekistan', 'EURO', '112', '76568', '0', '612', false);
INSERT INTO public.who_global_data_import VALUES (537796, '2020-12-26', 'UZ', 'Uzbekistan', 'EURO', '98', '76666', '0', '612', false);
INSERT INTO public.who_global_data_import VALUES (537797, '2020-12-27', 'UZ', 'Uzbekistan', 'EURO', '85', '76751', '1', '613', false);
INSERT INTO public.who_global_data_import VALUES (537798, '2020-12-28', 'UZ', 'Uzbekistan', 'EURO', '81', '76832', '0', '613', false);
INSERT INTO public.who_global_data_import VALUES (537799, '2020-12-29', 'UZ', 'Uzbekistan', 'EURO', '75', '76907', '0', '613', false);
INSERT INTO public.who_global_data_import VALUES (537800, '2020-12-30', 'UZ', 'Uzbekistan', 'EURO', '78', '76985', '1', '614', false);
INSERT INTO public.who_global_data_import VALUES (537801, '2020-12-31', 'UZ', 'Uzbekistan', 'EURO', '75', '77060', '0', '614', false);
INSERT INTO public.who_global_data_import VALUES (537802, '2021-01-01', 'UZ', 'Uzbekistan', 'EURO', '66', '77126', '0', '614', false);
INSERT INTO public.who_global_data_import VALUES (537803, '2021-01-02', 'UZ', 'Uzbekistan', 'EURO', '56', '77182', '0', '614', false);
INSERT INTO public.who_global_data_import VALUES (537804, '2021-01-03', 'UZ', 'Uzbekistan', 'EURO', '56', '77238', '0', '614', false);
INSERT INTO public.who_global_data_import VALUES (537805, '2021-01-04', 'UZ', 'Uzbekistan', 'EURO', '20', '77258', '0', '614', false);
INSERT INTO public.who_global_data_import VALUES (537806, '2021-01-05', 'UZ', 'Uzbekistan', 'EURO', '37', '77295', '0', '614', false);
INSERT INTO public.who_global_data_import VALUES (537807, '2021-01-06', 'UZ', 'Uzbekistan', 'EURO', '55', '77350', '1', '615', false);
INSERT INTO public.who_global_data_import VALUES (537808, '2021-01-07', 'UZ', 'Uzbekistan', 'EURO', '62', '77412', '0', '615', false);
INSERT INTO public.who_global_data_import VALUES (537809, '2021-01-08', 'UZ', 'Uzbekistan', 'EURO', '73', '77485', '1', '616', false);
INSERT INTO public.who_global_data_import VALUES (537810, '2021-01-09', 'UZ', 'Uzbekistan', 'EURO', '45', '77530', '0', '616', false);
INSERT INTO public.who_global_data_import VALUES (537811, '2021-01-10', 'UZ', 'Uzbekistan', 'EURO', '42', '77572', '1', '617', false);
INSERT INTO public.who_global_data_import VALUES (537812, '2021-01-11', 'UZ', 'Uzbekistan', 'EURO', '39', '77611', '0', '617', false);
INSERT INTO public.who_global_data_import VALUES (537813, '2021-01-12', 'UZ', 'Uzbekistan', 'EURO', '52', '77663', '0', '617', false);
INSERT INTO public.who_global_data_import VALUES (537814, '2021-01-13', 'UZ', 'Uzbekistan', 'EURO', '53', '77716', '1', '618', false);
INSERT INTO public.who_global_data_import VALUES (537815, '2021-01-14', 'UZ', 'Uzbekistan', 'EURO', '61', '77777', '0', '618', false);
INSERT INTO public.who_global_data_import VALUES (537816, '2021-01-15', 'UZ', 'Uzbekistan', 'EURO', '68', '77845', '1', '619', false);
INSERT INTO public.who_global_data_import VALUES (537817, '2021-01-16', 'UZ', 'Uzbekistan', 'EURO', '59', '77904', '0', '619', false);
INSERT INTO public.who_global_data_import VALUES (537819, '2020-01-03', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537820, '2020-01-04', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537821, '2020-01-05', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537822, '2020-01-06', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537823, '2020-01-07', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537824, '2020-01-08', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537825, '2020-01-09', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537826, '2020-01-10', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537827, '2020-01-11', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537828, '2020-01-12', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537829, '2020-01-13', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537830, '2020-01-14', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537831, '2020-01-15', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537832, '2020-01-16', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537833, '2020-01-17', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537834, '2020-01-18', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537835, '2020-01-19', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537836, '2020-01-20', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537837, '2020-01-21', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537838, '2020-01-22', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537839, '2020-01-23', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537840, '2020-01-24', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537841, '2020-01-25', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537842, '2020-01-26', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537843, '2020-01-27', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537844, '2020-01-28', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537845, '2020-01-29', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537846, '2020-01-30', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537847, '2020-01-31', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537848, '2020-02-01', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537849, '2020-02-02', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537850, '2020-02-03', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537851, '2020-02-04', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537852, '2020-02-05', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537853, '2020-02-06', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537854, '2020-02-07', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537855, '2020-02-08', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537856, '2020-02-09', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537857, '2020-02-10', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537858, '2020-02-11', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537859, '2020-02-12', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537860, '2020-02-13', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537861, '2020-02-14', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537862, '2020-02-15', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537863, '2020-02-16', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537864, '2020-02-17', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537865, '2020-02-18', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537866, '2020-02-19', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537867, '2020-02-20', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537868, '2020-02-21', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537869, '2020-02-22', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537870, '2020-02-23', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537871, '2020-02-24', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537872, '2020-02-25', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537873, '2020-02-26', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537874, '2020-02-27', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537875, '2020-02-28', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537876, '2020-02-29', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537877, '2020-03-01', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537878, '2020-03-02', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537879, '2020-03-03', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537880, '2020-03-04', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537881, '2020-03-05', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537882, '2020-03-06', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537883, '2020-03-07', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537884, '2020-03-08', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537885, '2020-03-09', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537886, '2020-03-10', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537887, '2020-03-11', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537888, '2020-03-12', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537889, '2020-03-13', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537890, '2020-03-14', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537891, '2020-03-15', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537892, '2020-03-16', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537893, '2020-03-17', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537894, '2020-03-18', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537895, '2020-03-19', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537896, '2020-03-20', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537897, '2020-03-21', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537898, '2020-03-22', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537899, '2020-03-23', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537900, '2020-03-24', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537901, '2020-03-25', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537902, '2020-03-26', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537903, '2020-03-27', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537904, '2020-03-28', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537905, '2020-03-29', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537906, '2020-03-30', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537907, '2020-03-31', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537908, '2020-04-01', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537909, '2020-04-02', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537910, '2020-04-03', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537911, '2020-04-04', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537912, '2020-04-05', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537913, '2020-04-06', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537914, '2020-04-07', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537915, '2020-04-08', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537916, '2020-04-09', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537917, '2020-04-10', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537918, '2020-04-11', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537919, '2020-04-12', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537920, '2020-04-13', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537921, '2020-04-14', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537922, '2020-04-15', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537923, '2020-04-16', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537924, '2020-04-17', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537925, '2020-04-18', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537926, '2020-04-19', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537927, '2020-04-20', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537928, '2020-04-21', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537929, '2020-04-22', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537930, '2020-04-23', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537931, '2020-04-24', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537932, '2020-04-25', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537933, '2020-04-26', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537934, '2020-04-27', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537935, '2020-04-28', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537936, '2020-04-29', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537937, '2020-04-30', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537938, '2020-05-01', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537939, '2020-05-02', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537940, '2020-05-03', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537941, '2020-05-04', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537942, '2020-05-05', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537943, '2020-05-06', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537944, '2020-05-07', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537945, '2020-05-08', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537946, '2020-05-09', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537947, '2020-05-10', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537948, '2020-05-11', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537949, '2020-05-12', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537950, '2020-05-13', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537951, '2020-05-14', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537952, '2020-05-15', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537953, '2020-05-16', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537954, '2020-05-17', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537955, '2020-05-18', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537956, '2020-05-19', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537957, '2020-05-20', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537958, '2020-05-21', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537959, '2020-05-22', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537960, '2020-05-23', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537961, '2020-05-24', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537962, '2020-05-25', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537963, '2020-05-26', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537964, '2020-05-27', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537965, '2020-05-28', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537966, '2020-05-29', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537967, '2020-05-30', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537968, '2020-05-31', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537969, '2020-06-01', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537970, '2020-06-02', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537971, '2020-06-03', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537972, '2020-06-04', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537973, '2020-06-05', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537974, '2020-06-06', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537975, '2020-06-07', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537976, '2020-06-08', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537977, '2020-06-09', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537978, '2020-06-10', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537979, '2020-06-11', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537980, '2020-06-12', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537981, '2020-06-13', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537982, '2020-06-14', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537983, '2020-06-15', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537984, '2020-06-16', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537985, '2020-06-17', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537986, '2020-06-18', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537987, '2020-06-19', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537988, '2020-06-20', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537989, '2020-06-21', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537990, '2020-06-22', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537991, '2020-06-23', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537992, '2020-06-24', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537993, '2020-06-25', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537994, '2020-06-26', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537995, '2020-06-27', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537996, '2020-06-28', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537997, '2020-06-29', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537998, '2020-06-30', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (537999, '2020-07-01', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538000, '2020-07-02', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538001, '2020-07-03', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538002, '2020-07-04', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538003, '2020-07-05', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538004, '2020-07-06', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538005, '2020-07-07', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538006, '2020-07-08', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538007, '2020-07-09', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538008, '2020-07-10', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538009, '2020-07-11', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538010, '2020-07-12', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538011, '2020-07-13', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538012, '2020-07-14', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538013, '2020-07-15', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538014, '2020-07-16', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538015, '2020-07-17', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538016, '2020-07-18', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538017, '2020-07-19', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538018, '2020-07-20', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538019, '2020-07-21', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538020, '2020-07-22', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538021, '2020-07-23', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538022, '2020-07-24', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538023, '2020-07-25', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538024, '2020-07-26', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538025, '2020-07-27', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538026, '2020-07-28', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538027, '2020-07-29', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538028, '2020-07-30', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538029, '2020-07-31', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538030, '2020-08-01', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538031, '2020-08-02', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538032, '2020-08-03', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538033, '2020-08-04', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538034, '2020-08-05', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538035, '2020-08-06', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538036, '2020-08-07', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538037, '2020-08-08', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538038, '2020-08-09', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538039, '2020-08-10', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538040, '2020-08-11', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538041, '2020-08-12', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538042, '2020-08-13', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538043, '2020-08-14', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538044, '2020-08-15', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538045, '2020-08-16', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538046, '2020-08-17', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538047, '2020-08-18', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538048, '2020-08-19', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538049, '2020-08-20', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538050, '2020-08-21', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538051, '2020-08-22', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538052, '2020-08-23', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538053, '2020-08-24', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538054, '2020-08-25', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538055, '2020-08-26', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538056, '2020-08-27', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538057, '2020-08-28', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538058, '2020-08-29', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538059, '2020-08-30', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538060, '2020-08-31', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538061, '2020-09-01', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538062, '2020-09-02', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538063, '2020-09-03', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538064, '2020-09-04', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538065, '2020-09-05', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538066, '2020-09-06', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538067, '2020-09-07', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538068, '2020-09-08', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538069, '2020-09-09', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538070, '2020-09-10', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538071, '2020-09-11', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538072, '2020-09-12', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538073, '2020-09-13', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538074, '2020-09-14', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538075, '2020-09-15', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538076, '2020-09-16', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538077, '2020-09-17', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538078, '2020-09-18', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538079, '2020-09-19', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538080, '2020-09-20', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538081, '2020-09-21', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538082, '2020-09-22', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538083, '2020-09-23', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538084, '2020-09-24', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538085, '2020-09-25', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538086, '2020-09-26', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538087, '2020-09-27', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538088, '2020-09-28', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538089, '2020-09-29', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538090, '2020-09-30', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538091, '2020-10-01', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538092, '2020-10-02', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538093, '2020-10-03', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538094, '2020-10-04', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538095, '2020-10-05', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538096, '2020-10-06', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538097, '2020-10-07', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538098, '2020-10-08', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538099, '2020-10-09', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538100, '2020-10-10', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538101, '2020-10-11', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538102, '2020-10-12', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538103, '2020-10-13', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538104, '2020-10-14', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538105, '2020-10-15', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538106, '2020-10-16', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538107, '2020-10-17', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538108, '2020-10-18', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538109, '2020-10-19', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538110, '2020-10-20', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538111, '2020-10-21', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538112, '2020-10-22', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538113, '2020-10-23', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538114, '2020-10-24', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538115, '2020-10-25', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538116, '2020-10-26', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538117, '2020-10-27', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538118, '2020-10-28', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538119, '2020-10-29', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538120, '2020-10-30', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538121, '2020-10-31', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538122, '2020-11-01', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538123, '2020-11-02', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538124, '2020-11-03', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538125, '2020-11-04', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538126, '2020-11-05', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538127, '2020-11-06', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538128, '2020-11-07', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538129, '2020-11-08', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538130, '2020-11-09', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538131, '2020-11-10', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538132, '2020-11-11', 'VU', 'Vanuatu', 'WPRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538133, '2020-11-12', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538134, '2020-11-13', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538135, '2020-11-14', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538136, '2020-11-15', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538137, '2020-11-16', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538138, '2020-11-17', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538139, '2020-11-18', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538140, '2020-11-19', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538141, '2020-11-20', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538142, '2020-11-21', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538143, '2020-11-22', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538144, '2020-11-23', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538145, '2020-11-24', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538146, '2020-11-25', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538147, '2020-11-26', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538148, '2020-11-27', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538149, '2020-11-28', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538150, '2020-11-29', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538151, '2020-11-30', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538152, '2020-12-01', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538153, '2020-12-02', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538154, '2020-12-03', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538155, '2020-12-04', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538156, '2020-12-05', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538157, '2020-12-06', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538158, '2020-12-07', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538159, '2020-12-08', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538160, '2020-12-09', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538161, '2020-12-10', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538162, '2020-12-11', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538163, '2020-12-12', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538164, '2020-12-13', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538165, '2020-12-14', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538166, '2020-12-15', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538167, '2020-12-16', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538168, '2020-12-17', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538169, '2020-12-18', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538170, '2020-12-19', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538171, '2020-12-20', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538172, '2020-12-21', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538173, '2020-12-22', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538174, '2020-12-23', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538175, '2020-12-24', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538176, '2020-12-25', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538177, '2020-12-26', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538178, '2020-12-27', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538179, '2020-12-28', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538180, '2020-12-29', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538181, '2020-12-30', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538182, '2020-12-31', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538183, '2021-01-01', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538184, '2021-01-02', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538185, '2021-01-03', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538186, '2021-01-04', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538187, '2021-01-05', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538188, '2021-01-06', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538189, '2021-01-07', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538190, '2021-01-08', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538191, '2021-01-09', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538192, '2021-01-10', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538193, '2021-01-11', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538194, '2021-01-12', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538195, '2021-01-13', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538196, '2021-01-14', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538197, '2021-01-15', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538198, '2021-01-16', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538200, '2020-01-03', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538201, '2020-01-04', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538202, '2020-01-05', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538203, '2020-01-06', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538204, '2020-01-07', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538205, '2020-01-08', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538206, '2020-01-09', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538207, '2020-01-10', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538208, '2020-01-11', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538209, '2020-01-12', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538210, '2020-01-13', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538211, '2020-01-14', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538212, '2020-01-15', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538213, '2020-01-16', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538214, '2020-01-17', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538215, '2020-01-18', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538216, '2020-01-19', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538217, '2020-01-20', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538218, '2020-01-21', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538219, '2020-01-22', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538220, '2020-01-23', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538221, '2020-01-24', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538222, '2020-01-25', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538223, '2020-01-26', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538224, '2020-01-27', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538225, '2020-01-28', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538226, '2020-01-29', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538227, '2020-01-30', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538228, '2020-01-31', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538229, '2020-02-01', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538230, '2020-02-02', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538231, '2020-02-03', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538232, '2020-02-04', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538233, '2020-02-05', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538234, '2020-02-06', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538235, '2020-02-07', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538236, '2020-02-08', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538237, '2020-02-09', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538238, '2020-02-10', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538239, '2020-02-11', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538240, '2020-02-12', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538241, '2020-02-13', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538242, '2020-02-14', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538243, '2020-02-15', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538244, '2020-02-16', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538245, '2020-02-17', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538246, '2020-02-18', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538247, '2020-02-19', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538248, '2020-02-20', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538249, '2020-02-21', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538250, '2020-02-22', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538251, '2020-02-23', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538252, '2020-02-24', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538253, '2020-02-25', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538254, '2020-02-26', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538255, '2020-02-27', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538256, '2020-02-28', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538257, '2020-02-29', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538258, '2020-03-01', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538259, '2020-03-02', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538260, '2020-03-03', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538261, '2020-03-04', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538262, '2020-03-05', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538263, '2020-03-06', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538264, '2020-03-07', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538265, '2020-03-08', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538266, '2020-03-09', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538267, '2020-03-10', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538268, '2020-03-11', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538269, '2020-03-12', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538270, '2020-03-13', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538271, '2020-03-14', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538272, '2020-03-15', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '15', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538273, '2020-03-16', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538274, '2020-03-17', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '16', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538275, '2020-03-18', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '3', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538276, '2020-03-19', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538277, '2020-03-20', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538278, '2020-03-21', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538279, '2020-03-22', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538280, '2020-03-23', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '30', '70', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538281, '2020-03-24', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '7', '77', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538282, '2020-03-25', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '77', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538283, '2020-03-26', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '14', '91', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538284, '2020-03-27', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '91', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538285, '2020-03-28', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '15', '106', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538286, '2020-03-29', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '7', '113', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (538287, '2020-03-30', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '113', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (538288, '2020-03-31', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '16', '129', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (538289, '2020-04-01', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '129', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (538290, '2020-04-02', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '14', '143', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (538291, '2020-04-03', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1', '144', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (538292, '2020-04-04', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '144', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (538293, '2020-04-05', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '144', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (538294, '2020-04-06', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '144', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (538295, '2020-04-07', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '15', '159', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (538296, '2020-04-08', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '6', '165', '4', '7', false);
INSERT INTO public.who_global_data_import VALUES (538297, '2020-04-09', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1', '166', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (538298, '2020-04-10', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '166', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (538299, '2020-04-11', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '5', '171', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (538300, '2020-04-12', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '171', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (538301, '2020-04-13', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '171', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (538302, '2020-04-14', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '10', '181', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (538303, '2020-04-15', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '181', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (538304, '2020-04-16', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '12', '193', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (538305, '2020-04-17', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '4', '197', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (538306, '2020-04-18', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '7', '204', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (538307, '2020-04-19', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '204', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (538308, '2020-04-20', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '24', '228', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (538309, '2020-04-21', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '28', '256', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (538310, '2020-04-22', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '29', '285', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (538311, '2020-04-23', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '3', '288', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (538312, '2020-04-24', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '10', '298', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (538313, '2020-04-25', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '20', '318', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (538314, '2020-04-26', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '318', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (538315, '2020-04-27', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '5', '323', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (538316, '2020-04-28', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '2', '325', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (538317, '2020-04-29', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '4', '329', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (538318, '2020-04-30', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '329', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (538319, '2020-05-01', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '2', '331', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (538320, '2020-05-02', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '2', '333', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (538321, '2020-05-03', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '12', '345', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (538322, '2020-05-04', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '345', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (538323, '2020-05-05', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '12', '357', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (538324, '2020-05-06', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '4', '361', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (538325, '2020-05-07', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '6', '367', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (538326, '2020-05-08', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '12', '379', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (538327, '2020-05-09', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '2', '381', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (538328, '2020-05-10', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '7', '388', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (538329, '2020-05-11', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '14', '402', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (538330, '2020-05-12', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '12', '414', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (538331, '2020-05-13', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '8', '422', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (538332, '2020-05-14', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '18', '440', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (538333, '2020-05-15', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '440', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (538334, '2020-05-16', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '15', '455', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (538335, '2020-05-17', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '49', '504', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (538336, '2020-05-18', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '37', '541', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (538337, '2020-05-19', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '77', '618', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (538338, '2020-05-20', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '618', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (538339, '2020-05-21', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '206', '824', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (538340, '2020-05-22', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '824', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (538341, '2020-05-23', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '58', '882', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (538342, '2020-05-24', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '62', '944', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (538343, '2020-05-25', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '66', '1010', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (538344, '2020-05-26', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '111', '1121', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (538345, '2020-05-27', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '56', '1177', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (538346, '2020-05-28', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '34', '1211', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (538347, '2020-05-29', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '34', '1245', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (538348, '2020-05-30', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '82', '1327', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (538349, '2020-05-31', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '43', '1370', '3', '14', false);
INSERT INTO public.who_global_data_import VALUES (538350, '2020-06-01', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '89', '1459', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (538351, '2020-06-02', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '51', '1510', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (538352, '2020-06-03', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '152', '1662', '3', '17', false);
INSERT INTO public.who_global_data_import VALUES (538353, '2020-06-04', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '157', '1819', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (538354, '2020-06-05', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '133', '1952', '2', '20', false);
INSERT INTO public.who_global_data_import VALUES (538355, '2020-06-06', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '135', '2087', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (538356, '2020-06-07', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '58', '2145', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (538357, '2020-06-08', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '171', '2316', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (538358, '2020-06-09', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '61', '2377', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (538359, '2020-06-10', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '96', '2473', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (538360, '2020-06-11', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '159', '2632', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (538361, '2020-06-12', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '106', '2738', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (538362, '2020-06-13', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '76', '2814', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (538363, '2020-06-14', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '65', '2879', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (538364, '2020-06-15', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '25', '2904', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (538365, '2020-06-16', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '74', '2978', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (538366, '2020-06-17', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '84', '3062', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (538367, '2020-06-18', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '88', '3150', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (538368, '2020-06-19', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '236', '3386', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (538369, '2020-06-20', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '98', '3484', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (538370, '2020-06-21', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '107', '3591', '2', '30', false);
INSERT INTO public.who_global_data_import VALUES (538371, '2020-06-22', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '199', '3790', '3', '33', false);
INSERT INTO public.who_global_data_import VALUES (538372, '2020-06-23', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '128', '3918', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (538373, '2020-06-24', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '130', '4048', '2', '35', false);
INSERT INTO public.who_global_data_import VALUES (538374, '2020-06-25', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '138', '4186', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538375, '2020-06-26', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '179', '4365', '3', '38', false);
INSERT INTO public.who_global_data_import VALUES (538376, '2020-06-27', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '198', '4563', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (538377, '2020-06-28', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '216', '4779', '2', '41', false);
INSERT INTO public.who_global_data_import VALUES (538378, '2020-06-29', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '351', '5130', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (538379, '2020-06-30', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '167', '5297', '2', '44', false);
INSERT INTO public.who_global_data_import VALUES (538380, '2020-07-01', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '233', '5530', '4', '48', false);
INSERT INTO public.who_global_data_import VALUES (538381, '2020-07-02', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '302', '5832', '3', '51', false);
INSERT INTO public.who_global_data_import VALUES (538382, '2020-07-03', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '230', '6062', '3', '54', false);
INSERT INTO public.who_global_data_import VALUES (538383, '2020-07-04', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '211', '6273', '3', '57', false);
INSERT INTO public.who_global_data_import VALUES (538384, '2020-07-05', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '264', '6537', '2', '59', false);
INSERT INTO public.who_global_data_import VALUES (538385, '2020-07-06', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '213', '6750', '3', '62', false);
INSERT INTO public.who_global_data_import VALUES (538386, '2020-07-07', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '419', '7169', '2', '64', false);
INSERT INTO public.who_global_data_import VALUES (538387, '2020-07-08', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '242', '7411', '4', '68', false);
INSERT INTO public.who_global_data_import VALUES (538388, '2020-07-09', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '282', '7693', '3', '71', false);
INSERT INTO public.who_global_data_import VALUES (538389, '2020-07-10', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '317', '8010', '4', '75', false);
INSERT INTO public.who_global_data_import VALUES (538390, '2020-07-11', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '362', '8372', '5', '80', false);
INSERT INTO public.who_global_data_import VALUES (538391, '2020-07-12', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '431', '8803', '3', '83', false);
INSERT INTO public.who_global_data_import VALUES (538392, '2020-07-13', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '375', '9178', '2', '85', false);
INSERT INTO public.who_global_data_import VALUES (538393, '2020-07-14', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '287', '9465', '4', '89', false);
INSERT INTO public.who_global_data_import VALUES (538394, '2020-07-15', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '242', '9707', '4', '93', false);
INSERT INTO public.who_global_data_import VALUES (538395, '2020-07-16', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '303', '10010', '3', '96', false);
INSERT INTO public.who_global_data_import VALUES (538396, '2020-07-17', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '418', '10428', '4', '100', false);
INSERT INTO public.who_global_data_import VALUES (538397, '2020-07-18', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '426', '10854', '4', '104', false);
INSERT INTO public.who_global_data_import VALUES (538398, '2020-07-19', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '337', '11191', '3', '107', false);
INSERT INTO public.who_global_data_import VALUES (538399, '2020-07-20', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '292', '11483', '3', '110', false);
INSERT INTO public.who_global_data_import VALUES (538400, '2020-07-21', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '408', '11891', '2', '112', false);
INSERT INTO public.who_global_data_import VALUES (538401, '2020-07-22', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '443', '12334', '4', '116', false);
INSERT INTO public.who_global_data_import VALUES (538402, '2020-07-23', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '440', '12774', '4', '120', false);
INSERT INTO public.who_global_data_import VALUES (538403, '2020-07-24', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '390', '13164', '4', '124', false);
INSERT INTO public.who_global_data_import VALUES (538404, '2020-07-25', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '449', '13613', '5', '129', false);
INSERT INTO public.who_global_data_import VALUES (538405, '2020-07-26', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '650', '14263', '5', '134', false);
INSERT INTO public.who_global_data_import VALUES (538406, '2020-07-27', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '666', '14929', '4', '138', false);
INSERT INTO public.who_global_data_import VALUES (538407, '2020-07-28', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '534', '15463', '4', '142', false);
INSERT INTO public.who_global_data_import VALUES (538408, '2020-07-29', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '525', '15988', '4', '146', false);
INSERT INTO public.who_global_data_import VALUES (538409, '2020-07-30', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '583', '16571', '5', '151', false);
INSERT INTO public.who_global_data_import VALUES (538410, '2020-07-31', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '588', '17159', '3', '154', false);
INSERT INTO public.who_global_data_import VALUES (538411, '2020-08-01', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '700', '17859', '4', '158', false);
INSERT INTO public.who_global_data_import VALUES (538412, '2020-08-02', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '715', '18574', '6', '164', false);
INSERT INTO public.who_global_data_import VALUES (538413, '2020-08-03', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '869', '19443', '5', '169', false);
INSERT INTO public.who_global_data_import VALUES (538414, '2020-08-04', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '763', '20206', '5', '174', false);
INSERT INTO public.who_global_data_import VALUES (538415, '2020-08-05', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '548', '20754', '6', '180', false);
INSERT INTO public.who_global_data_import VALUES (538416, '2020-08-06', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '684', '21438', '7', '187', false);
INSERT INTO public.who_global_data_import VALUES (538417, '2020-08-07', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '861', '22299', '8', '195', false);
INSERT INTO public.who_global_data_import VALUES (538418, '2020-08-08', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '981', '23280', '7', '202', false);
INSERT INTO public.who_global_data_import VALUES (538419, '2020-08-09', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '886', '24166', '6', '208', false);
INSERT INTO public.who_global_data_import VALUES (538420, '2020-08-10', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '795', '24961', '7', '215', false);
INSERT INTO public.who_global_data_import VALUES (538421, '2020-08-11', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '844', '25805', '8', '223', false);
INSERT INTO public.who_global_data_import VALUES (538422, '2020-08-12', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '995', '26800', '6', '229', false);
INSERT INTO public.who_global_data_import VALUES (538423, '2020-08-13', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1138', '27938', '9', '238', false);
INSERT INTO public.who_global_data_import VALUES (538424, '2020-08-14', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1150', '29088', '9', '247', false);
INSERT INTO public.who_global_data_import VALUES (538425, '2020-08-15', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1281', '30369', '12', '259', false);
INSERT INTO public.who_global_data_import VALUES (538426, '2020-08-16', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1012', '31381', '7', '266', false);
INSERT INTO public.who_global_data_import VALUES (538427, '2020-08-17', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1226', '32607', '10', '276', false);
INSERT INTO public.who_global_data_import VALUES (538428, '2020-08-18', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1148', '33755', '5', '281', false);
INSERT INTO public.who_global_data_import VALUES (538429, '2020-08-19', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1047', '34802', '7', '288', false);
INSERT INTO public.who_global_data_import VALUES (538430, '2020-08-20', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '895', '35697', '9', '297', false);
INSERT INTO public.who_global_data_import VALUES (538431, '2020-08-21', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1171', '36868', '6', '303', false);
INSERT INTO public.who_global_data_import VALUES (538432, '2020-08-22', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '699', '37567', '8', '311', false);
INSERT INTO public.who_global_data_import VALUES (538433, '2020-08-23', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '621', '38188', '6', '317', false);
INSERT INTO public.who_global_data_import VALUES (538434, '2020-08-24', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '769', '38957', '6', '323', false);
INSERT INTO public.who_global_data_import VALUES (538435, '2020-08-25', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '607', '39564', '6', '329', false);
INSERT INTO public.who_global_data_import VALUES (538436, '2020-08-26', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '774', '40338', '8', '337', false);
INSERT INTO public.who_global_data_import VALUES (538437, '2020-08-27', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '820', '41158', '6', '343', false);
INSERT INTO public.who_global_data_import VALUES (538438, '2020-08-28', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '807', '41965', '8', '351', false);
INSERT INTO public.who_global_data_import VALUES (538439, '2020-08-29', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '933', '42898', '7', '358', false);
INSERT INTO public.who_global_data_import VALUES (538440, '2020-08-30', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '981', '43879', '0', '358', false);
INSERT INTO public.who_global_data_import VALUES (538441, '2020-08-31', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1067', '44946', '17', '375', false);
INSERT INTO public.who_global_data_import VALUES (538442, '2020-09-01', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '922', '45868', '6', '381', false);
INSERT INTO public.who_global_data_import VALUES (538443, '2020-09-02', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '860', '46728', '5', '386', false);
INSERT INTO public.who_global_data_import VALUES (538444, '2020-09-03', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1028', '47756', '5', '391', false);
INSERT INTO public.who_global_data_import VALUES (538445, '2020-09-04', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1127', '48883', '7', '398', false);
INSERT INTO public.who_global_data_import VALUES (538446, '2020-09-05', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '994', '49877', '4', '402', false);
INSERT INTO public.who_global_data_import VALUES (538447, '2020-09-06', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1096', '50973', '10', '412', false);
INSERT INTO public.who_global_data_import VALUES (538448, '2020-09-07', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1192', '52165', '8', '420', false);
INSERT INTO public.who_global_data_import VALUES (538449, '2020-09-08', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1124', '53289', '8', '428', false);
INSERT INTO public.who_global_data_import VALUES (538450, '2020-09-09', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1061', '54350', '8', '436', false);
INSERT INTO public.who_global_data_import VALUES (538451, '2020-09-10', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1213', '55563', '8', '444', false);
INSERT INTO public.who_global_data_import VALUES (538452, '2020-09-11', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1188', '56751', '8', '452', false);
INSERT INTO public.who_global_data_import VALUES (538453, '2020-09-12', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1072', '57823', '8', '460', false);
INSERT INTO public.who_global_data_import VALUES (538454, '2020-09-13', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '840', '58663', '8', '468', false);
INSERT INTO public.who_global_data_import VALUES (538455, '2020-09-14', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '967', '59630', '9', '477', false);
INSERT INTO public.who_global_data_import VALUES (538456, '2020-09-15', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1939', '61569', '17', '494', false);
INSERT INTO public.who_global_data_import VALUES (538457, '2020-09-16', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '61569', '0', '494', false);
INSERT INTO public.who_global_data_import VALUES (538458, '2020-09-17', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1086', '62655', '8', '502', false);
INSERT INTO public.who_global_data_import VALUES (538459, '2020-09-18', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '761', '63416', '9', '511', false);
INSERT INTO public.who_global_data_import VALUES (538460, '2020-09-19', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '868', '64284', '9', '520', false);
INSERT INTO public.who_global_data_import VALUES (538461, '2020-09-20', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '890', '65174', '10', '530', false);
INSERT INTO public.who_global_data_import VALUES (538462, '2020-09-21', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '775', '65949', '9', '539', false);
INSERT INTO public.who_global_data_import VALUES (538463, '2020-09-22', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '707', '66656', '8', '547', false);
INSERT INTO public.who_global_data_import VALUES (538464, '2020-09-23', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '787', '67443', '8', '555', false);
INSERT INTO public.who_global_data_import VALUES (538465, '2020-09-24', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1010', '68453', '9', '564', false);
INSERT INTO public.who_global_data_import VALUES (538466, '2020-09-25', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '986', '69439', '10', '574', false);
INSERT INTO public.who_global_data_import VALUES (538467, '2020-09-26', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '967', '70406', '7', '581', false);
INSERT INTO public.who_global_data_import VALUES (538468, '2020-09-27', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '867', '71273', '10', '591', false);
INSERT INTO public.who_global_data_import VALUES (538469, '2020-09-28', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '667', '71940', '9', '600', false);
INSERT INTO public.who_global_data_import VALUES (538470, '2020-09-29', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '751', '72691', '6', '606', false);
INSERT INTO public.who_global_data_import VALUES (538471, '2020-09-30', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '837', '73528', '8', '614', false);
INSERT INTO public.who_global_data_import VALUES (538472, '2020-10-01', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '835', '74363', '7', '621', false);
INSERT INTO public.who_global_data_import VALUES (538473, '2020-10-02', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '759', '75122', '7', '628', false);
INSERT INTO public.who_global_data_import VALUES (538474, '2020-10-03', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '907', '76029', '7', '635', false);
INSERT INTO public.who_global_data_import VALUES (538475, '2020-10-04', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '791', '76820', '8', '643', false);
INSERT INTO public.who_global_data_import VALUES (538476, '2020-10-05', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '826', '77646', '6', '649', false);
INSERT INTO public.who_global_data_import VALUES (538477, '2020-10-06', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '788', '78434', '4', '653', false);
INSERT INTO public.who_global_data_import VALUES (538478, '2020-10-07', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '683', '79117', '5', '658', false);
INSERT INTO public.who_global_data_import VALUES (538479, '2020-10-08', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '679', '79796', '7', '665', false);
INSERT INTO public.who_global_data_import VALUES (538480, '2020-10-09', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '608', '80404', '6', '671', false);
INSERT INTO public.who_global_data_import VALUES (538481, '2020-10-10', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '615', '81019', '7', '678', false);
INSERT INTO public.who_global_data_import VALUES (538482, '2020-10-11', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '677', '81696', '6', '684', false);
INSERT INTO public.who_global_data_import VALUES (538483, '2020-10-12', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '757', '82453', '7', '691', false);
INSERT INTO public.who_global_data_import VALUES (538484, '2020-10-13', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '684', '83137', '6', '697', false);
INSERT INTO public.who_global_data_import VALUES (538485, '2020-10-14', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '619', '83756', '7', '704', false);
INSERT INTO public.who_global_data_import VALUES (538486, '2020-10-15', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '635', '84391', '6', '710', false);
INSERT INTO public.who_global_data_import VALUES (538487, '2020-10-16', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '614', '85005', '4', '714', false);
INSERT INTO public.who_global_data_import VALUES (538488, '2020-10-17', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '464', '85469', '6', '720', false);
INSERT INTO public.who_global_data_import VALUES (538489, '2020-10-18', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '289', '85758', '5', '725', false);
INSERT INTO public.who_global_data_import VALUES (538490, '2020-10-19', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '531', '86289', '6', '731', false);
INSERT INTO public.who_global_data_import VALUES (538491, '2020-10-20', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '347', '86636', '5', '736', false);
INSERT INTO public.who_global_data_import VALUES (538492, '2020-10-21', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '525', '87161', '5', '741', false);
INSERT INTO public.who_global_data_import VALUES (538493, '2020-10-22', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '483', '87644', '6', '747', false);
INSERT INTO public.who_global_data_import VALUES (538494, '2020-10-23', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '391', '88035', '6', '753', false);
INSERT INTO public.who_global_data_import VALUES (538495, '2020-10-24', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '381', '88416', '6', '759', false);
INSERT INTO public.who_global_data_import VALUES (538496, '2020-10-25', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '88416', '0', '759', false);
INSERT INTO public.who_global_data_import VALUES (538497, '2020-10-26', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '726', '89142', '11', '770', false);
INSERT INTO public.who_global_data_import VALUES (538498, '2020-10-27', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '423', '89565', '3', '773', false);
INSERT INTO public.who_global_data_import VALUES (538499, '2020-10-28', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '482', '90047', '4', '777', false);
INSERT INTO public.who_global_data_import VALUES (538500, '2020-10-29', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '353', '90400', '3', '780', false);
INSERT INTO public.who_global_data_import VALUES (538501, '2020-10-30', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '476', '90876', '4', '784', false);
INSERT INTO public.who_global_data_import VALUES (538502, '2020-10-31', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '404', '91280', '5', '789', false);
INSERT INTO public.who_global_data_import VALUES (538503, '2020-11-01', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '309', '91589', '4', '793', false);
INSERT INTO public.who_global_data_import VALUES (538504, '2020-11-02', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '424', '92013', '5', '798', false);
INSERT INTO public.who_global_data_import VALUES (538505, '2020-11-03', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '312', '92325', '3', '801', false);
INSERT INTO public.who_global_data_import VALUES (538506, '2020-11-04', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '380', '92705', '4', '805', false);
INSERT INTO public.who_global_data_import VALUES (538507, '2020-11-05', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '395', '93100', '5', '810', false);
INSERT INTO public.who_global_data_import VALUES (538508, '2020-11-06', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '380', '93480', '4', '814', false);
INSERT INTO public.who_global_data_import VALUES (538509, '2020-11-07', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '441', '93921', '5', '819', false);
INSERT INTO public.who_global_data_import VALUES (538510, '2020-11-08', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '384', '94305', '2', '821', false);
INSERT INTO public.who_global_data_import VALUES (538511, '2020-11-09', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '393', '94698', '3', '824', false);
INSERT INTO public.who_global_data_import VALUES (538512, '2020-11-10', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '185', '94883', '2', '826', false);
INSERT INTO public.who_global_data_import VALUES (538513, '2020-11-11', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '266', '95149', '4', '830', false);
INSERT INTO public.who_global_data_import VALUES (538514, '2020-11-12', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '296', '95445', '4', '834', false);
INSERT INTO public.who_global_data_import VALUES (538515, '2020-11-13', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '305', '95750', '4', '838', false);
INSERT INTO public.who_global_data_import VALUES (538516, '2020-11-14', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '390', '96140', '3', '841', false);
INSERT INTO public.who_global_data_import VALUES (538517, '2020-11-15', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '301', '96441', '3', '844', false);
INSERT INTO public.who_global_data_import VALUES (538518, '2020-11-16', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '492', '96933', '4', '848', false);
INSERT INTO public.who_global_data_import VALUES (538519, '2020-11-17', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '419', '97352', '3', '851', false);
INSERT INTO public.who_global_data_import VALUES (538520, '2020-11-18', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '387', '97739', '4', '855', false);
INSERT INTO public.who_global_data_import VALUES (538521, '2020-11-19', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '311', '98050', '3', '858', false);
INSERT INTO public.who_global_data_import VALUES (538522, '2020-11-20', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '300', '98350', '2', '860', false);
INSERT INTO public.who_global_data_import VALUES (538523, '2020-11-21', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '315', '98665', '3', '863', false);
INSERT INTO public.who_global_data_import VALUES (538524, '2020-11-22', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '352', '99017', '3', '866', false);
INSERT INTO public.who_global_data_import VALUES (538525, '2020-11-23', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '418', '99435', '3', '869', false);
INSERT INTO public.who_global_data_import VALUES (538526, '2020-11-24', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '400', '99835', '2', '871', false);
INSERT INTO public.who_global_data_import VALUES (538527, '2020-11-25', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '308', '100143', '2', '873', false);
INSERT INTO public.who_global_data_import VALUES (538528, '2020-11-26', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '355', '100498', '3', '876', false);
INSERT INTO public.who_global_data_import VALUES (538529, '2020-11-27', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '319', '100817', '4', '880', false);
INSERT INTO public.who_global_data_import VALUES (538530, '2020-11-28', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '398', '101215', '4', '884', false);
INSERT INTO public.who_global_data_import VALUES (538531, '2020-11-29', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '309', '101524', '4', '888', false);
INSERT INTO public.who_global_data_import VALUES (538532, '2020-11-30', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '236', '101760', '4', '892', false);
INSERT INTO public.who_global_data_import VALUES (538533, '2020-12-01', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '280', '102040', '2', '894', false);
INSERT INTO public.who_global_data_import VALUES (538534, '2020-12-02', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '354', '102394', '3', '897', false);
INSERT INTO public.who_global_data_import VALUES (538535, '2020-12-03', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '227', '102621', '4', '901', false);
INSERT INTO public.who_global_data_import VALUES (538536, '2020-12-04', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '446', '103067', '4', '905', false);
INSERT INTO public.who_global_data_import VALUES (538537, '2020-12-05', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '481', '103548', '4', '909', false);
INSERT INTO public.who_global_data_import VALUES (538538, '2020-12-06', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '329', '103877', '4', '913', false);
INSERT INTO public.who_global_data_import VALUES (538539, '2020-12-07', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '300', '104177', '3', '916', false);
INSERT INTO public.who_global_data_import VALUES (538540, '2020-12-08', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '265', '104442', '3', '919', false);
INSERT INTO public.who_global_data_import VALUES (538541, '2020-12-09', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '104442', '0', '919', false);
INSERT INTO public.who_global_data_import VALUES (538542, '2020-12-10', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '942', '105384', '9', '928', false);
INSERT INTO public.who_global_data_import VALUES (538543, '2020-12-11', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '468', '105852', '5', '933', false);
INSERT INTO public.who_global_data_import VALUES (538544, '2020-12-12', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '428', '106280', '5', '938', false);
INSERT INTO public.who_global_data_import VALUES (538545, '2020-12-13', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '435', '106715', '6', '944', false);
INSERT INTO public.who_global_data_import VALUES (538546, '2020-12-14', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '462', '107177', '5', '949', false);
INSERT INTO public.who_global_data_import VALUES (538547, '2020-12-15', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '609', '107786', '5', '954', false);
INSERT INTO public.who_global_data_import VALUES (538548, '2020-12-16', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '339', '108125', '6', '960', false);
INSERT INTO public.who_global_data_import VALUES (538549, '2020-12-17', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '355', '108480', '5', '965', false);
INSERT INTO public.who_global_data_import VALUES (538550, '2020-12-18', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '237', '108717', '5', '970', false);
INSERT INTO public.who_global_data_import VALUES (538551, '2020-12-19', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '364', '109081', '5', '975', false);
INSERT INTO public.who_global_data_import VALUES (538552, '2020-12-20', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '314', '109395', '4', '979', false);
INSERT INTO public.who_global_data_import VALUES (538553, '2020-12-21', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '386', '109781', '5', '984', false);
INSERT INTO public.who_global_data_import VALUES (538554, '2020-12-22', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '294', '110075', '4', '988', false);
INSERT INTO public.who_global_data_import VALUES (538555, '2020-12-23', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '438', '110513', '5', '993', false);
INSERT INTO public.who_global_data_import VALUES (538556, '2020-12-24', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '315', '110828', '4', '997', false);
INSERT INTO public.who_global_data_import VALUES (538557, '2020-12-25', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '196', '111024', '5', '1002', false);
INSERT INTO public.who_global_data_import VALUES (538558, '2020-12-26', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '221', '111245', '4', '1006', false);
INSERT INTO public.who_global_data_import VALUES (538559, '2020-12-27', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '358', '111603', '4', '1010', false);
INSERT INTO public.who_global_data_import VALUES (538560, '2020-12-28', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '348', '111951', '3', '1013', false);
INSERT INTO public.who_global_data_import VALUES (538561, '2020-12-29', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '365', '112316', '1', '1014', false);
INSERT INTO public.who_global_data_import VALUES (538562, '2020-12-30', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '320', '112636', '4', '1018', false);
INSERT INTO public.who_global_data_import VALUES (538563, '2020-12-31', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '225', '112861', '3', '1021', false);
INSERT INTO public.who_global_data_import VALUES (538564, '2021-01-01', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '260', '113121', '4', '1025', false);
INSERT INTO public.who_global_data_import VALUES (538565, '2021-01-02', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '441', '113562', '3', '1028', false);
INSERT INTO public.who_global_data_import VALUES (538566, '2021-01-03', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '113562', '0', '1028', false);
INSERT INTO public.who_global_data_import VALUES (538567, '2021-01-04', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '521', '114083', '4', '1032', false);
INSERT INTO public.who_global_data_import VALUES (538568, '2021-01-05', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '147', '114230', '2', '1034', false);
INSERT INTO public.who_global_data_import VALUES (538569, '2021-01-06', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '177', '114407', '4', '1038', false);
INSERT INTO public.who_global_data_import VALUES (538570, '2021-01-07', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '255', '114662', '4', '1042', false);
INSERT INTO public.who_global_data_import VALUES (538571, '2021-01-08', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '246', '114908', '5', '1047', false);
INSERT INTO public.who_global_data_import VALUES (538572, '2021-01-09', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '414', '115322', '5', '1052', false);
INSERT INTO public.who_global_data_import VALUES (538573, '2021-01-10', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '345', '115667', '4', '1056', false);
INSERT INTO public.who_global_data_import VALUES (538574, '2021-01-11', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '505', '116172', '5', '1061', false);
INSERT INTO public.who_global_data_import VALUES (538575, '2021-01-12', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '438', '116610', '6', '1067', false);
INSERT INTO public.who_global_data_import VALUES (538576, '2021-01-13', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '373', '116983', '6', '1073', false);
INSERT INTO public.who_global_data_import VALUES (538577, '2021-01-14', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '316', '117299', '5', '1078', false);
INSERT INTO public.who_global_data_import VALUES (538578, '2021-01-15', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '512', '117811', '6', '1084', false);
INSERT INTO public.who_global_data_import VALUES (538579, '2021-01-16', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '604', '118415', '6', '1090', false);
INSERT INTO public.who_global_data_import VALUES (538581, '2020-01-03', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538582, '2020-01-04', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538583, '2020-01-05', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538584, '2020-01-06', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538585, '2020-01-07', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538586, '2020-01-08', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538587, '2020-01-09', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538588, '2020-01-10', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538589, '2020-01-11', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538590, '2020-01-12', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538591, '2020-01-13', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538592, '2020-01-14', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538593, '2020-01-15', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538594, '2020-01-16', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538595, '2020-01-17', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538596, '2020-01-18', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538597, '2020-01-19', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538598, '2020-01-20', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538599, '2020-01-21', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538600, '2020-01-22', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538601, '2020-01-23', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538602, '2020-01-24', 'VN', 'Viet Nam', 'WPRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538603, '2020-01-25', 'VN', 'Viet Nam', 'WPRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538604, '2020-01-26', 'VN', 'Viet Nam', 'WPRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538605, '2020-01-27', 'VN', 'Viet Nam', 'WPRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538606, '2020-01-28', 'VN', 'Viet Nam', 'WPRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538607, '2020-01-29', 'VN', 'Viet Nam', 'WPRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538608, '2020-01-30', 'VN', 'Viet Nam', 'WPRO', '3', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538609, '2020-01-31', 'VN', 'Viet Nam', 'WPRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538610, '2020-02-01', 'VN', 'Viet Nam', 'WPRO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538611, '2020-02-02', 'VN', 'Viet Nam', 'WPRO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538612, '2020-02-03', 'VN', 'Viet Nam', 'WPRO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538613, '2020-02-04', 'VN', 'Viet Nam', 'WPRO', '2', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538614, '2020-02-05', 'VN', 'Viet Nam', 'WPRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538615, '2020-02-06', 'VN', 'Viet Nam', 'WPRO', '2', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538616, '2020-02-07', 'VN', 'Viet Nam', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538617, '2020-02-08', 'VN', 'Viet Nam', 'WPRO', '1', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538618, '2020-02-09', 'VN', 'Viet Nam', 'WPRO', '1', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538619, '2020-02-10', 'VN', 'Viet Nam', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538620, '2020-02-11', 'VN', 'Viet Nam', 'WPRO', '1', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538621, '2020-02-12', 'VN', 'Viet Nam', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538622, '2020-02-13', 'VN', 'Viet Nam', 'WPRO', '1', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538623, '2020-02-14', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538624, '2020-02-15', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538625, '2020-02-16', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538626, '2020-02-17', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538627, '2020-02-18', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538628, '2020-02-19', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538629, '2020-02-20', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538630, '2020-02-21', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538631, '2020-02-22', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538632, '2020-02-23', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538633, '2020-02-24', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538634, '2020-02-25', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538635, '2020-02-26', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538636, '2020-02-27', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538637, '2020-02-28', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538638, '2020-02-29', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538639, '2020-03-01', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538640, '2020-03-02', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538641, '2020-03-03', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538642, '2020-03-04', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538643, '2020-03-05', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538644, '2020-03-06', 'VN', 'Viet Nam', 'WPRO', '1', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538645, '2020-03-07', 'VN', 'Viet Nam', 'WPRO', '3', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538646, '2020-03-08', 'VN', 'Viet Nam', 'WPRO', '10', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538647, '2020-03-09', 'VN', 'Viet Nam', 'WPRO', '1', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538648, '2020-03-10', 'VN', 'Viet Nam', 'WPRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538649, '2020-03-11', 'VN', 'Viet Nam', 'WPRO', '4', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538650, '2020-03-12', 'VN', 'Viet Nam', 'WPRO', '4', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538651, '2020-03-13', 'VN', 'Viet Nam', 'WPRO', '0', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538652, '2020-03-14', 'VN', 'Viet Nam', 'WPRO', '9', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538653, '2020-03-15', 'VN', 'Viet Nam', 'WPRO', '5', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538654, '2020-03-16', 'VN', 'Viet Nam', 'WPRO', '4', '61', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538655, '2020-03-17', 'VN', 'Viet Nam', 'WPRO', '4', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538656, '2020-03-18', 'VN', 'Viet Nam', 'WPRO', '5', '70', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538657, '2020-03-19', 'VN', 'Viet Nam', 'WPRO', '15', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538658, '2020-03-20', 'VN', 'Viet Nam', 'WPRO', '6', '91', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538659, '2020-03-21', 'VN', 'Viet Nam', 'WPRO', '3', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538660, '2020-03-22', 'VN', 'Viet Nam', 'WPRO', '0', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538661, '2020-03-23', 'VN', 'Viet Nam', 'WPRO', '24', '118', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538662, '2020-03-24', 'VN', 'Viet Nam', 'WPRO', '5', '123', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538663, '2020-03-25', 'VN', 'Viet Nam', 'WPRO', '11', '134', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538664, '2020-03-26', 'VN', 'Viet Nam', 'WPRO', '14', '148', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538665, '2020-03-27', 'VN', 'Viet Nam', 'WPRO', '5', '153', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538666, '2020-03-28', 'VN', 'Viet Nam', 'WPRO', '16', '169', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538667, '2020-03-29', 'VN', 'Viet Nam', 'WPRO', '10', '179', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538668, '2020-03-30', 'VN', 'Viet Nam', 'WPRO', '15', '194', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538669, '2020-03-31', 'VN', 'Viet Nam', 'WPRO', '9', '203', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538670, '2020-04-01', 'VN', 'Viet Nam', 'WPRO', '9', '212', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538671, '2020-04-02', 'VN', 'Viet Nam', 'WPRO', '4', '216', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538672, '2020-04-03', 'VN', 'Viet Nam', 'WPRO', '17', '233', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538673, '2020-04-04', 'VN', 'Viet Nam', 'WPRO', '6', '239', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538674, '2020-04-05', 'VN', 'Viet Nam', 'WPRO', '1', '240', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538675, '2020-04-06', 'VN', 'Viet Nam', 'WPRO', '1', '241', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538676, '2020-04-07', 'VN', 'Viet Nam', 'WPRO', '4', '245', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538677, '2020-04-08', 'VN', 'Viet Nam', 'WPRO', '6', '251', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538678, '2020-04-09', 'VN', 'Viet Nam', 'WPRO', '0', '251', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538679, '2020-04-10', 'VN', 'Viet Nam', 'WPRO', '4', '255', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538680, '2020-04-11', 'VN', 'Viet Nam', 'WPRO', '2', '257', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538681, '2020-04-12', 'VN', 'Viet Nam', 'WPRO', '1', '258', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538682, '2020-04-13', 'VN', 'Viet Nam', 'WPRO', '4', '262', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538683, '2020-04-14', 'VN', 'Viet Nam', 'WPRO', '3', '265', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538684, '2020-04-15', 'VN', 'Viet Nam', 'WPRO', '2', '267', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538685, '2020-04-16', 'VN', 'Viet Nam', 'WPRO', '0', '267', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538686, '2020-04-17', 'VN', 'Viet Nam', 'WPRO', '1', '268', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538687, '2020-04-18', 'VN', 'Viet Nam', 'WPRO', '0', '268', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538688, '2020-04-19', 'VN', 'Viet Nam', 'WPRO', '0', '268', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538689, '2020-04-20', 'VN', 'Viet Nam', 'WPRO', '0', '268', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538690, '2020-04-21', 'VN', 'Viet Nam', 'WPRO', '0', '268', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538691, '2020-04-22', 'VN', 'Viet Nam', 'WPRO', '0', '268', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538692, '2020-04-23', 'VN', 'Viet Nam', 'WPRO', '0', '268', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538693, '2020-04-24', 'VN', 'Viet Nam', 'WPRO', '0', '268', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538694, '2020-04-25', 'VN', 'Viet Nam', 'WPRO', '2', '270', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538695, '2020-04-26', 'VN', 'Viet Nam', 'WPRO', '0', '270', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538696, '2020-04-27', 'VN', 'Viet Nam', 'WPRO', '0', '270', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538697, '2020-04-28', 'VN', 'Viet Nam', 'WPRO', '0', '270', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538698, '2020-04-29', 'VN', 'Viet Nam', 'WPRO', '0', '270', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538699, '2020-04-30', 'VN', 'Viet Nam', 'WPRO', '0', '270', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538700, '2020-05-01', 'VN', 'Viet Nam', 'WPRO', '0', '270', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538701, '2020-05-02', 'VN', 'Viet Nam', 'WPRO', '0', '270', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538702, '2020-05-03', 'VN', 'Viet Nam', 'WPRO', '0', '270', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538703, '2020-05-04', 'VN', 'Viet Nam', 'WPRO', '1', '271', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538704, '2020-05-05', 'VN', 'Viet Nam', 'WPRO', '0', '271', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538705, '2020-05-06', 'VN', 'Viet Nam', 'WPRO', '0', '271', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538706, '2020-05-07', 'VN', 'Viet Nam', 'WPRO', '17', '288', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538707, '2020-05-08', 'VN', 'Viet Nam', 'WPRO', '0', '288', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538708, '2020-05-09', 'VN', 'Viet Nam', 'WPRO', '0', '288', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538709, '2020-05-10', 'VN', 'Viet Nam', 'WPRO', '0', '288', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538710, '2020-05-11', 'VN', 'Viet Nam', 'WPRO', '0', '288', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538711, '2020-05-12', 'VN', 'Viet Nam', 'WPRO', '0', '288', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538712, '2020-05-13', 'VN', 'Viet Nam', 'WPRO', '0', '288', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538713, '2020-05-14', 'VN', 'Viet Nam', 'WPRO', '0', '288', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538714, '2020-05-15', 'VN', 'Viet Nam', 'WPRO', '0', '288', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538715, '2020-05-16', 'VN', 'Viet Nam', 'WPRO', '30', '318', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538716, '2020-05-17', 'VN', 'Viet Nam', 'WPRO', '0', '318', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538717, '2020-05-18', 'VN', 'Viet Nam', 'WPRO', '2', '320', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538718, '2020-05-19', 'VN', 'Viet Nam', 'WPRO', '4', '324', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538719, '2020-05-20', 'VN', 'Viet Nam', 'WPRO', '0', '324', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538720, '2020-05-21', 'VN', 'Viet Nam', 'WPRO', '0', '324', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538721, '2020-05-22', 'VN', 'Viet Nam', 'WPRO', '0', '324', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538722, '2020-05-23', 'VN', 'Viet Nam', 'WPRO', '0', '324', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538723, '2020-05-24', 'VN', 'Viet Nam', 'WPRO', '1', '325', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538724, '2020-05-25', 'VN', 'Viet Nam', 'WPRO', '0', '325', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538725, '2020-05-26', 'VN', 'Viet Nam', 'WPRO', '1', '326', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538726, '2020-05-27', 'VN', 'Viet Nam', 'WPRO', '1', '327', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538727, '2020-05-28', 'VN', 'Viet Nam', 'WPRO', '0', '327', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538728, '2020-05-29', 'VN', 'Viet Nam', 'WPRO', '0', '327', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538729, '2020-05-30', 'VN', 'Viet Nam', 'WPRO', '0', '327', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538730, '2020-05-31', 'VN', 'Viet Nam', 'WPRO', '1', '328', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538731, '2020-06-01', 'VN', 'Viet Nam', 'WPRO', '0', '328', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538732, '2020-06-02', 'VN', 'Viet Nam', 'WPRO', '0', '328', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538733, '2020-06-03', 'VN', 'Viet Nam', 'WPRO', '0', '328', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538734, '2020-06-04', 'VN', 'Viet Nam', 'WPRO', '0', '328', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538735, '2020-06-05', 'VN', 'Viet Nam', 'WPRO', '0', '328', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538736, '2020-06-06', 'VN', 'Viet Nam', 'WPRO', '1', '329', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538737, '2020-06-07', 'VN', 'Viet Nam', 'WPRO', '0', '329', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538738, '2020-06-08', 'VN', 'Viet Nam', 'WPRO', '0', '329', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538739, '2020-06-09', 'VN', 'Viet Nam', 'WPRO', '3', '332', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538740, '2020-06-10', 'VN', 'Viet Nam', 'WPRO', '0', '332', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538741, '2020-06-11', 'VN', 'Viet Nam', 'WPRO', '0', '332', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538742, '2020-06-12', 'VN', 'Viet Nam', 'WPRO', '0', '332', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538743, '2020-06-13', 'VN', 'Viet Nam', 'WPRO', '0', '332', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538744, '2020-06-14', 'VN', 'Viet Nam', 'WPRO', '2', '334', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538745, '2020-06-15', 'VN', 'Viet Nam', 'WPRO', '0', '334', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538746, '2020-06-16', 'VN', 'Viet Nam', 'WPRO', '0', '334', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538747, '2020-06-17', 'VN', 'Viet Nam', 'WPRO', '1', '335', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538748, '2020-06-18', 'VN', 'Viet Nam', 'WPRO', '0', '335', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538749, '2020-06-19', 'VN', 'Viet Nam', 'WPRO', '7', '342', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538750, '2020-06-20', 'VN', 'Viet Nam', 'WPRO', '7', '349', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538751, '2020-06-21', 'VN', 'Viet Nam', 'WPRO', '0', '349', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538752, '2020-06-22', 'VN', 'Viet Nam', 'WPRO', '0', '349', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538753, '2020-06-23', 'VN', 'Viet Nam', 'WPRO', '0', '349', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538754, '2020-06-24', 'VN', 'Viet Nam', 'WPRO', '0', '349', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538755, '2020-06-25', 'VN', 'Viet Nam', 'WPRO', '3', '352', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538756, '2020-06-26', 'VN', 'Viet Nam', 'WPRO', '0', '352', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538757, '2020-06-27', 'VN', 'Viet Nam', 'WPRO', '1', '353', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538758, '2020-06-28', 'VN', 'Viet Nam', 'WPRO', '2', '355', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538759, '2020-06-29', 'VN', 'Viet Nam', 'WPRO', '0', '355', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538760, '2020-06-30', 'VN', 'Viet Nam', 'WPRO', '0', '355', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538761, '2020-07-01', 'VN', 'Viet Nam', 'WPRO', '0', '355', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538762, '2020-07-02', 'VN', 'Viet Nam', 'WPRO', '0', '355', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538763, '2020-07-03', 'VN', 'Viet Nam', 'WPRO', '0', '355', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538764, '2020-07-04', 'VN', 'Viet Nam', 'WPRO', '0', '355', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538765, '2020-07-05', 'VN', 'Viet Nam', 'WPRO', '0', '355', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538766, '2020-07-06', 'VN', 'Viet Nam', 'WPRO', '0', '355', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538767, '2020-07-07', 'VN', 'Viet Nam', 'WPRO', '14', '369', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538768, '2020-07-08', 'VN', 'Viet Nam', 'WPRO', '0', '369', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538769, '2020-07-09', 'VN', 'Viet Nam', 'WPRO', '0', '369', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538770, '2020-07-10', 'VN', 'Viet Nam', 'WPRO', '0', '369', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538771, '2020-07-11', 'VN', 'Viet Nam', 'WPRO', '1', '370', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538772, '2020-07-12', 'VN', 'Viet Nam', 'WPRO', '0', '370', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538773, '2020-07-13', 'VN', 'Viet Nam', 'WPRO', '2', '372', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538774, '2020-07-14', 'VN', 'Viet Nam', 'WPRO', '0', '372', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538775, '2020-07-15', 'VN', 'Viet Nam', 'WPRO', '1', '373', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538776, '2020-07-16', 'VN', 'Viet Nam', 'WPRO', '8', '381', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538777, '2020-07-17', 'VN', 'Viet Nam', 'WPRO', '0', '381', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538778, '2020-07-18', 'VN', 'Viet Nam', 'WPRO', '1', '382', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538779, '2020-07-19', 'VN', 'Viet Nam', 'WPRO', '0', '382', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538780, '2020-07-20', 'VN', 'Viet Nam', 'WPRO', '1', '383', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538781, '2020-07-21', 'VN', 'Viet Nam', 'WPRO', '1', '384', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538782, '2020-07-22', 'VN', 'Viet Nam', 'WPRO', '17', '401', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538783, '2020-07-23', 'VN', 'Viet Nam', 'WPRO', '7', '408', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538784, '2020-07-24', 'VN', 'Viet Nam', 'WPRO', '4', '412', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538785, '2020-07-25', 'VN', 'Viet Nam', 'WPRO', '3', '415', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538786, '2020-07-26', 'VN', 'Viet Nam', 'WPRO', '3', '418', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538787, '2020-07-27', 'VN', 'Viet Nam', 'WPRO', '2', '420', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538788, '2020-07-28', 'VN', 'Viet Nam', 'WPRO', '11', '431', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538789, '2020-07-29', 'VN', 'Viet Nam', 'WPRO', '15', '446', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538790, '2020-07-30', 'VN', 'Viet Nam', 'WPRO', '13', '459', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538791, '2020-07-31', 'VN', 'Viet Nam', 'WPRO', '50', '509', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538792, '2020-08-01', 'VN', 'Viet Nam', 'WPRO', '49', '558', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (538793, '2020-08-02', 'VN', 'Viet Nam', 'WPRO', '32', '590', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (538794, '2020-08-03', 'VN', 'Viet Nam', 'WPRO', '31', '621', '3', '6', false);
INSERT INTO public.who_global_data_import VALUES (538795, '2020-08-04', 'VN', 'Viet Nam', 'WPRO', '31', '652', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (538796, '2020-08-05', 'VN', 'Viet Nam', 'WPRO', '20', '672', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (538797, '2020-08-06', 'VN', 'Viet Nam', 'WPRO', '45', '717', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (538798, '2020-08-07', 'VN', 'Viet Nam', 'WPRO', '33', '750', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (538799, '2020-08-08', 'VN', 'Viet Nam', 'WPRO', '39', '789', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (538800, '2020-08-09', 'VN', 'Viet Nam', 'WPRO', '23', '812', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (538801, '2020-08-10', 'VN', 'Viet Nam', 'WPRO', '29', '841', '3', '13', false);
INSERT INTO public.who_global_data_import VALUES (538802, '2020-08-11', 'VN', 'Viet Nam', 'WPRO', '6', '847', '2', '15', false);
INSERT INTO public.who_global_data_import VALUES (538803, '2020-08-12', 'VN', 'Viet Nam', 'WPRO', '19', '866', '2', '17', false);
INSERT INTO public.who_global_data_import VALUES (538804, '2020-08-13', 'VN', 'Viet Nam', 'WPRO', '17', '883', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (538805, '2020-08-14', 'VN', 'Viet Nam', 'WPRO', '28', '911', '3', '21', false);
INSERT INTO public.who_global_data_import VALUES (538806, '2020-08-15', 'VN', 'Viet Nam', 'WPRO', '19', '930', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (538807, '2020-08-16', 'VN', 'Viet Nam', 'WPRO', '21', '951', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (538808, '2020-08-17', 'VN', 'Viet Nam', 'WPRO', '13', '964', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (538809, '2020-08-18', 'VN', 'Viet Nam', 'WPRO', '19', '983', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (538810, '2020-08-19', 'VN', 'Viet Nam', 'WPRO', '6', '989', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (538811, '2020-08-20', 'VN', 'Viet Nam', 'WPRO', '4', '993', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (538812, '2020-08-21', 'VN', 'Viet Nam', 'WPRO', '14', '1007', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (538813, '2020-08-22', 'VN', 'Viet Nam', 'WPRO', '2', '1009', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (538814, '2020-08-23', 'VN', 'Viet Nam', 'WPRO', '5', '1014', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (538815, '2020-08-24', 'VN', 'Viet Nam', 'WPRO', '2', '1016', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (538816, '2020-08-25', 'VN', 'Viet Nam', 'WPRO', '6', '1022', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (538817, '2020-08-26', 'VN', 'Viet Nam', 'WPRO', '7', '1029', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (538818, '2020-08-27', 'VN', 'Viet Nam', 'WPRO', '5', '1034', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (538819, '2020-08-28', 'VN', 'Viet Nam', 'WPRO', '2', '1036', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (538820, '2020-08-29', 'VN', 'Viet Nam', 'WPRO', '2', '1038', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (538821, '2020-08-30', 'VN', 'Viet Nam', 'WPRO', '2', '1040', '2', '32', false);
INSERT INTO public.who_global_data_import VALUES (538822, '2020-08-31', 'VN', 'Viet Nam', 'WPRO', '0', '1040', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (538823, '2020-09-01', 'VN', 'Viet Nam', 'WPRO', '4', '1044', '2', '34', false);
INSERT INTO public.who_global_data_import VALUES (538824, '2020-09-02', 'VN', 'Viet Nam', 'WPRO', '0', '1044', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (538825, '2020-09-03', 'VN', 'Viet Nam', 'WPRO', '2', '1046', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (538826, '2020-09-04', 'VN', 'Viet Nam', 'WPRO', '0', '1046', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (538827, '2020-09-05', 'VN', 'Viet Nam', 'WPRO', '3', '1049', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538828, '2020-09-06', 'VN', 'Viet Nam', 'WPRO', '0', '1049', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538829, '2020-09-07', 'VN', 'Viet Nam', 'WPRO', '0', '1049', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538830, '2020-09-08', 'VN', 'Viet Nam', 'WPRO', '0', '1049', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538831, '2020-09-09', 'VN', 'Viet Nam', 'WPRO', '5', '1054', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538832, '2020-09-10', 'VN', 'Viet Nam', 'WPRO', '5', '1059', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538833, '2020-09-11', 'VN', 'Viet Nam', 'WPRO', '0', '1059', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538834, '2020-09-12', 'VN', 'Viet Nam', 'WPRO', '1', '1060', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538835, '2020-09-13', 'VN', 'Viet Nam', 'WPRO', '0', '1060', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538836, '2020-09-14', 'VN', 'Viet Nam', 'WPRO', '3', '1063', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538837, '2020-09-15', 'VN', 'Viet Nam', 'WPRO', '0', '1063', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538838, '2020-09-16', 'VN', 'Viet Nam', 'WPRO', '0', '1063', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538839, '2020-09-17', 'VN', 'Viet Nam', 'WPRO', '0', '1063', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538840, '2020-09-18', 'VN', 'Viet Nam', 'WPRO', '3', '1066', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538841, '2020-09-19', 'VN', 'Viet Nam', 'WPRO', '2', '1068', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538842, '2020-09-20', 'VN', 'Viet Nam', 'WPRO', '0', '1068', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538843, '2020-09-21', 'VN', 'Viet Nam', 'WPRO', '0', '1068', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538844, '2020-09-22', 'VN', 'Viet Nam', 'WPRO', '0', '1068', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538845, '2020-09-23', 'VN', 'Viet Nam', 'WPRO', '0', '1068', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538846, '2020-09-24', 'VN', 'Viet Nam', 'WPRO', '1', '1069', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538847, '2020-09-25', 'VN', 'Viet Nam', 'WPRO', '0', '1069', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538848, '2020-09-26', 'VN', 'Viet Nam', 'WPRO', '0', '1069', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538849, '2020-09-27', 'VN', 'Viet Nam', 'WPRO', '0', '1069', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538850, '2020-09-28', 'VN', 'Viet Nam', 'WPRO', '5', '1074', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538851, '2020-09-29', 'VN', 'Viet Nam', 'WPRO', '3', '1077', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538852, '2020-09-30', 'VN', 'Viet Nam', 'WPRO', '17', '1094', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538853, '2020-10-01', 'VN', 'Viet Nam', 'WPRO', '1', '1095', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538854, '2020-10-02', 'VN', 'Viet Nam', 'WPRO', '0', '1095', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538855, '2020-10-03', 'VN', 'Viet Nam', 'WPRO', '1', '1096', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538856, '2020-10-04', 'VN', 'Viet Nam', 'WPRO', '0', '1096', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538857, '2020-10-05', 'VN', 'Viet Nam', 'WPRO', '0', '1096', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538858, '2020-10-06', 'VN', 'Viet Nam', 'WPRO', '1', '1097', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538859, '2020-10-07', 'VN', 'Viet Nam', 'WPRO', '1', '1098', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538860, '2020-10-08', 'VN', 'Viet Nam', 'WPRO', '1', '1099', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538861, '2020-10-09', 'VN', 'Viet Nam', 'WPRO', '1', '1100', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538862, '2020-10-10', 'VN', 'Viet Nam', 'WPRO', '5', '1105', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538863, '2020-10-11', 'VN', 'Viet Nam', 'WPRO', '2', '1107', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538864, '2020-10-12', 'VN', 'Viet Nam', 'WPRO', '2', '1109', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538865, '2020-10-13', 'VN', 'Viet Nam', 'WPRO', '1', '1110', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538866, '2020-10-14', 'VN', 'Viet Nam', 'WPRO', '3', '1113', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538867, '2020-10-15', 'VN', 'Viet Nam', 'WPRO', '9', '1122', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538868, '2020-10-16', 'VN', 'Viet Nam', 'WPRO', '2', '1124', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538869, '2020-10-17', 'VN', 'Viet Nam', 'WPRO', '0', '1124', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538870, '2020-10-18', 'VN', 'Viet Nam', 'WPRO', '2', '1126', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538871, '2020-10-19', 'VN', 'Viet Nam', 'WPRO', '8', '1134', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538872, '2020-10-20', 'VN', 'Viet Nam', 'WPRO', '6', '1140', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538873, '2020-10-21', 'VN', 'Viet Nam', 'WPRO', '1', '1141', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538874, '2020-10-22', 'VN', 'Viet Nam', 'WPRO', '4', '1145', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538875, '2020-10-23', 'VN', 'Viet Nam', 'WPRO', '3', '1148', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538876, '2020-10-24', 'VN', 'Viet Nam', 'WPRO', '0', '1148', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538877, '2020-10-25', 'VN', 'Viet Nam', 'WPRO', '12', '1160', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538878, '2020-10-26', 'VN', 'Viet Nam', 'WPRO', '8', '1168', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538879, '2020-10-27', 'VN', 'Viet Nam', 'WPRO', '1', '1169', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538880, '2020-10-28', 'VN', 'Viet Nam', 'WPRO', '3', '1172', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538881, '2020-10-29', 'VN', 'Viet Nam', 'WPRO', '1', '1173', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538882, '2020-10-30', 'VN', 'Viet Nam', 'WPRO', '4', '1177', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538883, '2020-10-31', 'VN', 'Viet Nam', 'WPRO', '0', '1177', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538884, '2020-11-01', 'VN', 'Viet Nam', 'WPRO', '3', '1180', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538885, '2020-11-02', 'VN', 'Viet Nam', 'WPRO', '0', '1180', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538886, '2020-11-03', 'VN', 'Viet Nam', 'WPRO', '12', '1192', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538887, '2020-11-04', 'VN', 'Viet Nam', 'WPRO', '11', '1203', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538888, '2020-11-05', 'VN', 'Viet Nam', 'WPRO', '4', '1207', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538889, '2020-11-06', 'VN', 'Viet Nam', 'WPRO', '3', '1210', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538890, '2020-11-07', 'VN', 'Viet Nam', 'WPRO', '3', '1213', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538891, '2020-11-08', 'VN', 'Viet Nam', 'WPRO', '0', '1213', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538892, '2020-11-09', 'VN', 'Viet Nam', 'WPRO', '0', '1213', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538893, '2020-11-10', 'VN', 'Viet Nam', 'WPRO', '3', '1216', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538894, '2020-11-11', 'VN', 'Viet Nam', 'WPRO', '10', '1226', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538895, '2020-11-12', 'VN', 'Viet Nam', 'WPRO', '26', '1252', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538896, '2020-11-13', 'VN', 'Viet Nam', 'WPRO', '1', '1253', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538897, '2020-11-14', 'VN', 'Viet Nam', 'WPRO', '3', '1256', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538898, '2020-11-15', 'VN', 'Viet Nam', 'WPRO', '9', '1265', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538899, '2020-11-16', 'VN', 'Viet Nam', 'WPRO', '16', '1281', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538900, '2020-11-17', 'VN', 'Viet Nam', 'WPRO', '2', '1283', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538901, '2020-11-18', 'VN', 'Viet Nam', 'WPRO', '5', '1288', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538902, '2020-11-19', 'VN', 'Viet Nam', 'WPRO', '12', '1300', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538903, '2020-11-20', 'VN', 'Viet Nam', 'WPRO', '4', '1304', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538904, '2020-11-21', 'VN', 'Viet Nam', 'WPRO', '1', '1305', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538905, '2020-11-22', 'VN', 'Viet Nam', 'WPRO', '1', '1306', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538906, '2020-11-23', 'VN', 'Viet Nam', 'WPRO', '1', '1307', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538907, '2020-11-24', 'VN', 'Viet Nam', 'WPRO', '5', '1312', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538908, '2020-11-25', 'VN', 'Viet Nam', 'WPRO', '4', '1316', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538909, '2020-11-26', 'VN', 'Viet Nam', 'WPRO', '5', '1321', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538910, '2020-11-27', 'VN', 'Viet Nam', 'WPRO', '10', '1331', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538911, '2020-11-28', 'VN', 'Viet Nam', 'WPRO', '8', '1339', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538912, '2020-11-29', 'VN', 'Viet Nam', 'WPRO', '2', '1341', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538913, '2020-11-30', 'VN', 'Viet Nam', 'WPRO', '2', '1343', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538914, '2020-12-01', 'VN', 'Viet Nam', 'WPRO', '4', '1347', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538915, '2020-12-02', 'VN', 'Viet Nam', 'WPRO', '4', '1351', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538916, '2020-12-03', 'VN', 'Viet Nam', 'WPRO', '7', '1358', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538917, '2020-12-04', 'VN', 'Viet Nam', 'WPRO', '3', '1361', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538918, '2020-12-05', 'VN', 'Viet Nam', 'WPRO', '0', '1361', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538919, '2020-12-06', 'VN', 'Viet Nam', 'WPRO', '4', '1365', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538920, '2020-12-07', 'VN', 'Viet Nam', 'WPRO', '1', '1366', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538921, '2020-12-08', 'VN', 'Viet Nam', 'WPRO', '1', '1367', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538922, '2020-12-09', 'VN', 'Viet Nam', 'WPRO', '10', '1377', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538923, '2020-12-10', 'VN', 'Viet Nam', 'WPRO', '4', '1381', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538924, '2020-12-11', 'VN', 'Viet Nam', 'WPRO', '4', '1385', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538925, '2020-12-12', 'VN', 'Viet Nam', 'WPRO', '6', '1391', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538926, '2020-12-13', 'VN', 'Viet Nam', 'WPRO', '4', '1395', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538927, '2020-12-14', 'VN', 'Viet Nam', 'WPRO', '2', '1397', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538928, '2020-12-15', 'VN', 'Viet Nam', 'WPRO', '5', '1402', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538929, '2020-12-16', 'VN', 'Viet Nam', 'WPRO', '3', '1405', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538930, '2020-12-17', 'VN', 'Viet Nam', 'WPRO', '0', '1405', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538931, '2020-12-18', 'VN', 'Viet Nam', 'WPRO', '2', '1407', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538932, '2020-12-19', 'VN', 'Viet Nam', 'WPRO', '3', '1410', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538933, '2020-12-20', 'VN', 'Viet Nam', 'WPRO', '1', '1411', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538934, '2020-12-21', 'VN', 'Viet Nam', 'WPRO', '2', '1413', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538935, '2020-12-22', 'VN', 'Viet Nam', 'WPRO', '1', '1414', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538936, '2020-12-23', 'VN', 'Viet Nam', 'WPRO', '6', '1420', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538937, '2020-12-24', 'VN', 'Viet Nam', 'WPRO', '1', '1421', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538938, '2020-12-25', 'VN', 'Viet Nam', 'WPRO', '12', '1433', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538939, '2020-12-26', 'VN', 'Viet Nam', 'WPRO', '6', '1439', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538940, '2020-12-27', 'VN', 'Viet Nam', 'WPRO', '1', '1440', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538941, '2020-12-28', 'VN', 'Viet Nam', 'WPRO', '1', '1441', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538942, '2020-12-29', 'VN', 'Viet Nam', 'WPRO', '10', '1451', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538943, '2020-12-30', 'VN', 'Viet Nam', 'WPRO', '3', '1454', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538944, '2020-12-31', 'VN', 'Viet Nam', 'WPRO', '2', '1456', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538945, '2021-01-01', 'VN', 'Viet Nam', 'WPRO', '9', '1465', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538946, '2021-01-02', 'VN', 'Viet Nam', 'WPRO', '9', '1474', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538947, '2021-01-03', 'VN', 'Viet Nam', 'WPRO', '8', '1482', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538948, '2021-01-04', 'VN', 'Viet Nam', 'WPRO', '12', '1494', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538949, '2021-01-05', 'VN', 'Viet Nam', 'WPRO', '3', '1497', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538950, '2021-01-06', 'VN', 'Viet Nam', 'WPRO', '7', '1504', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538951, '2021-01-07', 'VN', 'Viet Nam', 'WPRO', '1', '1505', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538952, '2021-01-08', 'VN', 'Viet Nam', 'WPRO', '4', '1509', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538953, '2021-01-09', 'VN', 'Viet Nam', 'WPRO', '3', '1512', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538954, '2021-01-10', 'VN', 'Viet Nam', 'WPRO', '1', '1513', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538955, '2021-01-11', 'VN', 'Viet Nam', 'WPRO', '1', '1514', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538956, '2021-01-12', 'VN', 'Viet Nam', 'WPRO', '1', '1515', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538957, '2021-01-13', 'VN', 'Viet Nam', 'WPRO', '5', '1520', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538958, '2021-01-14', 'VN', 'Viet Nam', 'WPRO', '1', '1521', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538959, '2021-01-15', 'VN', 'Viet Nam', 'WPRO', '10', '1531', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538960, '2021-01-16', 'VN', 'Viet Nam', 'WPRO', '5', '1536', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (538962, '2020-01-03', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538963, '2020-01-04', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538964, '2020-01-05', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538965, '2020-01-06', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538966, '2020-01-07', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538967, '2020-01-08', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538968, '2020-01-09', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538969, '2020-01-10', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538970, '2020-01-11', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538971, '2020-01-12', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538972, '2020-01-13', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538973, '2020-01-14', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538974, '2020-01-15', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538975, '2020-01-16', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538976, '2020-01-17', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538977, '2020-01-18', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538978, '2020-01-19', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538979, '2020-01-20', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538980, '2020-01-21', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538981, '2020-01-22', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538982, '2020-01-23', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538983, '2020-01-24', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538984, '2020-01-25', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538985, '2020-01-26', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538986, '2020-01-27', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538987, '2020-01-28', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538988, '2020-01-29', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538989, '2020-01-30', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538990, '2020-01-31', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538991, '2020-02-01', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538992, '2020-02-02', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538993, '2020-02-03', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538994, '2020-02-04', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538995, '2020-02-05', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538996, '2020-02-06', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538997, '2020-02-07', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538998, '2020-02-08', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (538999, '2020-02-09', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539000, '2020-02-10', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539001, '2020-02-11', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539002, '2020-02-12', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539003, '2020-02-13', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539004, '2020-02-14', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539005, '2020-02-15', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539006, '2020-02-16', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539007, '2020-02-17', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539008, '2020-02-18', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539009, '2020-02-19', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539010, '2020-02-20', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539011, '2020-02-21', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539012, '2020-02-22', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539013, '2020-02-23', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539014, '2020-02-24', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539015, '2020-02-25', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539016, '2020-02-26', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539017, '2020-02-27', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539018, '2020-02-28', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539019, '2020-02-29', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539020, '2020-03-01', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539021, '2020-03-02', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539022, '2020-03-03', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539023, '2020-03-04', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539024, '2020-03-05', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539025, '2020-03-06', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539026, '2020-03-07', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539027, '2020-03-08', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539028, '2020-03-09', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539029, '2020-03-10', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539030, '2020-03-11', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539031, '2020-03-12', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539032, '2020-03-13', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539033, '2020-03-14', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539034, '2020-03-15', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539035, '2020-03-16', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539036, '2020-03-17', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539037, '2020-03-18', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539038, '2020-03-19', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539039, '2020-03-20', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539040, '2020-03-21', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539041, '2020-03-22', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539042, '2020-03-23', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539043, '2020-03-24', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539044, '2020-03-25', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539045, '2020-03-26', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539046, '2020-03-27', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539047, '2020-03-28', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539048, '2020-03-29', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539049, '2020-03-30', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539050, '2020-03-31', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539051, '2020-04-01', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539052, '2020-04-02', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539053, '2020-04-03', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539054, '2020-04-04', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539055, '2020-04-05', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539056, '2020-04-06', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539057, '2020-04-07', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539058, '2020-04-08', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539059, '2020-04-09', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539060, '2020-04-10', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539061, '2020-04-11', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539062, '2020-04-12', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539063, '2020-04-13', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539064, '2020-04-14', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539065, '2020-04-15', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539066, '2020-04-16', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539067, '2020-04-17', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539068, '2020-04-18', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539069, '2020-04-19', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539070, '2020-04-20', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539071, '2020-04-21', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539072, '2020-04-22', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539073, '2020-04-23', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539074, '2020-04-24', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539075, '2020-04-25', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539076, '2020-04-26', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539077, '2020-04-27', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539078, '2020-04-28', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539079, '2020-04-29', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539080, '2020-04-30', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539081, '2020-05-01', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539082, '2020-05-02', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539083, '2020-05-03', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539084, '2020-05-04', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539085, '2020-05-05', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539086, '2020-05-06', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539087, '2020-05-07', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539088, '2020-05-08', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539089, '2020-05-09', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539090, '2020-05-10', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539091, '2020-05-11', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539092, '2020-05-12', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539093, '2020-05-13', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539094, '2020-05-14', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539095, '2020-05-15', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539096, '2020-05-16', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539097, '2020-05-17', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539098, '2020-05-18', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539099, '2020-05-19', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539100, '2020-05-20', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539101, '2020-05-21', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539102, '2020-05-22', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539103, '2020-05-23', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539104, '2020-05-24', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539105, '2020-05-25', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539106, '2020-05-26', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539107, '2020-05-27', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539108, '2020-05-28', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539109, '2020-05-29', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539110, '2020-05-30', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539111, '2020-05-31', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539112, '2020-06-01', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539113, '2020-06-02', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539114, '2020-06-03', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539115, '2020-06-04', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539116, '2020-06-05', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539117, '2020-06-06', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539118, '2020-06-07', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539119, '2020-06-08', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539120, '2020-06-09', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539121, '2020-06-10', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539122, '2020-06-11', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539123, '2020-06-12', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539124, '2020-06-13', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539125, '2020-06-14', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539126, '2020-06-15', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539127, '2020-06-16', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539128, '2020-06-17', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539129, '2020-06-18', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539130, '2020-06-19', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539131, '2020-06-20', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539132, '2020-06-21', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539133, '2020-06-22', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539134, '2020-06-23', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539135, '2020-06-24', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539136, '2020-06-25', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539137, '2020-06-26', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539138, '2020-06-27', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539139, '2020-06-28', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539140, '2020-06-29', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539141, '2020-06-30', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539142, '2020-07-01', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539143, '2020-07-02', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539144, '2020-07-03', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539145, '2020-07-04', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539146, '2020-07-05', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539147, '2020-07-06', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539148, '2020-07-07', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539149, '2020-07-08', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539150, '2020-07-09', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539151, '2020-07-10', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539152, '2020-07-11', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539153, '2020-07-12', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539154, '2020-07-13', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539155, '2020-07-14', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539156, '2020-07-15', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539157, '2020-07-16', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539158, '2020-07-17', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539159, '2020-07-18', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539160, '2020-07-19', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539161, '2020-07-20', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539162, '2020-07-21', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539163, '2020-07-22', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539164, '2020-07-23', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539165, '2020-07-24', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539166, '2020-07-25', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539167, '2020-07-26', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539168, '2020-07-27', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539169, '2020-07-28', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539170, '2020-07-29', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539171, '2020-07-30', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539172, '2020-07-31', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539173, '2020-08-01', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539174, '2020-08-02', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539175, '2020-08-03', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539176, '2020-08-04', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539177, '2020-08-05', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539178, '2020-08-06', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539179, '2020-08-07', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539180, '2020-08-08', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539181, '2020-08-09', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539182, '2020-08-10', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539183, '2020-08-11', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539184, '2020-08-12', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539185, '2020-08-13', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539186, '2020-08-14', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539187, '2020-08-15', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539188, '2020-08-16', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539189, '2020-08-17', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539190, '2020-08-18', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539191, '2020-08-19', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539192, '2020-08-20', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539193, '2020-08-21', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539194, '2020-08-22', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539195, '2020-08-23', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539196, '2020-08-24', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539197, '2020-08-25', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539198, '2020-08-26', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539199, '2020-08-27', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539200, '2020-08-28', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539201, '2020-08-29', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539202, '2020-08-30', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539203, '2020-08-31', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539204, '2020-09-01', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539205, '2020-09-02', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539206, '2020-09-03', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539207, '2020-09-04', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539208, '2020-09-05', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539209, '2020-09-06', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539210, '2020-09-07', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539211, '2020-09-08', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539212, '2020-09-09', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539213, '2020-09-10', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539214, '2020-09-11', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539215, '2020-09-12', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539216, '2020-09-13', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539217, '2020-09-14', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539218, '2020-09-15', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539219, '2020-09-16', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539220, '2020-09-17', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539221, '2020-09-18', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539222, '2020-09-19', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539223, '2020-09-20', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539224, '2020-09-21', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539225, '2020-09-22', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539226, '2020-09-23', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539227, '2020-09-24', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539228, '2020-09-25', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539229, '2020-09-26', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539230, '2020-09-27', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539231, '2020-09-28', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539232, '2020-09-29', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539233, '2020-09-30', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539234, '2020-10-01', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539235, '2020-10-02', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539236, '2020-10-03', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539237, '2020-10-04', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539238, '2020-10-05', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539239, '2020-10-06', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539240, '2020-10-07', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539241, '2020-10-08', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539242, '2020-10-09', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539243, '2020-10-10', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539244, '2020-10-11', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539245, '2020-10-12', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539246, '2020-10-13', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539247, '2020-10-14', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539248, '2020-10-15', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539249, '2020-10-16', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539250, '2020-10-17', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539251, '2020-10-18', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539252, '2020-10-19', 'WF', 'Wallis and Futuna', 'WPRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539253, '2020-10-20', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539254, '2020-10-21', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539255, '2020-10-22', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539256, '2020-10-23', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539257, '2020-10-24', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539258, '2020-10-25', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539259, '2020-10-26', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539260, '2020-10-27', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539261, '2020-10-28', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539262, '2020-10-29', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539263, '2020-10-30', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539264, '2020-10-31', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539265, '2020-11-01', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539266, '2020-11-02', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539267, '2020-11-03', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539268, '2020-11-04', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539269, '2020-11-05', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539270, '2020-11-06', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539271, '2020-11-07', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539272, '2020-11-08', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539273, '2020-11-09', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539274, '2020-11-10', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539275, '2020-11-11', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539276, '2020-11-12', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539277, '2020-11-13', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539278, '2020-11-14', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539279, '2020-11-15', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539280, '2020-11-16', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539281, '2020-11-17', 'WF', 'Wallis and Futuna', 'WPRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539282, '2020-11-18', 'WF', 'Wallis and Futuna', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539283, '2020-11-19', 'WF', 'Wallis and Futuna', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539284, '2020-11-20', 'WF', 'Wallis and Futuna', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539285, '2020-11-21', 'WF', 'Wallis and Futuna', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539286, '2020-11-22', 'WF', 'Wallis and Futuna', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539287, '2020-11-23', 'WF', 'Wallis and Futuna', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539288, '2020-11-24', 'WF', 'Wallis and Futuna', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539289, '2020-11-25', 'WF', 'Wallis and Futuna', 'WPRO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539290, '2020-11-26', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539291, '2020-11-27', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539292, '2020-11-28', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539293, '2020-11-29', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539294, '2020-11-30', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539295, '2020-12-01', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539296, '2020-12-02', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539297, '2020-12-03', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539298, '2020-12-04', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539299, '2020-12-05', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539300, '2020-12-06', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539301, '2020-12-07', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539302, '2020-12-08', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539303, '2020-12-09', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539304, '2020-12-10', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539305, '2020-12-11', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539306, '2020-12-12', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539307, '2020-12-13', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539308, '2020-12-14', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539309, '2020-12-15', 'WF', 'Wallis and Futuna', 'WPRO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539310, '2020-12-16', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539311, '2020-12-17', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539312, '2020-12-18', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539313, '2020-12-19', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539314, '2020-12-20', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539315, '2020-12-21', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539316, '2020-12-22', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539317, '2020-12-23', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539318, '2020-12-24', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539319, '2020-12-25', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539320, '2020-12-26', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539321, '2020-12-27', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539322, '2020-12-28', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539323, '2020-12-29', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539324, '2020-12-30', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539325, '2020-12-31', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539326, '2021-01-01', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539327, '2021-01-02', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539328, '2021-01-03', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539329, '2021-01-04', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539330, '2021-01-05', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539331, '2021-01-06', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539332, '2021-01-07', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539333, '2021-01-08', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539334, '2021-01-09', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539335, '2021-01-10', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539336, '2021-01-11', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539337, '2021-01-12', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539338, '2021-01-13', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539339, '2021-01-14', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539340, '2021-01-15', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539341, '2021-01-16', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539343, '2020-01-03', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539344, '2020-01-04', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539345, '2020-01-05', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539346, '2020-01-06', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539347, '2020-01-07', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539348, '2020-01-08', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539349, '2020-01-09', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539350, '2020-01-10', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539351, '2020-01-11', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539352, '2020-01-12', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539353, '2020-01-13', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539354, '2020-01-14', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539355, '2020-01-15', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539356, '2020-01-16', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539357, '2020-01-17', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539358, '2020-01-18', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539359, '2020-01-19', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539360, '2020-01-20', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539361, '2020-01-21', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539362, '2020-01-22', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539363, '2020-01-23', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539364, '2020-01-24', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539365, '2020-01-25', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539366, '2020-01-26', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539367, '2020-01-27', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539368, '2020-01-28', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539369, '2020-01-29', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539370, '2020-01-30', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539371, '2020-01-31', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539372, '2020-02-01', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539373, '2020-02-02', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539374, '2020-02-03', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539375, '2020-02-04', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539376, '2020-02-05', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539377, '2020-02-06', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539378, '2020-02-07', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539379, '2020-02-08', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539380, '2020-02-09', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539381, '2020-02-10', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539382, '2020-02-11', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539383, '2020-02-12', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539384, '2020-02-13', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539385, '2020-02-14', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539386, '2020-02-15', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539387, '2020-02-16', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539388, '2020-02-17', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539389, '2020-02-18', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539390, '2020-02-19', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539391, '2020-02-20', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539392, '2020-02-21', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539393, '2020-02-22', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539394, '2020-02-23', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539395, '2020-02-24', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539396, '2020-02-25', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539397, '2020-02-26', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539398, '2020-02-27', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539399, '2020-02-28', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539400, '2020-02-29', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539401, '2020-03-01', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539402, '2020-03-02', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539403, '2020-03-03', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539404, '2020-03-04', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539405, '2020-03-05', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539406, '2020-03-06', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539407, '2020-03-07', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539408, '2020-03-08', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539409, '2020-03-09', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539410, '2020-03-10', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539411, '2020-03-11', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539412, '2020-03-12', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539413, '2020-03-13', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539414, '2020-03-14', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539415, '2020-03-15', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539416, '2020-03-16', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539417, '2020-03-17', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539418, '2020-03-18', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539419, '2020-03-19', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539420, '2020-03-20', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539421, '2020-03-21', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539422, '2020-03-22', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539423, '2020-03-23', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539424, '2020-03-24', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539425, '2020-03-25', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539426, '2020-03-26', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539427, '2020-03-27', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539428, '2020-03-28', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539429, '2020-03-29', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539430, '2020-03-30', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539431, '2020-03-31', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539432, '2020-04-01', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539433, '2020-04-02', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539434, '2020-04-03', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539435, '2020-04-04', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539436, '2020-04-05', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539437, '2020-04-06', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539438, '2020-04-07', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539439, '2020-04-08', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539440, '2020-04-09', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539441, '2020-04-10', 'YE', 'Yemen', 'EMRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539442, '2020-04-11', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539443, '2020-04-12', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539444, '2020-04-13', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539445, '2020-04-14', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539446, '2020-04-15', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539447, '2020-04-16', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539448, '2020-04-17', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539449, '2020-04-18', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539450, '2020-04-19', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539451, '2020-04-20', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539452, '2020-04-21', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539453, '2020-04-22', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539454, '2020-04-23', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539455, '2020-04-24', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539456, '2020-04-25', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539457, '2020-04-26', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539458, '2020-04-27', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539459, '2020-04-28', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539460, '2020-04-29', 'YE', 'Yemen', 'EMRO', '5', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539461, '2020-04-30', 'YE', 'Yemen', 'EMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539462, '2020-05-01', 'YE', 'Yemen', 'EMRO', '0', '6', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (539463, '2020-05-02', 'YE', 'Yemen', 'EMRO', '1', '7', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (539464, '2020-05-03', 'YE', 'Yemen', 'EMRO', '3', '10', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (539465, '2020-05-04', 'YE', 'Yemen', 'EMRO', '0', '10', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (539466, '2020-05-05', 'YE', 'Yemen', 'EMRO', '11', '21', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (539467, '2020-05-06', 'YE', 'Yemen', 'EMRO', '5', '26', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (539468, '2020-05-07', 'YE', 'Yemen', 'EMRO', '0', '26', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (539469, '2020-05-08', 'YE', 'Yemen', 'EMRO', '9', '35', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (539470, '2020-05-09', 'YE', 'Yemen', 'EMRO', '1', '36', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (539471, '2020-05-10', 'YE', 'Yemen', 'EMRO', '0', '36', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (539472, '2020-05-11', 'YE', 'Yemen', 'EMRO', '17', '53', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (539473, '2020-05-12', 'YE', 'Yemen', 'EMRO', '14', '67', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (539474, '2020-05-13', 'YE', 'Yemen', 'EMRO', '5', '72', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (539475, '2020-05-14', 'YE', 'Yemen', 'EMRO', '15', '87', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (539476, '2020-05-15', 'YE', 'Yemen', 'EMRO', '21', '108', '3', '16', false);
INSERT INTO public.who_global_data_import VALUES (539477, '2020-05-16', 'YE', 'Yemen', 'EMRO', '16', '124', '3', '19', false);
INSERT INTO public.who_global_data_import VALUES (539478, '2020-05-17', 'YE', 'Yemen', 'EMRO', '2', '126', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (539479, '2020-05-18', 'YE', 'Yemen', 'EMRO', '6', '132', '2', '21', false);
INSERT INTO public.who_global_data_import VALUES (539480, '2020-05-19', 'YE', 'Yemen', 'EMRO', '2', '134', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (539481, '2020-05-20', 'YE', 'Yemen', 'EMRO', '37', '171', '8', '29', false);
INSERT INTO public.who_global_data_import VALUES (539482, '2020-05-21', 'YE', 'Yemen', 'EMRO', '13', '184', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (539483, '2020-05-22', 'YE', 'Yemen', 'EMRO', '9', '193', '3', '33', false);
INSERT INTO public.who_global_data_import VALUES (539484, '2020-05-23', 'YE', 'Yemen', 'EMRO', '12', '205', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (539485, '2020-05-24', 'YE', 'Yemen', 'EMRO', '7', '212', '6', '39', false);
INSERT INTO public.who_global_data_import VALUES (539486, '2020-05-25', 'YE', 'Yemen', 'EMRO', '10', '222', '3', '42', false);
INSERT INTO public.who_global_data_import VALUES (539487, '2020-05-26', 'YE', 'Yemen', 'EMRO', '11', '233', '2', '44', false);
INSERT INTO public.who_global_data_import VALUES (539488, '2020-05-27', 'YE', 'Yemen', 'EMRO', '16', '249', '5', '49', false);
INSERT INTO public.who_global_data_import VALUES (539489, '2020-05-28', 'YE', 'Yemen', 'EMRO', '7', '256', '4', '53', false);
INSERT INTO public.who_global_data_import VALUES (539490, '2020-05-29', 'YE', 'Yemen', 'EMRO', '22', '278', '4', '57', false);
INSERT INTO public.who_global_data_import VALUES (539491, '2020-05-30', 'YE', 'Yemen', 'EMRO', '5', '283', '8', '65', false);
INSERT INTO public.who_global_data_import VALUES (539492, '2020-05-31', 'YE', 'Yemen', 'EMRO', '27', '310', '12', '77', false);
INSERT INTO public.who_global_data_import VALUES (539493, '2020-06-01', 'YE', 'Yemen', 'EMRO', '13', '323', '3', '80', false);
INSERT INTO public.who_global_data_import VALUES (539494, '2020-06-02', 'YE', 'Yemen', 'EMRO', '31', '354', '4', '84', false);
INSERT INTO public.who_global_data_import VALUES (539495, '2020-06-03', 'YE', 'Yemen', 'EMRO', '45', '399', '3', '87', false);
INSERT INTO public.who_global_data_import VALUES (539496, '2020-06-04', 'YE', 'Yemen', 'EMRO', '20', '419', '8', '95', false);
INSERT INTO public.who_global_data_import VALUES (539497, '2020-06-05', 'YE', 'Yemen', 'EMRO', '34', '453', '8', '103', false);
INSERT INTO public.who_global_data_import VALUES (539498, '2020-06-06', 'YE', 'Yemen', 'EMRO', '16', '469', '8', '111', false);
INSERT INTO public.who_global_data_import VALUES (539499, '2020-06-07', 'YE', 'Yemen', 'EMRO', '13', '482', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (539500, '2020-06-08', 'YE', 'Yemen', 'EMRO', '2', '484', '1', '112', false);
INSERT INTO public.who_global_data_import VALUES (539501, '2020-06-09', 'YE', 'Yemen', 'EMRO', '12', '496', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (539502, '2020-06-10', 'YE', 'Yemen', 'EMRO', '28', '524', '15', '127', false);
INSERT INTO public.who_global_data_import VALUES (539503, '2020-06-11', 'YE', 'Yemen', 'EMRO', '36', '560', '2', '129', false);
INSERT INTO public.who_global_data_import VALUES (539504, '2020-06-12', 'YE', 'Yemen', 'EMRO', '31', '591', '7', '136', false);
INSERT INTO public.who_global_data_import VALUES (539505, '2020-06-13', 'YE', 'Yemen', 'EMRO', '41', '632', '3', '139', false);
INSERT INTO public.who_global_data_import VALUES (539506, '2020-06-14', 'YE', 'Yemen', 'EMRO', '73', '705', '21', '160', false);
INSERT INTO public.who_global_data_import VALUES (539507, '2020-06-15', 'YE', 'Yemen', 'EMRO', '23', '728', '4', '164', false);
INSERT INTO public.who_global_data_import VALUES (539508, '2020-06-16', 'YE', 'Yemen', 'EMRO', '116', '844', '44', '208', false);
INSERT INTO public.who_global_data_import VALUES (539509, '2020-06-17', 'YE', 'Yemen', 'EMRO', '41', '885', '6', '214', false);
INSERT INTO public.who_global_data_import VALUES (539510, '2020-06-18', 'YE', 'Yemen', 'EMRO', '17', '902', '30', '244', false);
INSERT INTO public.who_global_data_import VALUES (539511, '2020-06-19', 'YE', 'Yemen', 'EMRO', '7', '909', '4', '248', false);
INSERT INTO public.who_global_data_import VALUES (539512, '2020-06-20', 'YE', 'Yemen', 'EMRO', '10', '919', '3', '251', false);
INSERT INTO public.who_global_data_import VALUES (539513, '2020-06-21', 'YE', 'Yemen', 'EMRO', '3', '922', '3', '254', false);
INSERT INTO public.who_global_data_import VALUES (539514, '2020-06-22', 'YE', 'Yemen', 'EMRO', '19', '941', '2', '256', false);
INSERT INTO public.who_global_data_import VALUES (539515, '2020-06-23', 'YE', 'Yemen', 'EMRO', '26', '967', '1', '257', false);
INSERT INTO public.who_global_data_import VALUES (539516, '2020-06-24', 'YE', 'Yemen', 'EMRO', '25', '992', '4', '261', false);
INSERT INTO public.who_global_data_import VALUES (539517, '2020-06-25', 'YE', 'Yemen', 'EMRO', '23', '1015', '13', '274', false);
INSERT INTO public.who_global_data_import VALUES (539518, '2020-06-26', 'YE', 'Yemen', 'EMRO', '61', '1076', '14', '288', false);
INSERT INTO public.who_global_data_import VALUES (539519, '2020-06-27', 'YE', 'Yemen', 'EMRO', '13', '1089', '5', '293', false);
INSERT INTO public.who_global_data_import VALUES (539520, '2020-06-28', 'YE', 'Yemen', 'EMRO', '14', '1103', '3', '296', false);
INSERT INTO public.who_global_data_import VALUES (539521, '2020-06-29', 'YE', 'Yemen', 'EMRO', '15', '1118', '6', '302', false);
INSERT INTO public.who_global_data_import VALUES (539522, '2020-06-30', 'YE', 'Yemen', 'EMRO', '10', '1128', '2', '304', false);
INSERT INTO public.who_global_data_import VALUES (539523, '2020-07-01', 'YE', 'Yemen', 'EMRO', '30', '1158', '8', '312', false);
INSERT INTO public.who_global_data_import VALUES (539524, '2020-07-02', 'YE', 'Yemen', 'EMRO', '32', '1190', '6', '318', false);
INSERT INTO public.who_global_data_import VALUES (539525, '2020-07-03', 'YE', 'Yemen', 'EMRO', '31', '1221', '7', '325', false);
INSERT INTO public.who_global_data_import VALUES (539526, '2020-07-04', 'YE', 'Yemen', 'EMRO', '19', '1240', '10', '335', false);
INSERT INTO public.who_global_data_import VALUES (539527, '2020-07-05', 'YE', 'Yemen', 'EMRO', '8', '1248', '2', '337', false);
INSERT INTO public.who_global_data_import VALUES (539528, '2020-07-06', 'YE', 'Yemen', 'EMRO', '17', '1265', '1', '338', false);
INSERT INTO public.who_global_data_import VALUES (539529, '2020-07-07', 'YE', 'Yemen', 'EMRO', '19', '1284', '7', '345', false);
INSERT INTO public.who_global_data_import VALUES (539530, '2020-07-08', 'YE', 'Yemen', 'EMRO', '13', '1297', '3', '348', false);
INSERT INTO public.who_global_data_import VALUES (539531, '2020-07-09', 'YE', 'Yemen', 'EMRO', '21', '1318', '3', '351', false);
INSERT INTO public.who_global_data_import VALUES (539532, '2020-07-10', 'YE', 'Yemen', 'EMRO', '38', '1356', '10', '361', false);
INSERT INTO public.who_global_data_import VALUES (539533, '2020-07-11', 'YE', 'Yemen', 'EMRO', '24', '1380', '3', '364', false);
INSERT INTO public.who_global_data_import VALUES (539534, '2020-07-12', 'YE', 'Yemen', 'EMRO', '9', '1389', '1', '365', false);
INSERT INTO public.who_global_data_import VALUES (539535, '2020-07-13', 'YE', 'Yemen', 'EMRO', '80', '1469', '53', '418', false);
INSERT INTO public.who_global_data_import VALUES (539536, '2020-07-14', 'YE', 'Yemen', 'EMRO', '33', '1502', '7', '425', false);
INSERT INTO public.who_global_data_import VALUES (539537, '2020-07-15', 'YE', 'Yemen', 'EMRO', '18', '1520', '5', '430', false);
INSERT INTO public.who_global_data_import VALUES (539538, '2020-07-16', 'YE', 'Yemen', 'EMRO', '10', '1530', '4', '434', false);
INSERT INTO public.who_global_data_import VALUES (539539, '2020-07-17', 'YE', 'Yemen', 'EMRO', '26', '1556', '5', '439', false);
INSERT INTO public.who_global_data_import VALUES (539540, '2020-07-18', 'YE', 'Yemen', 'EMRO', '24', '1580', '2', '441', false);
INSERT INTO public.who_global_data_import VALUES (539541, '2020-07-19', 'YE', 'Yemen', 'EMRO', '5', '1585', '3', '444', false);
INSERT INTO public.who_global_data_import VALUES (539542, '2020-07-20', 'YE', 'Yemen', 'EMRO', '25', '1610', '2', '446', false);
INSERT INTO public.who_global_data_import VALUES (539543, '2020-07-21', 'YE', 'Yemen', 'EMRO', '13', '1623', '2', '448', false);
INSERT INTO public.who_global_data_import VALUES (539544, '2020-07-22', 'YE', 'Yemen', 'EMRO', '10', '1633', '9', '457', false);
INSERT INTO public.who_global_data_import VALUES (539545, '2020-07-23', 'YE', 'Yemen', 'EMRO', '11', '1644', '2', '459', false);
INSERT INTO public.who_global_data_import VALUES (539546, '2020-07-24', 'YE', 'Yemen', 'EMRO', '14', '1658', '3', '462', false);
INSERT INTO public.who_global_data_import VALUES (539547, '2020-07-25', 'YE', 'Yemen', 'EMRO', '20', '1678', '8', '470', false);
INSERT INTO public.who_global_data_import VALUES (539548, '2020-07-26', 'YE', 'Yemen', 'EMRO', '0', '1678', '5', '475', false);
INSERT INTO public.who_global_data_import VALUES (539549, '2020-07-27', 'YE', 'Yemen', 'EMRO', '7', '1685', '5', '480', false);
INSERT INTO public.who_global_data_import VALUES (539550, '2020-07-28', 'YE', 'Yemen', 'EMRO', '10', '1695', '4', '484', false);
INSERT INTO public.who_global_data_import VALUES (539551, '2020-07-29', 'YE', 'Yemen', 'EMRO', '12', '1707', '1', '485', false);
INSERT INTO public.who_global_data_import VALUES (539552, '2020-07-30', 'YE', 'Yemen', 'EMRO', '8', '1715', '1', '486', false);
INSERT INTO public.who_global_data_import VALUES (539553, '2020-07-31', 'YE', 'Yemen', 'EMRO', '15', '1730', '2', '488', false);
INSERT INTO public.who_global_data_import VALUES (539554, '2020-08-01', 'YE', 'Yemen', 'EMRO', '2', '1732', '6', '494', false);
INSERT INTO public.who_global_data_import VALUES (539555, '2020-08-02', 'YE', 'Yemen', 'EMRO', '2', '1734', '1', '495', false);
INSERT INTO public.who_global_data_import VALUES (539556, '2020-08-03', 'YE', 'Yemen', 'EMRO', '4', '1738', '3', '498', false);
INSERT INTO public.who_global_data_import VALUES (539557, '2020-08-04', 'YE', 'Yemen', 'EMRO', '0', '1738', '2', '500', false);
INSERT INTO public.who_global_data_import VALUES (539558, '2020-08-05', 'YE', 'Yemen', 'EMRO', '26', '1764', '7', '507', false);
INSERT INTO public.who_global_data_import VALUES (539559, '2020-08-06', 'YE', 'Yemen', 'EMRO', '3', '1767', '2', '509', false);
INSERT INTO public.who_global_data_import VALUES (539560, '2020-08-07', 'YE', 'Yemen', 'EMRO', '5', '1772', '0', '509', false);
INSERT INTO public.who_global_data_import VALUES (539561, '2020-08-08', 'YE', 'Yemen', 'EMRO', '28', '1800', '4', '513', false);
INSERT INTO public.who_global_data_import VALUES (539562, '2020-08-09', 'YE', 'Yemen', 'EMRO', '1', '1801', '0', '513', false);
INSERT INTO public.who_global_data_import VALUES (539563, '2020-08-10', 'YE', 'Yemen', 'EMRO', '7', '1808', '3', '516', false);
INSERT INTO public.who_global_data_import VALUES (539564, '2020-08-11', 'YE', 'Yemen', 'EMRO', '22', '1830', '3', '519', false);
INSERT INTO public.who_global_data_import VALUES (539565, '2020-08-12', 'YE', 'Yemen', 'EMRO', '5', '1835', '5', '524', false);
INSERT INTO public.who_global_data_import VALUES (539566, '2020-08-13', 'YE', 'Yemen', 'EMRO', '10', '1845', '5', '529', false);
INSERT INTO public.who_global_data_import VALUES (539567, '2020-08-14', 'YE', 'Yemen', 'EMRO', '6', '1851', '0', '529', false);
INSERT INTO public.who_global_data_import VALUES (539568, '2020-08-15', 'YE', 'Yemen', 'EMRO', '11', '1862', '0', '529', false);
INSERT INTO public.who_global_data_import VALUES (539569, '2020-08-16', 'YE', 'Yemen', 'EMRO', '0', '1862', '0', '529', false);
INSERT INTO public.who_global_data_import VALUES (539570, '2020-08-17', 'YE', 'Yemen', 'EMRO', '11', '1873', '2', '531', false);
INSERT INTO public.who_global_data_import VALUES (539571, '2020-08-18', 'YE', 'Yemen', 'EMRO', '13', '1886', '5', '536', false);
INSERT INTO public.who_global_data_import VALUES (539572, '2020-08-19', 'YE', 'Yemen', 'EMRO', '7', '1893', '2', '538', false);
INSERT INTO public.who_global_data_import VALUES (539573, '2020-08-20', 'YE', 'Yemen', 'EMRO', '3', '1896', '2', '540', false);
INSERT INTO public.who_global_data_import VALUES (539574, '2020-08-21', 'YE', 'Yemen', 'EMRO', '7', '1903', '2', '542', false);
INSERT INTO public.who_global_data_import VALUES (539575, '2020-08-22', 'YE', 'Yemen', 'EMRO', '7', '1910', '1', '543', false);
INSERT INTO public.who_global_data_import VALUES (539576, '2020-08-23', 'YE', 'Yemen', 'EMRO', '1', '1911', '4', '547', false);
INSERT INTO public.who_global_data_import VALUES (539577, '2020-08-24', 'YE', 'Yemen', 'EMRO', '4', '1915', '7', '554', false);
INSERT INTO public.who_global_data_import VALUES (539578, '2020-08-25', 'YE', 'Yemen', 'EMRO', '5', '1920', '2', '556', false);
INSERT INTO public.who_global_data_import VALUES (539579, '2020-08-26', 'YE', 'Yemen', 'EMRO', '8', '1928', '2', '558', false);
INSERT INTO public.who_global_data_import VALUES (539580, '2020-08-27', 'YE', 'Yemen', 'EMRO', '6', '1934', '3', '561', false);
INSERT INTO public.who_global_data_import VALUES (539581, '2020-08-28', 'YE', 'Yemen', 'EMRO', '3', '1937', '2', '563', false);
INSERT INTO public.who_global_data_import VALUES (539582, '2020-08-29', 'YE', 'Yemen', 'EMRO', '10', '1947', '1', '564', false);
INSERT INTO public.who_global_data_import VALUES (539583, '2020-08-30', 'YE', 'Yemen', 'EMRO', '3', '1950', '0', '564', false);
INSERT INTO public.who_global_data_import VALUES (539584, '2020-08-31', 'YE', 'Yemen', 'EMRO', '7', '1957', '1', '565', false);
INSERT INTO public.who_global_data_import VALUES (539585, '2020-09-01', 'YE', 'Yemen', 'EMRO', '5', '1962', '2', '567', false);
INSERT INTO public.who_global_data_import VALUES (539586, '2020-09-02', 'YE', 'Yemen', 'EMRO', '4', '1966', '4', '571', false);
INSERT INTO public.who_global_data_import VALUES (539587, '2020-09-03', 'YE', 'Yemen', 'EMRO', '14', '1980', '1', '572', false);
INSERT INTO public.who_global_data_import VALUES (539588, '2020-09-04', 'YE', 'Yemen', 'EMRO', '3', '1983', '0', '572', false);
INSERT INTO public.who_global_data_import VALUES (539589, '2020-09-05', 'YE', 'Yemen', 'EMRO', '4', '1987', '1', '573', false);
INSERT INTO public.who_global_data_import VALUES (539590, '2020-09-06', 'YE', 'Yemen', 'EMRO', '0', '1987', '0', '573', false);
INSERT INTO public.who_global_data_import VALUES (539591, '2020-09-07', 'YE', 'Yemen', 'EMRO', '4', '1991', '0', '573', false);
INSERT INTO public.who_global_data_import VALUES (539592, '2020-09-08', 'YE', 'Yemen', 'EMRO', '2', '1993', '1', '574', false);
INSERT INTO public.who_global_data_import VALUES (539593, '2020-09-09', 'YE', 'Yemen', 'EMRO', '5', '1998', '3', '577', false);
INSERT INTO public.who_global_data_import VALUES (539594, '2020-09-10', 'YE', 'Yemen', 'EMRO', '5', '2003', '0', '577', false);
INSERT INTO public.who_global_data_import VALUES (539595, '2020-09-11', 'YE', 'Yemen', 'EMRO', '4', '2007', '4', '581', false);
INSERT INTO public.who_global_data_import VALUES (539596, '2020-09-12', 'YE', 'Yemen', 'EMRO', '4', '2011', '2', '583', false);
INSERT INTO public.who_global_data_import VALUES (539597, '2020-09-13', 'YE', 'Yemen', 'EMRO', '2', '2013', '0', '583', false);
INSERT INTO public.who_global_data_import VALUES (539598, '2020-09-14', 'YE', 'Yemen', 'EMRO', '2', '2015', '1', '584', false);
INSERT INTO public.who_global_data_import VALUES (539599, '2020-09-15', 'YE', 'Yemen', 'EMRO', '2', '2017', '0', '584', false);
INSERT INTO public.who_global_data_import VALUES (539600, '2020-09-16', 'YE', 'Yemen', 'EMRO', '3', '2020', '0', '584', false);
INSERT INTO public.who_global_data_import VALUES (539601, '2020-09-17', 'YE', 'Yemen', 'EMRO', '3', '2023', '0', '584', false);
INSERT INTO public.who_global_data_import VALUES (539602, '2020-09-18', 'YE', 'Yemen', 'EMRO', '3', '2026', '2', '586', false);
INSERT INTO public.who_global_data_import VALUES (539603, '2020-09-19', 'YE', 'Yemen', 'EMRO', '2', '2028', '0', '586', false);
INSERT INTO public.who_global_data_import VALUES (539604, '2020-09-20', 'YE', 'Yemen', 'EMRO', '2', '2030', '0', '586', false);
INSERT INTO public.who_global_data_import VALUES (539605, '2020-09-21', 'YE', 'Yemen', 'EMRO', '0', '2030', '1', '587', false);
INSERT INTO public.who_global_data_import VALUES (539606, '2020-09-22', 'YE', 'Yemen', 'EMRO', '2', '2032', '0', '587', false);
INSERT INTO public.who_global_data_import VALUES (539607, '2020-09-23', 'YE', 'Yemen', 'EMRO', '0', '2032', '0', '587', false);
INSERT INTO public.who_global_data_import VALUES (539608, '2020-09-24', 'YE', 'Yemen', 'EMRO', '1', '2033', '0', '587', false);
INSERT INTO public.who_global_data_import VALUES (539609, '2020-09-25', 'YE', 'Yemen', 'EMRO', '0', '2033', '0', '587', false);
INSERT INTO public.who_global_data_import VALUES (539610, '2020-09-26', 'YE', 'Yemen', 'EMRO', '0', '2033', '1', '588', false);
INSERT INTO public.who_global_data_import VALUES (539611, '2020-09-27', 'YE', 'Yemen', 'EMRO', '1', '2034', '0', '588', false);
INSERT INTO public.who_global_data_import VALUES (539612, '2020-09-28', 'YE', 'Yemen', 'EMRO', '0', '2034', '0', '588', false);
INSERT INTO public.who_global_data_import VALUES (539613, '2020-09-29', 'YE', 'Yemen', 'EMRO', '1', '2035', '0', '588', false);
INSERT INTO public.who_global_data_import VALUES (539614, '2020-09-30', 'YE', 'Yemen', 'EMRO', '0', '2035', '0', '588', false);
INSERT INTO public.who_global_data_import VALUES (539615, '2020-10-01', 'YE', 'Yemen', 'EMRO', '3', '2038', '0', '588', false);
INSERT INTO public.who_global_data_import VALUES (539616, '2020-10-02', 'YE', 'Yemen', 'EMRO', '5', '2043', '0', '588', false);
INSERT INTO public.who_global_data_import VALUES (539617, '2020-10-03', 'YE', 'Yemen', 'EMRO', '1', '2044', '2', '590', false);
INSERT INTO public.who_global_data_import VALUES (539618, '2020-10-04', 'YE', 'Yemen', 'EMRO', '1', '2045', '0', '590', false);
INSERT INTO public.who_global_data_import VALUES (539619, '2020-10-05', 'YE', 'Yemen', 'EMRO', '0', '2045', '2', '592', false);
INSERT INTO public.who_global_data_import VALUES (539620, '2020-10-06', 'YE', 'Yemen', 'EMRO', '0', '2045', '1', '593', false);
INSERT INTO public.who_global_data_import VALUES (539621, '2020-10-07', 'YE', 'Yemen', 'EMRO', '6', '2051', '1', '594', false);
INSERT INTO public.who_global_data_import VALUES (539622, '2020-10-08', 'YE', 'Yemen', 'EMRO', '2', '2053', '0', '594', false);
INSERT INTO public.who_global_data_import VALUES (539623, '2020-10-09', 'YE', 'Yemen', 'EMRO', '1', '2054', '0', '594', false);
INSERT INTO public.who_global_data_import VALUES (539624, '2020-10-10', 'YE', 'Yemen', 'EMRO', '1', '2055', '0', '594', false);
INSERT INTO public.who_global_data_import VALUES (539625, '2020-10-11', 'YE', 'Yemen', 'EMRO', '0', '2055', '2', '596', false);
INSERT INTO public.who_global_data_import VALUES (539626, '2020-10-12', 'YE', 'Yemen', 'EMRO', '1', '2056', '0', '596', false);
INSERT INTO public.who_global_data_import VALUES (539627, '2020-10-13', 'YE', 'Yemen', 'EMRO', '0', '2056', '1', '597', false);
INSERT INTO public.who_global_data_import VALUES (539628, '2020-10-14', 'YE', 'Yemen', 'EMRO', '1', '2057', '0', '597', false);
INSERT INTO public.who_global_data_import VALUES (539629, '2020-10-15', 'YE', 'Yemen', 'EMRO', '0', '2057', '0', '597', false);
INSERT INTO public.who_global_data_import VALUES (539630, '2020-10-16', 'YE', 'Yemen', 'EMRO', '0', '2057', '0', '597', false);
INSERT INTO public.who_global_data_import VALUES (539631, '2020-10-17', 'YE', 'Yemen', 'EMRO', '2', '2059', '0', '597', false);
INSERT INTO public.who_global_data_import VALUES (539632, '2020-10-18', 'YE', 'Yemen', 'EMRO', '0', '2059', '0', '597', false);
INSERT INTO public.who_global_data_import VALUES (539633, '2020-10-19', 'YE', 'Yemen', 'EMRO', '1', '2060', '1', '598', false);
INSERT INTO public.who_global_data_import VALUES (539634, '2020-10-20', 'YE', 'Yemen', 'EMRO', '0', '2060', '0', '598', false);
INSERT INTO public.who_global_data_import VALUES (539635, '2020-10-21', 'YE', 'Yemen', 'EMRO', '1', '2061', '0', '598', false);
INSERT INTO public.who_global_data_import VALUES (539636, '2020-10-22', 'YE', 'Yemen', 'EMRO', '0', '2061', '0', '598', false);
INSERT INTO public.who_global_data_import VALUES (539637, '2020-10-23', 'YE', 'Yemen', 'EMRO', '0', '2061', '0', '598', false);
INSERT INTO public.who_global_data_import VALUES (539638, '2020-10-24', 'YE', 'Yemen', 'EMRO', '3', '2064', '2', '600', false);
INSERT INTO public.who_global_data_import VALUES (539639, '2020-10-25', 'YE', 'Yemen', 'EMRO', '0', '2064', '0', '600', false);
INSERT INTO public.who_global_data_import VALUES (539640, '2020-10-26', 'YE', 'Yemen', 'EMRO', '0', '2064', '0', '600', false);
INSERT INTO public.who_global_data_import VALUES (539641, '2020-10-27', 'YE', 'Yemen', 'EMRO', '0', '2064', '0', '600', false);
INSERT INTO public.who_global_data_import VALUES (539642, '2020-10-28', 'YE', 'Yemen', 'EMRO', '0', '2064', '0', '600', false);
INSERT INTO public.who_global_data_import VALUES (539643, '2020-10-29', 'YE', 'Yemen', 'EMRO', '1', '2065', '0', '600', false);
INSERT INTO public.who_global_data_import VALUES (539644, '2020-10-30', 'YE', 'Yemen', 'EMRO', '1', '2066', '0', '600', false);
INSERT INTO public.who_global_data_import VALUES (539645, '2020-10-31', 'YE', 'Yemen', 'EMRO', '0', '2066', '0', '600', false);
INSERT INTO public.who_global_data_import VALUES (539646, '2020-11-01', 'YE', 'Yemen', 'EMRO', '1', '2067', '0', '600', false);
INSERT INTO public.who_global_data_import VALUES (539647, '2020-11-02', 'YE', 'Yemen', 'EMRO', '0', '2067', '1', '601', false);
INSERT INTO public.who_global_data_import VALUES (539648, '2020-11-03', 'YE', 'Yemen', 'EMRO', '0', '2067', '1', '602', false);
INSERT INTO public.who_global_data_import VALUES (539649, '2020-11-04', 'YE', 'Yemen', 'EMRO', '2', '2069', '0', '602', false);
INSERT INTO public.who_global_data_import VALUES (539650, '2020-11-05', 'YE', 'Yemen', 'EMRO', '0', '2069', '0', '602', false);
INSERT INTO public.who_global_data_import VALUES (539651, '2020-11-06', 'YE', 'Yemen', 'EMRO', '1', '2070', '0', '602', false);
INSERT INTO public.who_global_data_import VALUES (539652, '2020-11-07', 'YE', 'Yemen', 'EMRO', '0', '2070', '0', '602', false);
INSERT INTO public.who_global_data_import VALUES (539653, '2020-11-08', 'YE', 'Yemen', 'EMRO', '0', '2070', '0', '602', false);
INSERT INTO public.who_global_data_import VALUES (539654, '2020-11-09', 'YE', 'Yemen', 'EMRO', '0', '2070', '0', '602', false);
INSERT INTO public.who_global_data_import VALUES (539655, '2020-11-10', 'YE', 'Yemen', 'EMRO', '0', '2070', '0', '602', false);
INSERT INTO public.who_global_data_import VALUES (539656, '2020-11-11', 'YE', 'Yemen', 'EMRO', '0', '2070', '0', '602', false);
INSERT INTO public.who_global_data_import VALUES (539657, '2020-11-12', 'YE', 'Yemen', 'EMRO', '0', '2070', '0', '602', false);
INSERT INTO public.who_global_data_import VALUES (539658, '2020-11-13', 'YE', 'Yemen', 'EMRO', '2', '2072', '1', '603', false);
INSERT INTO public.who_global_data_import VALUES (539659, '2020-11-14', 'YE', 'Yemen', 'EMRO', '0', '2072', '0', '603', false);
INSERT INTO public.who_global_data_import VALUES (539660, '2020-11-15', 'YE', 'Yemen', 'EMRO', '0', '2072', '0', '603', false);
INSERT INTO public.who_global_data_import VALUES (539661, '2020-11-16', 'YE', 'Yemen', 'EMRO', '0', '2072', '1', '604', false);
INSERT INTO public.who_global_data_import VALUES (539662, '2020-11-17', 'YE', 'Yemen', 'EMRO', '0', '2072', '0', '604', false);
INSERT INTO public.who_global_data_import VALUES (539663, '2020-11-18', 'YE', 'Yemen', 'EMRO', '0', '2072', '0', '604', false);
INSERT INTO public.who_global_data_import VALUES (539664, '2020-11-19', 'YE', 'Yemen', 'EMRO', '0', '2072', '0', '604', false);
INSERT INTO public.who_global_data_import VALUES (539665, '2020-11-20', 'YE', 'Yemen', 'EMRO', '0', '2072', '1', '605', false);
INSERT INTO public.who_global_data_import VALUES (539666, '2020-11-21', 'YE', 'Yemen', 'EMRO', '1', '2073', '0', '605', false);
INSERT INTO public.who_global_data_import VALUES (539667, '2020-11-22', 'YE', 'Yemen', 'EMRO', '0', '2073', '0', '605', false);
INSERT INTO public.who_global_data_import VALUES (539668, '2020-11-23', 'YE', 'Yemen', 'EMRO', '0', '2073', '0', '605', false);
INSERT INTO public.who_global_data_import VALUES (539669, '2020-11-24', 'YE', 'Yemen', 'EMRO', '3', '2076', '0', '605', false);
INSERT INTO public.who_global_data_import VALUES (539670, '2020-11-25', 'YE', 'Yemen', 'EMRO', '1', '2077', '0', '605', false);
INSERT INTO public.who_global_data_import VALUES (539671, '2020-11-26', 'YE', 'Yemen', 'EMRO', '0', '2077', '0', '605', false);
INSERT INTO public.who_global_data_import VALUES (539672, '2020-11-27', 'YE', 'Yemen', 'EMRO', '1', '2078', '0', '605', false);
INSERT INTO public.who_global_data_import VALUES (539673, '2020-11-28', 'YE', 'Yemen', 'EMRO', '0', '2078', '0', '605', false);
INSERT INTO public.who_global_data_import VALUES (539674, '2020-11-29', 'YE', 'Yemen', 'EMRO', '0', '2078', '0', '605', false);
INSERT INTO public.who_global_data_import VALUES (539675, '2020-11-30', 'YE', 'Yemen', 'EMRO', '3', '2081', '1', '606', false);
INSERT INTO public.who_global_data_import VALUES (539676, '2020-12-01', 'YE', 'Yemen', 'EMRO', '0', '2081', '0', '606', false);
INSERT INTO public.who_global_data_import VALUES (539677, '2020-12-02', 'YE', 'Yemen', 'EMRO', '0', '2081', '0', '606', false);
INSERT INTO public.who_global_data_import VALUES (539678, '2020-12-03', 'YE', 'Yemen', 'EMRO', '0', '2081', '0', '606', false);
INSERT INTO public.who_global_data_import VALUES (539679, '2020-12-04', 'YE', 'Yemen', 'EMRO', '0', '2081', '1', '607', false);
INSERT INTO public.who_global_data_import VALUES (539680, '2020-12-05', 'YE', 'Yemen', 'EMRO', '0', '2081', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (539681, '2020-12-06', 'YE', 'Yemen', 'EMRO', '0', '2081', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (539682, '2020-12-07', 'YE', 'Yemen', 'EMRO', '1', '2082', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (539683, '2020-12-08', 'YE', 'Yemen', 'EMRO', '0', '2082', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (539684, '2020-12-09', 'YE', 'Yemen', 'EMRO', '1', '2083', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (539685, '2020-12-10', 'YE', 'Yemen', 'EMRO', '0', '2083', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (539686, '2020-12-11', 'YE', 'Yemen', 'EMRO', '2', '2085', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (539687, '2020-12-12', 'YE', 'Yemen', 'EMRO', '1', '2086', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (539688, '2020-12-13', 'YE', 'Yemen', 'EMRO', '1', '2087', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (539689, '2020-12-14', 'YE', 'Yemen', 'EMRO', '0', '2087', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (539690, '2020-12-15', 'YE', 'Yemen', 'EMRO', '1', '2088', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (539691, '2020-12-16', 'YE', 'Yemen', 'EMRO', '1', '2089', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (539692, '2020-12-17', 'YE', 'Yemen', 'EMRO', '0', '2089', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (539693, '2020-12-18', 'YE', 'Yemen', 'EMRO', '2', '2091', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (539694, '2020-12-19', 'YE', 'Yemen', 'EMRO', '0', '2091', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (539695, '2020-12-20', 'YE', 'Yemen', 'EMRO', '0', '2091', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (539696, '2020-12-21', 'YE', 'Yemen', 'EMRO', '0', '2091', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (539697, '2020-12-22', 'YE', 'Yemen', 'EMRO', '0', '2091', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (539698, '2020-12-23', 'YE', 'Yemen', 'EMRO', '3', '2094', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (539699, '2020-12-24', 'YE', 'Yemen', 'EMRO', '1', '2095', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (539700, '2020-12-25', 'YE', 'Yemen', 'EMRO', '1', '2096', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (539701, '2020-12-26', 'YE', 'Yemen', 'EMRO', '0', '2096', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (539702, '2020-12-27', 'YE', 'Yemen', 'EMRO', '0', '2096', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (539703, '2020-12-28', 'YE', 'Yemen', 'EMRO', '2', '2098', '1', '608', false);
INSERT INTO public.who_global_data_import VALUES (539704, '2020-12-29', 'YE', 'Yemen', 'EMRO', '2', '2100', '1', '609', false);
INSERT INTO public.who_global_data_import VALUES (539705, '2020-12-30', 'YE', 'Yemen', 'EMRO', '0', '2100', '2', '611', false);
INSERT INTO public.who_global_data_import VALUES (539706, '2020-12-31', 'YE', 'Yemen', 'EMRO', '1', '2101', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (539707, '2021-01-01', 'YE', 'Yemen', 'EMRO', '2', '2103', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (539708, '2021-01-02', 'YE', 'Yemen', 'EMRO', '2', '2105', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (539709, '2021-01-03', 'YE', 'Yemen', 'EMRO', '0', '2105', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (450189, '2020-01-03', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450190, '2020-01-04', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450191, '2020-01-05', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450192, '2020-01-06', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450193, '2020-01-07', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450194, '2020-01-08', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450195, '2020-01-09', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450196, '2020-01-10', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450197, '2020-01-11', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450198, '2020-01-12', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450199, '2020-01-13', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450200, '2020-01-14', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450201, '2020-01-15', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450202, '2020-01-16', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450203, '2020-01-17', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450204, '2020-01-18', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450205, '2020-01-19', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450206, '2020-01-20', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450207, '2020-01-21', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450208, '2020-01-22', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450209, '2020-01-23', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450210, '2020-01-24', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450211, '2020-01-25', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450212, '2020-01-26', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450213, '2020-01-27', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450214, '2020-01-28', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450215, '2020-01-29', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450216, '2020-01-30', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450217, '2020-01-31', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450218, '2020-02-01', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450219, '2020-02-02', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450220, '2020-02-03', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450221, '2020-02-04', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450222, '2020-02-05', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450223, '2020-02-06', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450224, '2020-02-07', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450225, '2020-02-08', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450226, '2020-02-09', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450227, '2020-02-10', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450228, '2020-02-11', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450229, '2020-02-12', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450230, '2020-02-13', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450231, '2020-02-14', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450232, '2020-02-15', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450233, '2020-02-16', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450234, '2020-02-17', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450235, '2020-02-18', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450236, '2020-02-19', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450237, '2020-02-20', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450238, '2020-02-21', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450239, '2020-02-22', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450240, '2020-02-23', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450241, '2020-02-24', 'AF', 'Afghanistan', 'EMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450242, '2020-02-25', 'AF', 'Afghanistan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450243, '2020-02-26', 'AF', 'Afghanistan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450244, '2020-02-27', 'AF', 'Afghanistan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450245, '2020-02-28', 'AF', 'Afghanistan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450246, '2020-02-29', 'AF', 'Afghanistan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450247, '2020-03-01', 'AF', 'Afghanistan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450248, '2020-03-02', 'AF', 'Afghanistan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450249, '2020-03-03', 'AF', 'Afghanistan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450250, '2020-03-04', 'AF', 'Afghanistan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450251, '2020-03-05', 'AF', 'Afghanistan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450252, '2020-03-06', 'AF', 'Afghanistan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450253, '2020-03-07', 'AF', 'Afghanistan', 'EMRO', '3', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450254, '2020-03-08', 'AF', 'Afghanistan', 'EMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450255, '2020-03-09', 'AF', 'Afghanistan', 'EMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450256, '2020-03-10', 'AF', 'Afghanistan', 'EMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450257, '2020-03-11', 'AF', 'Afghanistan', 'EMRO', '3', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450258, '2020-03-12', 'AF', 'Afghanistan', 'EMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450259, '2020-03-13', 'AF', 'Afghanistan', 'EMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450260, '2020-03-14', 'AF', 'Afghanistan', 'EMRO', '3', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450261, '2020-03-15', 'AF', 'Afghanistan', 'EMRO', '6', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450262, '2020-03-16', 'AF', 'Afghanistan', 'EMRO', '5', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450263, '2020-03-17', 'AF', 'Afghanistan', 'EMRO', '1', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450264, '2020-03-18', 'AF', 'Afghanistan', 'EMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450265, '2020-03-19', 'AF', 'Afghanistan', 'EMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450266, '2020-03-20', 'AF', 'Afghanistan', 'EMRO', '-2', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450267, '2020-03-21', 'AF', 'Afghanistan', 'EMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450268, '2020-03-22', 'AF', 'Afghanistan', 'EMRO', '10', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450269, '2020-03-23', 'AF', 'Afghanistan', 'EMRO', '6', '40', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (450270, '2020-03-24', 'AF', 'Afghanistan', 'EMRO', '2', '42', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (450271, '2020-03-25', 'AF', 'Afghanistan', 'EMRO', '32', '74', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (450272, '2020-03-26', 'AF', 'Afghanistan', 'EMRO', '6', '80', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (450273, '2020-03-27', 'AF', 'Afghanistan', 'EMRO', '11', '91', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (450274, '2020-03-28', 'AF', 'Afghanistan', 'EMRO', '15', '106', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (450275, '2020-03-29', 'AF', 'Afghanistan', 'EMRO', '8', '114', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (450276, '2020-03-30', 'AF', 'Afghanistan', 'EMRO', '0', '114', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (450277, '2020-03-31', 'AF', 'Afghanistan', 'EMRO', '52', '166', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (450278, '2020-04-01', 'AF', 'Afghanistan', 'EMRO', '26', '192', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (450279, '2020-04-02', 'AF', 'Afghanistan', 'EMRO', '43', '235', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (450280, '2020-04-03', 'AF', 'Afghanistan', 'EMRO', '34', '269', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (450281, '2020-04-04', 'AF', 'Afghanistan', 'EMRO', '1', '270', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (450282, '2020-04-05', 'AF', 'Afghanistan', 'EMRO', '29', '299', '2', '7', false);
INSERT INTO public.who_global_data_import VALUES (450283, '2020-04-06', 'AF', 'Afghanistan', 'EMRO', '38', '337', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (450284, '2020-04-07', 'AF', 'Afghanistan', 'EMRO', '30', '367', '4', '11', false);
INSERT INTO public.who_global_data_import VALUES (450285, '2020-04-08', 'AF', 'Afghanistan', 'EMRO', '56', '423', '3', '14', false);
INSERT INTO public.who_global_data_import VALUES (450286, '2020-04-09', 'AF', 'Afghanistan', 'EMRO', '61', '484', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (450287, '2020-04-10', 'AF', 'Afghanistan', 'EMRO', '37', '521', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (450288, '2020-04-11', 'AF', 'Afghanistan', 'EMRO', '0', '521', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (450289, '2020-04-12', 'AF', 'Afghanistan', 'EMRO', '34', '555', '3', '18', false);
INSERT INTO public.who_global_data_import VALUES (450290, '2020-04-13', 'AF', 'Afghanistan', 'EMRO', '110', '665', '3', '21', false);
INSERT INTO public.who_global_data_import VALUES (450291, '2020-04-14', 'AF', 'Afghanistan', 'EMRO', '49', '714', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (450292, '2020-04-15', 'AF', 'Afghanistan', 'EMRO', '70', '784', '2', '25', false);
INSERT INTO public.who_global_data_import VALUES (450293, '2020-04-16', 'AF', 'Afghanistan', 'EMRO', '10', '794', '4', '29', false);
INSERT INTO public.who_global_data_import VALUES (450294, '2020-04-17', 'AF', 'Afghanistan', 'EMRO', '51', '845', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (450295, '2020-04-18', 'AF', 'Afghanistan', 'EMRO', '63', '908', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (450296, '2020-04-19', 'AF', 'Afghanistan', 'EMRO', '88', '996', '3', '33', false);
INSERT INTO public.who_global_data_import VALUES (450297, '2020-04-20', 'AF', 'Afghanistan', 'EMRO', '0', '996', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (450298, '2020-04-21', 'AF', 'Afghanistan', 'EMRO', '96', '1092', '3', '36', false);
INSERT INTO public.who_global_data_import VALUES (450299, '2020-04-22', 'AF', 'Afghanistan', 'EMRO', '84', '1176', '4', '40', false);
INSERT INTO public.who_global_data_import VALUES (450300, '2020-04-23', 'AF', 'Afghanistan', 'EMRO', '0', '1176', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (450301, '2020-04-24', 'AF', 'Afghanistan', 'EMRO', '50', '1226', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (450302, '2020-04-25', 'AF', 'Afghanistan', 'EMRO', '237', '1463', '7', '47', false);
INSERT INTO public.who_global_data_import VALUES (450303, '2020-04-26', 'AF', 'Afghanistan', 'EMRO', '0', '1463', '2', '49', false);
INSERT INTO public.who_global_data_import VALUES (450304, '2020-04-27', 'AF', 'Afghanistan', 'EMRO', '240', '1703', '8', '57', false);
INSERT INTO public.who_global_data_import VALUES (450305, '2020-04-28', 'AF', 'Afghanistan', 'EMRO', '124', '1827', '3', '60', false);
INSERT INTO public.who_global_data_import VALUES (450306, '2020-04-29', 'AF', 'Afghanistan', 'EMRO', '0', '1827', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (450307, '2020-04-30', 'AF', 'Afghanistan', 'EMRO', '344', '2171', '4', '64', false);
INSERT INTO public.who_global_data_import VALUES (450308, '2020-05-01', 'AF', 'Afghanistan', 'EMRO', '0', '2171', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (450309, '2020-05-02', 'AF', 'Afghanistan', 'EMRO', '298', '2469', '8', '72', false);
INSERT INTO public.who_global_data_import VALUES (450310, '2020-05-03', 'AF', 'Afghanistan', 'EMRO', '0', '2469', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (450311, '2020-05-04', 'AF', 'Afghanistan', 'EMRO', '0', '2469', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (450312, '2020-05-05', 'AF', 'Afghanistan', 'EMRO', '755', '3224', '23', '95', false);
INSERT INTO public.who_global_data_import VALUES (450313, '2020-05-06', 'AF', 'Afghanistan', 'EMRO', '168', '3392', '9', '104', false);
INSERT INTO public.who_global_data_import VALUES (450314, '2020-05-07', 'AF', 'Afghanistan', 'EMRO', '171', '3563', '1', '105', false);
INSERT INTO public.who_global_data_import VALUES (450315, '2020-05-08', 'AF', 'Afghanistan', 'EMRO', '0', '3563', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (450316, '2020-05-09', 'AF', 'Afghanistan', 'EMRO', '478', '4041', '10', '115', false);
INSERT INTO public.who_global_data_import VALUES (450317, '2020-05-10', 'AF', 'Afghanistan', 'EMRO', '361', '4402', '4', '119', false);
INSERT INTO public.who_global_data_import VALUES (450318, '2020-05-11', 'AF', 'Afghanistan', 'EMRO', '262', '4664', '2', '121', false);
INSERT INTO public.who_global_data_import VALUES (450319, '2020-05-12', 'AF', 'Afghanistan', 'EMRO', '303', '4967', '6', '127', false);
INSERT INTO public.who_global_data_import VALUES (450320, '2020-05-13', 'AF', 'Afghanistan', 'EMRO', '259', '5226', '3', '130', false);
INSERT INTO public.who_global_data_import VALUES (450321, '2020-05-14', 'AF', 'Afghanistan', 'EMRO', '113', '5339', '6', '136', false);
INSERT INTO public.who_global_data_import VALUES (450322, '2020-05-15', 'AF', 'Afghanistan', 'EMRO', '714', '6053', '17', '153', false);
INSERT INTO public.who_global_data_import VALUES (450323, '2020-05-16', 'AF', 'Afghanistan', 'EMRO', '349', '6402', '15', '168', false);
INSERT INTO public.who_global_data_import VALUES (450324, '2020-05-17', 'AF', 'Afghanistan', 'EMRO', '262', '6664', '1', '169', false);
INSERT INTO public.who_global_data_import VALUES (450325, '2020-05-18', 'AF', 'Afghanistan', 'EMRO', '408', '7072', '4', '173', false);
INSERT INTO public.who_global_data_import VALUES (450326, '2020-05-19', 'AF', 'Afghanistan', 'EMRO', '583', '7655', '4', '177', false);
INSERT INTO public.who_global_data_import VALUES (450327, '2020-05-20', 'AF', 'Afghanistan', 'EMRO', '490', '8145', '10', '187', false);
INSERT INTO public.who_global_data_import VALUES (450328, '2020-05-21', 'AF', 'Afghanistan', 'EMRO', '531', '8676', '6', '193', false);
INSERT INTO public.who_global_data_import VALUES (450329, '2020-05-22', 'AF', 'Afghanistan', 'EMRO', '540', '9216', '12', '205', false);
INSERT INTO public.who_global_data_import VALUES (450330, '2020-05-23', 'AF', 'Afghanistan', 'EMRO', '736', '9952', '10', '215', false);
INSERT INTO public.who_global_data_import VALUES (450331, '2020-05-24', 'AF', 'Afghanistan', 'EMRO', '716', '10668', '7', '222', false);
INSERT INTO public.who_global_data_import VALUES (450332, '2020-05-25', 'AF', 'Afghanistan', 'EMRO', '512', '11180', '1', '223', false);
INSERT INTO public.who_global_data_import VALUES (450333, '2020-05-26', 'AF', 'Afghanistan', 'EMRO', '737', '11917', '1', '224', false);
INSERT INTO public.who_global_data_import VALUES (450334, '2020-05-27', 'AF', 'Afghanistan', 'EMRO', '548', '12465', '6', '230', false);
INSERT INTO public.who_global_data_import VALUES (450335, '2020-05-28', 'AF', 'Afghanistan', 'EMRO', '637', '13102', '9', '239', false);
INSERT INTO public.who_global_data_import VALUES (450336, '2020-05-29', 'AF', 'Afghanistan', 'EMRO', '643', '13745', '11', '250', false);
INSERT INTO public.who_global_data_import VALUES (450337, '2020-05-30', 'AF', 'Afghanistan', 'EMRO', '784', '14529', '2', '252', false);
INSERT INTO public.who_global_data_import VALUES (450338, '2020-05-31', 'AF', 'Afghanistan', 'EMRO', '651', '15180', '2', '254', false);
INSERT INTO public.who_global_data_import VALUES (450339, '2020-06-01', 'AF', 'Afghanistan', 'EMRO', '656', '15836', '15', '269', false);
INSERT INTO public.who_global_data_import VALUES (450340, '2020-06-02', 'AF', 'Afghanistan', 'EMRO', '742', '16578', '5', '274', false);
INSERT INTO public.who_global_data_import VALUES (450341, '2020-06-03', 'AF', 'Afghanistan', 'EMRO', '775', '17353', '24', '298', false);
INSERT INTO public.who_global_data_import VALUES (450342, '2020-06-04', 'AF', 'Afghanistan', 'EMRO', '624', '17977', '5', '303', false);
INSERT INTO public.who_global_data_import VALUES (450343, '2020-06-05', 'AF', 'Afghanistan', 'EMRO', '1078', '19055', '10', '313', false);
INSERT INTO public.who_global_data_import VALUES (450344, '2020-06-06', 'AF', 'Afghanistan', 'EMRO', '582', '19637', '18', '331', false);
INSERT INTO public.who_global_data_import VALUES (450345, '2020-06-07', 'AF', 'Afghanistan', 'EMRO', '791', '20428', '30', '361', false);
INSERT INTO public.who_global_data_import VALUES (450346, '2020-06-08', 'AF', 'Afghanistan', 'EMRO', '575', '21003', '12', '373', false);
INSERT INTO public.who_global_data_import VALUES (450347, '2020-06-09', 'AF', 'Afghanistan', 'EMRO', '305', '21308', '7', '380', false);
INSERT INTO public.who_global_data_import VALUES (450348, '2020-06-10', 'AF', 'Afghanistan', 'EMRO', '920', '22228', '29', '409', false);
INSERT INTO public.who_global_data_import VALUES (450349, '2020-06-11', 'AF', 'Afghanistan', 'EMRO', '748', '22976', '21', '430', false);
INSERT INTO public.who_global_data_import VALUES (450350, '2020-06-12', 'AF', 'Afghanistan', 'EMRO', '656', '23632', '20', '450', false);
INSERT INTO public.who_global_data_import VALUES (450351, '2020-06-13', 'AF', 'Afghanistan', 'EMRO', '556', '24188', '5', '455', false);
INSERT INTO public.who_global_data_import VALUES (450352, '2020-06-14', 'AF', 'Afghanistan', 'EMRO', '664', '24852', '20', '475', false);
INSERT INTO public.who_global_data_import VALUES (450353, '2020-06-15', 'AF', 'Afghanistan', 'EMRO', '761', '25613', '5', '480', false);
INSERT INTO public.who_global_data_import VALUES (450354, '2020-06-16', 'AF', 'Afghanistan', 'EMRO', '106', '25719', '8', '488', false);
INSERT INTO public.who_global_data_import VALUES (450355, '2020-06-17', 'AF', 'Afghanistan', 'EMRO', '1241', '26960', '20', '508', false);
INSERT INTO public.who_global_data_import VALUES (450356, '2020-06-18', 'AF', 'Afghanistan', 'EMRO', '463', '27423', '42', '550', false);
INSERT INTO public.who_global_data_import VALUES (450357, '2020-06-19', 'AF', 'Afghanistan', 'EMRO', '541', '27964', '2', '552', false);
INSERT INTO public.who_global_data_import VALUES (450358, '2020-06-20', 'AF', 'Afghanistan', 'EMRO', '419', '28383', '0', '552', false);
INSERT INTO public.who_global_data_import VALUES (450359, '2020-06-21', 'AF', 'Afghanistan', 'EMRO', '536', '28919', '33', '585', false);
INSERT INTO public.who_global_data_import VALUES (450360, '2020-06-22', 'AF', 'Afghanistan', 'EMRO', '310', '29229', '17', '602', false);
INSERT INTO public.who_global_data_import VALUES (450361, '2020-06-23', 'AF', 'Afghanistan', 'EMRO', '338', '29567', '20', '622', false);
INSERT INTO public.who_global_data_import VALUES (450362, '2020-06-24', 'AF', 'Afghanistan', 'EMRO', '159', '29726', '21', '643', false);
INSERT INTO public.who_global_data_import VALUES (450363, '2020-06-25', 'AF', 'Afghanistan', 'EMRO', '535', '30261', '36', '679', false);
INSERT INTO public.who_global_data_import VALUES (450364, '2020-06-26', 'AF', 'Afghanistan', 'EMRO', '85', '30346', '5', '684', false);
INSERT INTO public.who_global_data_import VALUES (450365, '2020-06-27', 'AF', 'Afghanistan', 'EMRO', '356', '30702', '23', '707', false);
INSERT INTO public.who_global_data_import VALUES (450366, '2020-06-28', 'AF', 'Afghanistan', 'EMRO', '351', '31053', '26', '733', false);
INSERT INTO public.who_global_data_import VALUES (450367, '2020-06-29', 'AF', 'Afghanistan', 'EMRO', '271', '31324', '4', '737', false);
INSERT INTO public.who_global_data_import VALUES (450368, '2020-06-30', 'AF', 'Afghanistan', 'EMRO', '121', '31445', '2', '739', false);
INSERT INTO public.who_global_data_import VALUES (450369, '2020-07-01', 'AF', 'Afghanistan', 'EMRO', '403', '31848', '39', '778', false);
INSERT INTO public.who_global_data_import VALUES (450370, '2020-07-02', 'AF', 'Afghanistan', 'EMRO', '260', '32108', '33', '811', false);
INSERT INTO public.who_global_data_import VALUES (450371, '2020-07-03', 'AF', 'Afghanistan', 'EMRO', '302', '32410', '12', '823', false);
INSERT INTO public.who_global_data_import VALUES (450372, '2020-07-04', 'AF', 'Afghanistan', 'EMRO', '348', '32758', '7', '830', false);
INSERT INTO public.who_global_data_import VALUES (450373, '2020-07-05', 'AF', 'Afghanistan', 'EMRO', '279', '33037', '38', '868', false);
INSERT INTO public.who_global_data_import VALUES (450374, '2020-07-06', 'AF', 'Afghanistan', 'EMRO', '113', '33150', '23', '891', false);
INSERT INTO public.who_global_data_import VALUES (450375, '2020-07-07', 'AF', 'Afghanistan', 'EMRO', '320', '33470', '33', '924', false);
INSERT INTO public.who_global_data_import VALUES (450376, '2020-07-08', 'AF', 'Afghanistan', 'EMRO', '210', '33680', '16', '940', false);
INSERT INTO public.who_global_data_import VALUES (450377, '2020-07-09', 'AF', 'Afghanistan', 'EMRO', '59', '33739', '1', '941', false);
INSERT INTO public.who_global_data_import VALUES (450378, '2020-07-10', 'AF', 'Afghanistan', 'EMRO', '541', '34280', '34', '975', false);
INSERT INTO public.who_global_data_import VALUES (450379, '2020-07-11', 'AF', 'Afghanistan', 'EMRO', '157', '34437', '4', '979', false);
INSERT INTO public.who_global_data_import VALUES (450380, '2020-07-12', 'AF', 'Afghanistan', 'EMRO', '100', '34537', '35', '1014', false);
INSERT INTO public.who_global_data_import VALUES (450381, '2020-07-13', 'AF', 'Afghanistan', 'EMRO', '4', '34541', '2', '1016', false);
INSERT INTO public.who_global_data_import VALUES (450382, '2020-07-14', 'AF', 'Afghanistan', 'EMRO', '285', '34826', '33', '1049', false);
INSERT INTO public.who_global_data_import VALUES (450383, '2020-07-15', 'AF', 'Afghanistan', 'EMRO', '200', '35026', '49', '1098', false);
INSERT INTO public.who_global_data_import VALUES (450384, '2020-07-16', 'AF', 'Afghanistan', 'EMRO', '130', '35156', '19', '1117', false);
INSERT INTO public.who_global_data_import VALUES (450385, '2020-07-17', 'AF', 'Afghanistan', 'EMRO', '159', '35315', '34', '1151', false);
INSERT INTO public.who_global_data_import VALUES (450386, '2020-07-18', 'AF', 'Afghanistan', 'EMRO', '60', '35375', '0', '1151', false);
INSERT INTO public.who_global_data_import VALUES (450387, '2020-07-19', 'AF', 'Afghanistan', 'EMRO', '186', '35561', '34', '1185', false);
INSERT INTO public.who_global_data_import VALUES (450388, '2020-07-20', 'AF', 'Afghanistan', 'EMRO', '34', '35595', '2', '1187', false);
INSERT INTO public.who_global_data_import VALUES (450389, '2020-07-21', 'AF', 'Afghanistan', 'EMRO', '106', '35701', '1', '1188', false);
INSERT INTO public.who_global_data_import VALUES (450390, '2020-07-22', 'AF', 'Afghanistan', 'EMRO', '112', '35813', '6', '1194', false);
INSERT INTO public.who_global_data_import VALUES (450391, '2020-07-23', 'AF', 'Afghanistan', 'EMRO', '188', '36001', '21', '1215', false);
INSERT INTO public.who_global_data_import VALUES (450392, '2020-07-24', 'AF', 'Afghanistan', 'EMRO', '66', '36067', '14', '1229', false);
INSERT INTO public.who_global_data_import VALUES (450393, '2020-07-25', 'AF', 'Afghanistan', 'EMRO', '55', '36122', '21', '1250', false);
INSERT INTO public.who_global_data_import VALUES (450394, '2020-07-26', 'AF', 'Afghanistan', 'EMRO', '121', '36243', '13', '1263', false);
INSERT INTO public.who_global_data_import VALUES (450395, '2020-07-27', 'AF', 'Afghanistan', 'EMRO', '106', '36349', '10', '1273', false);
INSERT INTO public.who_global_data_import VALUES (450396, '2020-07-28', 'AF', 'Afghanistan', 'EMRO', '105', '36454', '1', '1274', false);
INSERT INTO public.who_global_data_import VALUES (450397, '2020-07-29', 'AF', 'Afghanistan', 'EMRO', '103', '36557', '1', '1275', false);
INSERT INTO public.who_global_data_import VALUES (450398, '2020-07-30', 'AF', 'Afghanistan', 'EMRO', '71', '36628', '0', '1275', false);
INSERT INTO public.who_global_data_import VALUES (450399, '2020-07-31', 'AF', 'Afghanistan', 'EMRO', '0', '36628', '0', '1275', false);
INSERT INTO public.who_global_data_import VALUES (450400, '2020-08-01', 'AF', 'Afghanistan', 'EMRO', '168', '36796', '12', '1287', false);
INSERT INTO public.who_global_data_import VALUES (450401, '2020-08-02', 'AF', 'Afghanistan', 'EMRO', '0', '36796', '0', '1287', false);
INSERT INTO public.who_global_data_import VALUES (450402, '2020-08-03', 'AF', 'Afghanistan', 'EMRO', '0', '36796', '0', '1287', false);
INSERT INTO public.who_global_data_import VALUES (450403, '2020-08-04', 'AF', 'Afghanistan', 'EMRO', '37', '36833', '5', '1292', false);
INSERT INTO public.who_global_data_import VALUES (450404, '2020-08-05', 'AF', 'Afghanistan', 'EMRO', '82', '36915', '6', '1298', false);
INSERT INTO public.who_global_data_import VALUES (450405, '2020-08-06', 'AF', 'Afghanistan', 'EMRO', '67', '36982', '4', '1302', false);
INSERT INTO public.who_global_data_import VALUES (450406, '2020-08-07', 'AF', 'Afghanistan', 'EMRO', '41', '37023', '0', '1302', false);
INSERT INTO public.who_global_data_import VALUES (450407, '2020-08-08', 'AF', 'Afghanistan', 'EMRO', '78', '37101', '9', '1311', false);
INSERT INTO public.who_global_data_import VALUES (450408, '2020-08-09', 'AF', 'Afghanistan', 'EMRO', '39', '37140', '5', '1316', false);
INSERT INTO public.who_global_data_import VALUES (450409, '2020-08-10', 'AF', 'Afghanistan', 'EMRO', '0', '37140', '0', '1316', false);
INSERT INTO public.who_global_data_import VALUES (450410, '2020-08-11', 'AF', 'Afghanistan', 'EMRO', '215', '37355', '32', '1348', false);
INSERT INTO public.who_global_data_import VALUES (450411, '2020-08-12', 'AF', 'Afghanistan', 'EMRO', '76', '37431', '10', '1358', false);
INSERT INTO public.who_global_data_import VALUES (450412, '2020-08-13', 'AF', 'Afghanistan', 'EMRO', '79', '37510', '9', '1367', false);
INSERT INTO public.who_global_data_import VALUES (450413, '2020-08-14', 'AF', 'Afghanistan', 'EMRO', '7', '37517', '0', '1367', false);
INSERT INTO public.who_global_data_import VALUES (450414, '2020-08-15', 'AF', 'Afghanistan', 'EMRO', '120', '37637', '7', '1374', false);
INSERT INTO public.who_global_data_import VALUES (450415, '2020-08-16', 'AF', 'Afghanistan', 'EMRO', '45', '37682', '5', '1379', false);
INSERT INTO public.who_global_data_import VALUES (450416, '2020-08-17', 'AF', 'Afghanistan', 'EMRO', '0', '37682', '0', '1379', false);
INSERT INTO public.who_global_data_import VALUES (450417, '2020-08-18', 'AF', 'Afghanistan', 'EMRO', '3', '37685', '0', '1379', false);
INSERT INTO public.who_global_data_import VALUES (450418, '2020-08-19', 'AF', 'Afghanistan', 'EMRO', '0', '37685', '0', '1379', false);
INSERT INTO public.who_global_data_import VALUES (450419, '2020-08-20', 'AF', 'Afghanistan', 'EMRO', '160', '37845', '8', '1387', false);
INSERT INTO public.who_global_data_import VALUES (450420, '2020-08-21', 'AF', 'Afghanistan', 'EMRO', '97', '37942', '2', '1389', false);
INSERT INTO public.who_global_data_import VALUES (450421, '2020-08-22', 'AF', 'Afghanistan', 'EMRO', '38', '37980', '0', '1389', false);
INSERT INTO public.who_global_data_import VALUES (450422, '2020-08-23', 'AF', 'Afghanistan', 'EMRO', '59', '38039', '0', '1389', false);
INSERT INTO public.who_global_data_import VALUES (450423, '2020-08-24', 'AF', 'Afghanistan', 'EMRO', '46', '38085', '2', '1391', false);
INSERT INTO public.who_global_data_import VALUES (450424, '2020-08-25', 'AF', 'Afghanistan', 'EMRO', '71', '38156', '10', '1401', false);
INSERT INTO public.who_global_data_import VALUES (450425, '2020-08-26', 'AF', 'Afghanistan', 'EMRO', '43', '38199', '4', '1405', false);
INSERT INTO public.who_global_data_import VALUES (450426, '2020-08-27', 'AF', 'Afghanistan', 'EMRO', '16', '38215', '0', '1405', false);
INSERT INTO public.who_global_data_import VALUES (450427, '2020-08-28', 'AF', 'Afghanistan', 'EMRO', '11', '38226', '1', '1406', false);
INSERT INTO public.who_global_data_import VALUES (450428, '2020-08-29', 'AF', 'Afghanistan', 'EMRO', '3', '38229', '0', '1406', false);
INSERT INTO public.who_global_data_import VALUES (450429, '2020-08-30', 'AF', 'Afghanistan', 'EMRO', '0', '38229', '0', '1406', false);
INSERT INTO public.who_global_data_import VALUES (450430, '2020-08-31', 'AF', 'Afghanistan', 'EMRO', '19', '38248', '0', '1406', false);
INSERT INTO public.who_global_data_import VALUES (450431, '2020-09-01', 'AF', 'Afghanistan', 'EMRO', '34', '38282', '4', '1410', false);
INSERT INTO public.who_global_data_import VALUES (450432, '2020-09-02', 'AF', 'Afghanistan', 'EMRO', '47', '38329', '3', '1413', false);
INSERT INTO public.who_global_data_import VALUES (450433, '2020-09-03', 'AF', 'Afghanistan', 'EMRO', '45', '38374', '0', '1413', false);
INSERT INTO public.who_global_data_import VALUES (450434, '2020-09-04', 'AF', 'Afghanistan', 'EMRO', '0', '38374', '0', '1413', false);
INSERT INTO public.who_global_data_import VALUES (450435, '2020-09-05', 'AF', 'Afghanistan', 'EMRO', '16', '38390', '0', '1413', false);
INSERT INTO public.who_global_data_import VALUES (450436, '2020-09-06', 'AF', 'Afghanistan', 'EMRO', '94', '38484', '3', '1416', false);
INSERT INTO public.who_global_data_import VALUES (450437, '2020-09-07', 'AF', 'Afghanistan', 'EMRO', '96', '38580', '3', '1419', false);
INSERT INTO public.who_global_data_import VALUES (450438, '2020-09-08', 'AF', 'Afghanistan', 'EMRO', '26', '38606', '3', '1422', false);
INSERT INTO public.who_global_data_import VALUES (450439, '2020-09-09', 'AF', 'Afghanistan', 'EMRO', '24', '38630', '2', '1424', false);
INSERT INTO public.who_global_data_import VALUES (450440, '2020-09-10', 'AF', 'Afghanistan', 'EMRO', '28', '38658', '0', '1424', false);
INSERT INTO public.who_global_data_import VALUES (450441, '2020-09-11', 'AF', 'Afghanistan', 'EMRO', '34', '38692', '0', '1424', false);
INSERT INTO public.who_global_data_import VALUES (450442, '2020-09-12', 'AF', 'Afghanistan', 'EMRO', '35', '38727', '0', '1424', false);
INSERT INTO public.who_global_data_import VALUES (450443, '2020-09-13', 'AF', 'Afghanistan', 'EMRO', '75', '38802', '0', '1424', false);
INSERT INTO public.who_global_data_import VALUES (450444, '2020-09-14', 'AF', 'Afghanistan', 'EMRO', '56', '38858', '5', '1429', false);
INSERT INTO public.who_global_data_import VALUES (450445, '2020-09-15', 'AF', 'Afghanistan', 'EMRO', '43', '38901', '1', '1430', false);
INSERT INTO public.who_global_data_import VALUES (450446, '2020-09-16', 'AF', 'Afghanistan', 'EMRO', '40', '38941', '10', '1440', false);
INSERT INTO public.who_global_data_import VALUES (450447, '2020-09-17', 'AF', 'Afghanistan', 'EMRO', '17', '38958', '0', '1440', false);
INSERT INTO public.who_global_data_import VALUES (450448, '2020-09-18', 'AF', 'Afghanistan', 'EMRO', '11', '38969', '1', '1441', false);
INSERT INTO public.who_global_data_import VALUES (450449, '2020-09-19', 'AF', 'Afghanistan', 'EMRO', '36', '39005', '0', '1441', false);
INSERT INTO public.who_global_data_import VALUES (450450, '2020-09-20', 'AF', 'Afghanistan', 'EMRO', '125', '39130', '4', '1445', false);
INSERT INTO public.who_global_data_import VALUES (450451, '2020-09-21', 'AF', 'Afghanistan', 'EMRO', '30', '39160', '3', '1448', false);
INSERT INTO public.who_global_data_import VALUES (450452, '2020-09-22', 'AF', 'Afghanistan', 'EMRO', '22', '39182', '1', '1449', false);
INSERT INTO public.who_global_data_import VALUES (450453, '2020-09-23', 'AF', 'Afghanistan', 'EMRO', '49', '39231', '1', '1450', false);
INSERT INTO public.who_global_data_import VALUES (450454, '2020-09-24', 'AF', 'Afghanistan', 'EMRO', '25', '39256', '5', '1455', false);
INSERT INTO public.who_global_data_import VALUES (450455, '2020-09-25', 'AF', 'Afghanistan', 'EMRO', '16', '39272', '0', '1455', false);
INSERT INTO public.who_global_data_import VALUES (450456, '2020-09-26', 'AF', 'Afghanistan', 'EMRO', '6', '39278', '2', '1457', false);
INSERT INTO public.who_global_data_import VALUES (450457, '2020-09-27', 'AF', 'Afghanistan', 'EMRO', '35', '39313', '0', '1457', false);
INSERT INTO public.who_global_data_import VALUES (450458, '2020-09-28', 'AF', 'Afghanistan', 'EMRO', '12', '39325', '3', '1460', false);
INSERT INTO public.who_global_data_import VALUES (450459, '2020-09-29', 'AF', 'Afghanistan', 'EMRO', '15', '39340', '2', '1462', false);
INSERT INTO public.who_global_data_import VALUES (450460, '2020-09-30', 'AF', 'Afghanistan', 'EMRO', '14', '39354', '0', '1462', false);
INSERT INTO public.who_global_data_import VALUES (450461, '2020-10-01', 'AF', 'Afghanistan', 'EMRO', '17', '39371', '0', '1462', false);
INSERT INTO public.who_global_data_import VALUES (450462, '2020-10-02', 'AF', 'Afghanistan', 'EMRO', '5', '39376', '0', '1462', false);
INSERT INTO public.who_global_data_import VALUES (450463, '2020-10-03', 'AF', 'Afghanistan', 'EMRO', '7', '39383', '4', '1466', false);
INSERT INTO public.who_global_data_import VALUES (450464, '2020-10-04', 'AF', 'Afghanistan', 'EMRO', '44', '39427', '0', '1466', false);
INSERT INTO public.who_global_data_import VALUES (450465, '2020-10-05', 'AF', 'Afghanistan', 'EMRO', '81', '39508', '4', '1470', false);
INSERT INTO public.who_global_data_import VALUES (450466, '2020-10-06', 'AF', 'Afghanistan', 'EMRO', '64', '39572', '1', '1471', false);
INSERT INTO public.who_global_data_import VALUES (450467, '2020-10-07', 'AF', 'Afghanistan', 'EMRO', '62', '39634', '2', '1473', false);
INSERT INTO public.who_global_data_import VALUES (450468, '2020-10-08', 'AF', 'Afghanistan', 'EMRO', '68', '39702', '1', '1474', false);
INSERT INTO public.who_global_data_import VALUES (450469, '2020-10-09', 'AF', 'Afghanistan', 'EMRO', '77', '39779', '2', '1476', false);
INSERT INTO public.who_global_data_import VALUES (450470, '2020-10-10', 'AF', 'Afghanistan', 'EMRO', '10', '39789', '1', '1477', false);
INSERT INTO public.who_global_data_import VALUES (450471, '2020-10-11', 'AF', 'Afghanistan', 'EMRO', '96', '39885', '4', '1481', false);
INSERT INTO public.who_global_data_import VALUES (450472, '2020-10-12', 'AF', 'Afghanistan', 'EMRO', '71', '39956', '2', '1483', false);
INSERT INTO public.who_global_data_import VALUES (450473, '2020-10-13', 'AF', 'Afghanistan', 'EMRO', '58', '40014', '1', '1484', false);
INSERT INTO public.who_global_data_import VALUES (450474, '2020-10-14', 'AF', 'Afghanistan', 'EMRO', '66', '40080', '1', '1485', false);
INSERT INTO public.who_global_data_import VALUES (450475, '2020-10-15', 'AF', 'Afghanistan', 'EMRO', '32', '40112', '0', '1485', false);
INSERT INTO public.who_global_data_import VALUES (450476, '2020-10-16', 'AF', 'Afghanistan', 'EMRO', '47', '40159', '4', '1489', false);
INSERT INTO public.who_global_data_import VALUES (450477, '2020-10-17', 'AF', 'Afghanistan', 'EMRO', '68', '40227', '3', '1492', false);
INSERT INTO public.who_global_data_import VALUES (450478, '2020-10-18', 'AF', 'Afghanistan', 'EMRO', '59', '40286', '4', '1496', false);
INSERT INTO public.who_global_data_import VALUES (450479, '2020-10-19', 'AF', 'Afghanistan', 'EMRO', '87', '40373', '5', '1501', false);
INSERT INTO public.who_global_data_import VALUES (450480, '2020-10-20', 'AF', 'Afghanistan', 'EMRO', '88', '40461', '2', '1503', false);
INSERT INTO public.who_global_data_import VALUES (450481, '2020-10-21', 'AF', 'Afghanistan', 'EMRO', '0', '40461', '0', '1503', false);
INSERT INTO public.who_global_data_import VALUES (450482, '2020-10-22', 'AF', 'Afghanistan', 'EMRO', '49', '40510', '0', '1503', false);
INSERT INTO public.who_global_data_import VALUES (450483, '2020-10-23', 'AF', 'Afghanistan', 'EMRO', '116', '40626', '2', '1505', false);
INSERT INTO public.who_global_data_import VALUES (450484, '2020-10-24', 'AF', 'Afghanistan', 'EMRO', '61', '40687', '2', '1507', false);
INSERT INTO public.who_global_data_import VALUES (450485, '2020-10-25', 'AF', 'Afghanistan', 'EMRO', '81', '40768', '4', '1511', false);
INSERT INTO public.who_global_data_import VALUES (450486, '2020-10-26', 'AF', 'Afghanistan', 'EMRO', '65', '40833', '3', '1514', false);
INSERT INTO public.who_global_data_import VALUES (450487, '2020-10-27', 'AF', 'Afghanistan', 'EMRO', '104', '40937', '4', '1518', false);
INSERT INTO public.who_global_data_import VALUES (450488, '2020-10-28', 'AF', 'Afghanistan', 'EMRO', '95', '41032', '5', '1523', false);
INSERT INTO public.who_global_data_import VALUES (450489, '2020-10-29', 'AF', 'Afghanistan', 'EMRO', '113', '41145', '6', '1529', false);
INSERT INTO public.who_global_data_import VALUES (450490, '2020-10-30', 'AF', 'Afghanistan', 'EMRO', '123', '41268', '3', '1532', false);
INSERT INTO public.who_global_data_import VALUES (450491, '2020-10-31', 'AF', 'Afghanistan', 'EMRO', '66', '41334', '1', '1533', false);
INSERT INTO public.who_global_data_import VALUES (450492, '2020-11-01', 'AF', 'Afghanistan', 'EMRO', '91', '41425', '3', '1536', false);
INSERT INTO public.who_global_data_import VALUES (450493, '2020-11-02', 'AF', 'Afghanistan', 'EMRO', '76', '41501', '0', '1536', false);
INSERT INTO public.who_global_data_import VALUES (450494, '2020-11-03', 'AF', 'Afghanistan', 'EMRO', '132', '41633', '5', '1541', false);
INSERT INTO public.who_global_data_import VALUES (450495, '2020-11-04', 'AF', 'Afghanistan', 'EMRO', '95', '41728', '3', '1544', false);
INSERT INTO public.who_global_data_import VALUES (450496, '2020-11-05', 'AF', 'Afghanistan', 'EMRO', '86', '41814', '4', '1548', false);
INSERT INTO public.who_global_data_import VALUES (450497, '2020-11-06', 'AF', 'Afghanistan', 'EMRO', '121', '41935', '6', '1554', false);
INSERT INTO public.who_global_data_import VALUES (450498, '2020-11-07', 'AF', 'Afghanistan', 'EMRO', '40', '41975', '0', '1554', false);
INSERT INTO public.who_global_data_import VALUES (450499, '2020-11-08', 'AF', 'Afghanistan', 'EMRO', '58', '42033', '2', '1556', false);
INSERT INTO public.who_global_data_import VALUES (450500, '2020-11-09', 'AF', 'Afghanistan', 'EMRO', '126', '42159', '6', '1562', false);
INSERT INTO public.who_global_data_import VALUES (450501, '2020-11-10', 'AF', 'Afghanistan', 'EMRO', '138', '42297', '12', '1574', false);
INSERT INTO public.who_global_data_import VALUES (450502, '2020-11-11', 'AF', 'Afghanistan', 'EMRO', '166', '42463', '3', '1577', false);
INSERT INTO public.who_global_data_import VALUES (450503, '2020-11-12', 'AF', 'Afghanistan', 'EMRO', '146', '42609', '4', '1581', false);
INSERT INTO public.who_global_data_import VALUES (450504, '2020-11-13', 'AF', 'Afghanistan', 'EMRO', '186', '42795', '10', '1591', false);
INSERT INTO public.who_global_data_import VALUES (450505, '2020-11-14', 'AF', 'Afghanistan', 'EMRO', '174', '42969', '4', '1595', false);
INSERT INTO public.who_global_data_import VALUES (450506, '2020-11-15', 'AF', 'Afghanistan', 'EMRO', '66', '43035', '10', '1605', false);
INSERT INTO public.who_global_data_import VALUES (450507, '2020-11-16', 'AF', 'Afghanistan', 'EMRO', '205', '43240', '12', '1617', false);
INSERT INTO public.who_global_data_import VALUES (450508, '2020-11-17', 'AF', 'Afghanistan', 'EMRO', '163', '43403', '9', '1626', false);
INSERT INTO public.who_global_data_import VALUES (450509, '2020-11-18', 'AF', 'Afghanistan', 'EMRO', '225', '43628', '12', '1638', false);
INSERT INTO public.who_global_data_import VALUES (450510, '2020-11-19', 'AF', 'Afghanistan', 'EMRO', '223', '43851', '7', '1645', false);
INSERT INTO public.who_global_data_import VALUES (450511, '2020-11-20', 'AF', 'Afghanistan', 'EMRO', '377', '44228', '5', '1650', false);
INSERT INTO public.who_global_data_import VALUES (450512, '2020-11-21', 'AF', 'Afghanistan', 'EMRO', '215', '44443', '11', '1661', false);
INSERT INTO public.who_global_data_import VALUES (450513, '2020-11-22', 'AF', 'Afghanistan', 'EMRO', '60', '44503', '14', '1675', false);
INSERT INTO public.who_global_data_import VALUES (450514, '2020-11-23', 'AF', 'Afghanistan', 'EMRO', '203', '44706', '12', '1687', false);
INSERT INTO public.who_global_data_import VALUES (450515, '2020-11-24', 'AF', 'Afghanistan', 'EMRO', '282', '44988', '8', '1695', false);
INSERT INTO public.who_global_data_import VALUES (450516, '2020-11-25', 'AF', 'Afghanistan', 'EMRO', '290', '45278', '17', '1712', false);
INSERT INTO public.who_global_data_import VALUES (450517, '2020-11-26', 'AF', 'Afghanistan', 'EMRO', '212', '45490', '13', '1725', false);
INSERT INTO public.who_global_data_import VALUES (450518, '2020-11-27', 'AF', 'Afghanistan', 'EMRO', '226', '45716', '12', '1737', false);
INSERT INTO public.who_global_data_import VALUES (450519, '2020-11-28', 'AF', 'Afghanistan', 'EMRO', '123', '45839', '3', '1740', false);
INSERT INTO public.who_global_data_import VALUES (450520, '2020-11-29', 'AF', 'Afghanistan', 'EMRO', '127', '45966', '12', '1752', false);
INSERT INTO public.who_global_data_import VALUES (450521, '2020-11-30', 'AF', 'Afghanistan', 'EMRO', '249', '46215', '11', '1763', false);
INSERT INTO public.who_global_data_import VALUES (450522, '2020-12-01', 'AF', 'Afghanistan', 'EMRO', '283', '46498', '11', '1774', false);
INSERT INTO public.who_global_data_import VALUES (450523, '2020-12-02', 'AF', 'Afghanistan', 'EMRO', '219', '46717', '21', '1795', false);
INSERT INTO public.who_global_data_import VALUES (450524, '2020-12-03', 'AF', 'Afghanistan', 'EMRO', '263', '46980', '27', '1822', false);
INSERT INTO public.who_global_data_import VALUES (450525, '2020-12-04', 'AF', 'Afghanistan', 'EMRO', '278', '47258', '19', '1841', false);
INSERT INTO public.who_global_data_import VALUES (450526, '2020-12-05', 'AF', 'Afghanistan', 'EMRO', '130', '47388', '6', '1847', false);
INSERT INTO public.who_global_data_import VALUES (450527, '2020-12-06', 'AF', 'Afghanistan', 'EMRO', '253', '47641', '18', '1865', false);
INSERT INTO public.who_global_data_import VALUES (450528, '2020-12-07', 'AF', 'Afghanistan', 'EMRO', '260', '47901', '10', '1875', false);
INSERT INTO public.who_global_data_import VALUES (450529, '2020-12-08', 'AF', 'Afghanistan', 'EMRO', '235', '48136', '27', '1902', false);
INSERT INTO public.who_global_data_import VALUES (450530, '2020-12-09', 'AF', 'Afghanistan', 'EMRO', '230', '48366', '6', '1908', false);
INSERT INTO public.who_global_data_import VALUES (450531, '2020-12-10', 'AF', 'Afghanistan', 'EMRO', '174', '48540', '13', '1921', false);
INSERT INTO public.who_global_data_import VALUES (450532, '2020-12-11', 'AF', 'Afghanistan', 'EMRO', '213', '48753', '18', '1939', false);
INSERT INTO public.who_global_data_import VALUES (450533, '2020-12-12', 'AF', 'Afghanistan', 'EMRO', '73', '48826', '10', '1949', false);
INSERT INTO public.who_global_data_import VALUES (450534, '2020-12-13', 'AF', 'Afghanistan', 'EMRO', '126', '48952', '11', '1960', false);
INSERT INTO public.who_global_data_import VALUES (450535, '2020-12-14', 'AF', 'Afghanistan', 'EMRO', '321', '49273', '11', '1971', false);
INSERT INTO public.who_global_data_import VALUES (450536, '2020-12-15', 'AF', 'Afghanistan', 'EMRO', '211', '49484', '4', '1975', false);
INSERT INTO public.who_global_data_import VALUES (450537, '2020-12-16', 'AF', 'Afghanistan', 'EMRO', '219', '49703', '26', '2001', false);
INSERT INTO public.who_global_data_import VALUES (450538, '2020-12-17', 'AF', 'Afghanistan', 'EMRO', '224', '49927', '16', '2017', false);
INSERT INTO public.who_global_data_import VALUES (450539, '2020-12-18', 'AF', 'Afghanistan', 'EMRO', '275', '50202', '15', '2032', false);
INSERT INTO public.who_global_data_import VALUES (450540, '2020-12-19', 'AF', 'Afghanistan', 'EMRO', '254', '50456', '5', '2037', false);
INSERT INTO public.who_global_data_import VALUES (450541, '2020-12-20', 'AF', 'Afghanistan', 'EMRO', '80', '50536', '17', '2054', false);
INSERT INTO public.who_global_data_import VALUES (450542, '2020-12-21', 'AF', 'Afghanistan', 'EMRO', '142', '50678', '20', '2074', false);
INSERT INTO public.who_global_data_import VALUES (450543, '2020-12-22', 'AF', 'Afghanistan', 'EMRO', '210', '50888', '15', '2089', false);
INSERT INTO public.who_global_data_import VALUES (450544, '2020-12-23', 'AF', 'Afghanistan', 'EMRO', '182', '51070', '16', '2105', false);
INSERT INTO public.who_global_data_import VALUES (450545, '2020-12-24', 'AF', 'Afghanistan', 'EMRO', '287', '51357', '21', '2126', false);
INSERT INTO public.who_global_data_import VALUES (450546, '2020-12-25', 'AF', 'Afghanistan', 'EMRO', '238', '51595', '9', '2135', false);
INSERT INTO public.who_global_data_import VALUES (450547, '2020-12-26', 'AF', 'Afghanistan', 'EMRO', '169', '51764', '13', '2148', false);
INSERT INTO public.who_global_data_import VALUES (450548, '2020-12-27', 'AF', 'Afghanistan', 'EMRO', '84', '51848', '10', '2158', false);
INSERT INTO public.who_global_data_import VALUES (450549, '2020-12-28', 'AF', 'Afghanistan', 'EMRO', '159', '52007', '12', '2170', false);
INSERT INTO public.who_global_data_import VALUES (450550, '2020-12-29', 'AF', 'Afghanistan', 'EMRO', '140', '52147', '12', '2182', false);
INSERT INTO public.who_global_data_import VALUES (450551, '2020-12-30', 'AF', 'Afghanistan', 'EMRO', '183', '52330', '7', '2189', false);
INSERT INTO public.who_global_data_import VALUES (450552, '2020-12-31', 'AF', 'Afghanistan', 'EMRO', '0', '52330', '0', '2189', false);
INSERT INTO public.who_global_data_import VALUES (450553, '2021-01-01', 'AF', 'Afghanistan', 'EMRO', '183', '52513', '12', '2201', false);
INSERT INTO public.who_global_data_import VALUES (450554, '2021-01-02', 'AF', 'Afghanistan', 'EMRO', '73', '52586', '10', '2211', false);
INSERT INTO public.who_global_data_import VALUES (450555, '2021-01-03', 'AF', 'Afghanistan', 'EMRO', '123', '52709', '10', '2221', false);
INSERT INTO public.who_global_data_import VALUES (450556, '2021-01-04', 'AF', 'Afghanistan', 'EMRO', '200', '52909', '9', '2230', false);
INSERT INTO public.who_global_data_import VALUES (450557, '2021-01-05', 'AF', 'Afghanistan', 'EMRO', '102', '53011', '7', '2237', false);
INSERT INTO public.who_global_data_import VALUES (450558, '2021-01-06', 'AF', 'Afghanistan', 'EMRO', '94', '53105', '7', '2244', false);
INSERT INTO public.who_global_data_import VALUES (450559, '2021-01-07', 'AF', 'Afghanistan', 'EMRO', '102', '53207', '9', '2253', false);
INSERT INTO public.who_global_data_import VALUES (450560, '2021-01-08', 'AF', 'Afghanistan', 'EMRO', '125', '53332', '4', '2257', false);
INSERT INTO public.who_global_data_import VALUES (450561, '2021-01-09', 'AF', 'Afghanistan', 'EMRO', '68', '53400', '7', '2264', false);
INSERT INTO public.who_global_data_import VALUES (450562, '2021-01-10', 'AF', 'Afghanistan', 'EMRO', '89', '53489', '13', '2277', false);
INSERT INTO public.who_global_data_import VALUES (450563, '2021-01-11', 'AF', 'Afghanistan', 'EMRO', '49', '53538', '11', '2288', false);
INSERT INTO public.who_global_data_import VALUES (450564, '2021-01-12', 'AF', 'Afghanistan', 'EMRO', '46', '53584', '13', '2301', false);
INSERT INTO public.who_global_data_import VALUES (450565, '2021-01-13', 'AF', 'Afghanistan', 'EMRO', '106', '53690', '7', '2308', false);
INSERT INTO public.who_global_data_import VALUES (450566, '2021-01-14', 'AF', 'Afghanistan', 'EMRO', '85', '53775', '6', '2314', false);
INSERT INTO public.who_global_data_import VALUES (450567, '2021-01-15', 'AF', 'Afghanistan', 'EMRO', '56', '53831', '10', '2324', false);
INSERT INTO public.who_global_data_import VALUES (450568, '2021-01-16', 'AF', 'Afghanistan', 'EMRO', '107', '53938', '12', '2336', false);
INSERT INTO public.who_global_data_import VALUES (450570, '2020-01-03', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450571, '2020-01-04', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450572, '2020-01-05', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450573, '2020-01-06', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450574, '2020-01-07', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450575, '2020-01-08', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450576, '2020-01-09', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450577, '2020-01-10', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450578, '2020-01-11', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450579, '2020-01-12', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450580, '2020-01-13', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450581, '2020-01-14', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450582, '2020-01-15', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450583, '2020-01-16', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450584, '2020-01-17', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450585, '2020-01-18', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450586, '2020-01-19', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450587, '2020-01-20', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450588, '2020-01-21', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450589, '2020-01-22', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450590, '2020-01-23', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450591, '2020-01-24', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450592, '2020-01-25', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450593, '2020-01-26', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450594, '2020-01-27', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450595, '2020-01-28', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450596, '2020-01-29', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450597, '2020-01-30', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450598, '2020-01-31', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450599, '2020-02-01', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450600, '2020-02-02', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450601, '2020-02-03', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450602, '2020-02-04', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450603, '2020-02-05', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450604, '2020-02-06', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450605, '2020-02-07', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450606, '2020-02-08', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450607, '2020-02-09', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450608, '2020-02-10', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450609, '2020-02-11', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450610, '2020-02-12', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450611, '2020-02-13', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450612, '2020-02-14', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450613, '2020-02-15', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450614, '2020-02-16', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450615, '2020-02-17', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450616, '2020-02-18', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450617, '2020-02-19', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450618, '2020-02-20', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450619, '2020-02-21', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450620, '2020-02-22', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450621, '2020-02-23', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450622, '2020-02-24', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450623, '2020-02-25', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450624, '2020-02-26', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450625, '2020-02-27', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450626, '2020-02-28', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450627, '2020-02-29', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450628, '2020-03-01', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450629, '2020-03-02', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450630, '2020-03-03', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450631, '2020-03-04', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450632, '2020-03-05', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450633, '2020-03-06', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450634, '2020-03-07', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450635, '2020-03-08', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450636, '2020-03-09', 'AL', 'Albania', 'EURO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450637, '2020-03-10', 'AL', 'Albania', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450638, '2020-03-11', 'AL', 'Albania', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450639, '2020-03-12', 'AL', 'Albania', 'EURO', '1', '3', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (450640, '2020-03-13', 'AL', 'Albania', 'EURO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (450641, '2020-03-14', 'AL', 'Albania', 'EURO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (450642, '2020-03-15', 'AL', 'Albania', 'EURO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (450643, '2020-03-16', 'AL', 'Albania', 'EURO', '2', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (450644, '2020-03-17', 'AL', 'Albania', 'EURO', '9', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (450645, '2020-03-18', 'AL', 'Albania', 'EURO', '4', '18', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (450646, '2020-03-19', 'AL', 'Albania', 'EURO', '3', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (450647, '2020-03-20', 'AL', 'Albania', 'EURO', '11', '32', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (450648, '2020-03-21', 'AL', 'Albania', 'EURO', '19', '51', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (450649, '2020-03-22', 'AL', 'Albania', 'EURO', '0', '51', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (450650, '2020-03-23', 'AL', 'Albania', 'EURO', '15', '66', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (450651, '2020-03-24', 'AL', 'Albania', 'EURO', '19', '85', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (450652, '2020-03-25', 'AL', 'Albania', 'EURO', '23', '108', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (450653, '2020-03-26', 'AL', 'Albania', 'EURO', '28', '136', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (450654, '2020-03-27', 'AL', 'Albania', 'EURO', '12', '148', '2', '7', false);
INSERT INTO public.who_global_data_import VALUES (450655, '2020-03-28', 'AL', 'Albania', 'EURO', '11', '159', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (450656, '2020-03-29', 'AL', 'Albania', 'EURO', '15', '174', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (450657, '2020-03-30', 'AL', 'Albania', 'EURO', '11', '185', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (450658, '2020-03-31', 'AL', 'Albania', 'EURO', '20', '205', '2', '12', false);
INSERT INTO public.who_global_data_import VALUES (450659, '2020-04-01', 'AL', 'Albania', 'EURO', '34', '239', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (450660, '2020-04-02', 'AL', 'Albania', 'EURO', '0', '239', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (450661, '2020-04-03', 'AL', 'Albania', 'EURO', '0', '239', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (450662, '2020-04-04', 'AL', 'Albania', 'EURO', '56', '295', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (450663, '2020-04-05', 'AL', 'Albania', 'EURO', '0', '295', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (450664, '2020-04-06', 'AL', 'Albania', 'EURO', '44', '339', '3', '20', false);
INSERT INTO public.who_global_data_import VALUES (450665, '2020-04-07', 'AL', 'Albania', 'EURO', '0', '339', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (450666, '2020-04-08', 'AL', 'Albania', 'EURO', '23', '362', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (450667, '2020-04-09', 'AL', 'Albania', 'EURO', '9', '371', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (450668, '2020-04-10', 'AL', 'Albania', 'EURO', '7', '378', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (450669, '2020-04-11', 'AL', 'Albania', 'EURO', '0', '378', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (450670, '2020-04-12', 'AL', 'Albania', 'EURO', '30', '408', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (450671, '2020-04-13', 'AL', 'Albania', 'EURO', '0', '408', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (450672, '2020-04-14', 'AL', 'Albania', 'EURO', '29', '437', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (450673, '2020-04-15', 'AL', 'Albania', 'EURO', '0', '437', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (450674, '2020-04-16', 'AL', 'Albania', 'EURO', '19', '456', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (450675, '2020-04-17', 'AL', 'Albania', 'EURO', '24', '480', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (450676, '2020-04-18', 'AL', 'Albania', 'EURO', '30', '510', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (450677, '2020-04-19', 'AL', 'Albania', 'EURO', '0', '510', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (450678, '2020-04-20', 'AL', 'Albania', 'EURO', '14', '524', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (450679, '2020-04-21', 'AL', 'Albania', 'EURO', '47', '571', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (450680, '2020-04-22', 'AL', 'Albania', 'EURO', '25', '596', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (450681, '2020-04-23', 'AL', 'Albania', 'EURO', '0', '596', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (450682, '2020-04-24', 'AL', 'Albania', 'EURO', '44', '640', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (450683, '2020-04-25', 'AL', 'Albania', 'EURO', '0', '640', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (450684, '2020-04-26', 'AL', 'Albania', 'EURO', '34', '674', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (450685, '2020-04-27', 'AL', 'Albania', 'EURO', '14', '688', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (450686, '2020-04-28', 'AL', 'Albania', 'EURO', '10', '698', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (450687, '2020-04-29', 'AL', 'Albania', 'EURO', '30', '728', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (450688, '2020-04-30', 'AL', 'Albania', 'EURO', '7', '735', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (450689, '2020-05-01', 'AL', 'Albania', 'EURO', '0', '735', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (450690, '2020-05-02', 'AL', 'Albania', 'EURO', '16', '751', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (450691, '2020-05-03', 'AL', 'Albania', 'EURO', '6', '757', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (450692, '2020-05-04', 'AL', 'Albania', 'EURO', '8', '765', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (450693, '2020-05-05', 'AL', 'Albania', 'EURO', '17', '782', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (450694, '2020-05-06', 'AL', 'Albania', 'EURO', '12', '794', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (450695, '2020-05-07', 'AL', 'Albania', 'EURO', '0', '794', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (450696, '2020-05-08', 'AL', 'Albania', 'EURO', '18', '812', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (450697, '2020-05-09', 'AL', 'Albania', 'EURO', '6', '818', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (450698, '2020-05-10', 'AL', 'Albania', 'EURO', '12', '830', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (450699, '2020-05-11', 'AL', 'Albania', 'EURO', '0', '830', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (450700, '2020-05-12', 'AL', 'Albania', 'EURO', '4', '834', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (450701, '2020-05-13', 'AL', 'Albania', 'EURO', '4', '838', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (450702, '2020-05-14', 'AL', 'Albania', 'EURO', '4', '842', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (450703, '2020-05-15', 'AL', 'Albania', 'EURO', '18', '860', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (450704, '2020-05-16', 'AL', 'Albania', 'EURO', '35', '895', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (450705, '2020-05-17', 'AL', 'Albania', 'EURO', '13', '908', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (450706, '2020-05-18', 'AL', 'Albania', 'EURO', '2', '910', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (450707, '2020-05-19', 'AL', 'Albania', 'EURO', '0', '910', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (450708, '2020-05-20', 'AL', 'Albania', 'EURO', '16', '926', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (450709, '2020-05-21', 'AL', 'Albania', 'EURO', '5', '931', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (450710, '2020-05-22', 'AL', 'Albania', 'EURO', '0', '931', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (450711, '2020-05-23', 'AL', 'Albania', 'EURO', '12', '943', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (450712, '2020-05-24', 'AL', 'Albania', 'EURO', '8', '951', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (450713, '2020-05-25', 'AL', 'Albania', 'EURO', '15', '966', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (450714, '2020-05-26', 'AL', 'Albania', 'EURO', '25', '991', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (450715, '2020-05-27', 'AL', 'Albania', 'EURO', '21', '1012', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (450716, '2020-05-28', 'AL', 'Albania', 'EURO', '26', '1038', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (450717, '2020-05-29', 'AL', 'Albania', 'EURO', '23', '1061', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (450718, '2020-05-30', 'AL', 'Albania', 'EURO', '23', '1084', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (450719, '2020-05-31', 'AL', 'Albania', 'EURO', '14', '1098', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (450720, '2020-06-01', 'AL', 'Albania', 'EURO', '7', '1105', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (450721, '2020-06-02', 'AL', 'Albania', 'EURO', '36', '1141', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (450722, '2020-06-03', 'AL', 'Albania', 'EURO', '20', '1161', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (450723, '2020-06-04', 'AL', 'Albania', 'EURO', '36', '1197', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (450724, '2020-06-05', 'AL', 'Albania', 'EURO', '15', '1212', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (450725, '2020-06-06', 'AL', 'Albania', 'EURO', '20', '1232', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (450726, '2020-06-07', 'AL', 'Albania', 'EURO', '14', '1246', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (450727, '2020-06-08', 'AL', 'Albania', 'EURO', '17', '1263', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (450728, '2020-06-09', 'AL', 'Albania', 'EURO', '36', '1299', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (450729, '2020-06-10', 'AL', 'Albania', 'EURO', '42', '1341', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (450730, '2020-06-11', 'AL', 'Albania', 'EURO', '44', '1385', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (450731, '2020-06-12', 'AL', 'Albania', 'EURO', '31', '1416', '2', '36', false);
INSERT INTO public.who_global_data_import VALUES (450732, '2020-06-13', 'AL', 'Albania', 'EURO', '48', '1464', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (450733, '2020-06-14', 'AL', 'Albania', 'EURO', '57', '1521', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (450734, '2020-06-15', 'AL', 'Albania', 'EURO', '69', '1590', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (450735, '2020-06-16', 'AL', 'Albania', 'EURO', '82', '1672', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (450736, '2020-06-17', 'AL', 'Albania', 'EURO', '50', '1722', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (450737, '2020-06-18', 'AL', 'Albania', 'EURO', '66', '1788', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (450738, '2020-06-19', 'AL', 'Albania', 'EURO', '50', '1838', '3', '42', false);
INSERT INTO public.who_global_data_import VALUES (450739, '2020-06-20', 'AL', 'Albania', 'EURO', '0', '1838', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (450740, '2020-06-21', 'AL', 'Albania', 'EURO', '53', '1891', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (450741, '2020-06-22', 'AL', 'Albania', 'EURO', '104', '1995', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (450742, '2020-06-23', 'AL', 'Albania', 'EURO', '52', '2047', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (450743, '2020-06-24', 'AL', 'Albania', 'EURO', '67', '2114', '2', '47', false);
INSERT INTO public.who_global_data_import VALUES (450744, '2020-06-25', 'AL', 'Albania', 'EURO', '78', '2192', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (450745, '2020-06-26', 'AL', 'Albania', 'EURO', '77', '2269', '3', '51', false);
INSERT INTO public.who_global_data_import VALUES (450746, '2020-06-27', 'AL', 'Albania', 'EURO', '61', '2330', '2', '53', false);
INSERT INTO public.who_global_data_import VALUES (450747, '2020-06-28', 'AL', 'Albania', 'EURO', '72', '2402', '2', '55', false);
INSERT INTO public.who_global_data_import VALUES (450748, '2020-06-29', 'AL', 'Albania', 'EURO', '64', '2466', '3', '58', false);
INSERT INTO public.who_global_data_import VALUES (450749, '2020-06-30', 'AL', 'Albania', 'EURO', '69', '2535', '4', '62', false);
INSERT INTO public.who_global_data_import VALUES (450750, '2020-07-01', 'AL', 'Albania', 'EURO', '45', '2580', '3', '65', false);
INSERT INTO public.who_global_data_import VALUES (450751, '2020-07-02', 'AL', 'Albania', 'EURO', '82', '2662', '4', '69', false);
INSERT INTO public.who_global_data_import VALUES (450752, '2020-07-03', 'AL', 'Albania', 'EURO', '90', '2752', '3', '72', false);
INSERT INTO public.who_global_data_import VALUES (450753, '2020-07-04', 'AL', 'Albania', 'EURO', '67', '2819', '2', '74', false);
INSERT INTO public.who_global_data_import VALUES (450754, '2020-07-05', 'AL', 'Albania', 'EURO', '74', '2893', '2', '76', false);
INSERT INTO public.who_global_data_import VALUES (450755, '2020-07-06', 'AL', 'Albania', 'EURO', '71', '2964', '3', '79', false);
INSERT INTO public.who_global_data_import VALUES (450756, '2020-07-07', 'AL', 'Albania', 'EURO', '74', '3038', '2', '81', false);
INSERT INTO public.who_global_data_import VALUES (450757, '2020-07-08', 'AL', 'Albania', 'EURO', '68', '3106', '2', '83', false);
INSERT INTO public.who_global_data_import VALUES (450758, '2020-07-09', 'AL', 'Albania', 'EURO', '82', '3188', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (450759, '2020-07-10', 'AL', 'Albania', 'EURO', '90', '3278', '2', '85', false);
INSERT INTO public.who_global_data_import VALUES (450760, '2020-07-11', 'AL', 'Albania', 'EURO', '93', '3371', '4', '89', false);
INSERT INTO public.who_global_data_import VALUES (450761, '2020-07-12', 'AL', 'Albania', 'EURO', '83', '3454', '4', '93', false);
INSERT INTO public.who_global_data_import VALUES (450762, '2020-07-13', 'AL', 'Albania', 'EURO', '117', '3571', '2', '95', false);
INSERT INTO public.who_global_data_import VALUES (450763, '2020-07-14', 'AL', 'Albania', 'EURO', '96', '3667', '2', '97', false);
INSERT INTO public.who_global_data_import VALUES (450764, '2020-07-15', 'AL', 'Albania', 'EURO', '85', '3752', '4', '101', false);
INSERT INTO public.who_global_data_import VALUES (450765, '2020-07-16', 'AL', 'Albania', 'EURO', '99', '3851', '3', '104', false);
INSERT INTO public.who_global_data_import VALUES (450766, '2020-07-17', 'AL', 'Albania', 'EURO', '55', '3906', '3', '107', false);
INSERT INTO public.who_global_data_import VALUES (450767, '2020-07-18', 'AL', 'Albania', 'EURO', '0', '3906', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (450768, '2020-07-19', 'AL', 'Albania', 'EURO', '102', '4008', '4', '111', false);
INSERT INTO public.who_global_data_import VALUES (450769, '2020-07-20', 'AL', 'Albania', 'EURO', '82', '4090', '1', '112', false);
INSERT INTO public.who_global_data_import VALUES (450770, '2020-07-21', 'AL', 'Albania', 'EURO', '81', '4171', '1', '113', false);
INSERT INTO public.who_global_data_import VALUES (450771, '2020-07-22', 'AL', 'Albania', 'EURO', '119', '4290', '4', '117', false);
INSERT INTO public.who_global_data_import VALUES (450772, '2020-07-23', 'AL', 'Albania', 'EURO', '68', '4358', '3', '120', false);
INSERT INTO public.who_global_data_import VALUES (450773, '2020-07-24', 'AL', 'Albania', 'EURO', '108', '4466', '3', '123', false);
INSERT INTO public.who_global_data_import VALUES (450774, '2020-07-25', 'AL', 'Albania', 'EURO', '104', '4570', '5', '128', false);
INSERT INTO public.who_global_data_import VALUES (450775, '2020-07-26', 'AL', 'Albania', 'EURO', '67', '4637', '6', '134', false);
INSERT INTO public.who_global_data_import VALUES (450776, '2020-07-27', 'AL', 'Albania', 'EURO', '126', '4763', '4', '138', false);
INSERT INTO public.who_global_data_import VALUES (450777, '2020-07-28', 'AL', 'Albania', 'EURO', '117', '4880', '6', '144', false);
INSERT INTO public.who_global_data_import VALUES (450778, '2020-07-29', 'AL', 'Albania', 'EURO', '117', '4997', '4', '148', false);
INSERT INTO public.who_global_data_import VALUES (450779, '2020-07-30', 'AL', 'Albania', 'EURO', '108', '5105', '2', '150', false);
INSERT INTO public.who_global_data_import VALUES (450780, '2020-07-31', 'AL', 'Albania', 'EURO', '92', '5197', '4', '154', false);
INSERT INTO public.who_global_data_import VALUES (450781, '2020-08-01', 'AL', 'Albania', 'EURO', '79', '5276', '3', '157', false);
INSERT INTO public.who_global_data_import VALUES (450782, '2020-08-02', 'AL', 'Albania', 'EURO', '120', '5396', '4', '161', false);
INSERT INTO public.who_global_data_import VALUES (450783, '2020-08-03', 'AL', 'Albania', 'EURO', '123', '5519', '5', '166', false);
INSERT INTO public.who_global_data_import VALUES (450784, '2020-08-04', 'AL', 'Albania', 'EURO', '101', '5620', '6', '172', false);
INSERT INTO public.who_global_data_import VALUES (450785, '2020-08-05', 'AL', 'Albania', 'EURO', '130', '5750', '4', '176', false);
INSERT INTO public.who_global_data_import VALUES (450786, '2020-08-06', 'AL', 'Albania', 'EURO', '139', '5889', '6', '182', false);
INSERT INTO public.who_global_data_import VALUES (450787, '2020-08-07', 'AL', 'Albania', 'EURO', '127', '6016', '6', '188', false);
INSERT INTO public.who_global_data_import VALUES (450788, '2020-08-08', 'AL', 'Albania', 'EURO', '135', '6151', '1', '189', false);
INSERT INTO public.who_global_data_import VALUES (450789, '2020-08-09', 'AL', 'Albania', 'EURO', '124', '6275', '4', '193', false);
INSERT INTO public.who_global_data_import VALUES (450790, '2020-08-10', 'AL', 'Albania', 'EURO', '136', '6411', '6', '199', false);
INSERT INTO public.who_global_data_import VALUES (450791, '2020-08-11', 'AL', 'Albania', 'EURO', '125', '6536', '1', '200', false);
INSERT INTO public.who_global_data_import VALUES (450792, '2020-08-12', 'AL', 'Albania', 'EURO', '140', '6676', '5', '205', false);
INSERT INTO public.who_global_data_import VALUES (450793, '2020-08-13', 'AL', 'Albania', 'EURO', '141', '6817', '3', '208', false);
INSERT INTO public.who_global_data_import VALUES (450794, '2020-08-14', 'AL', 'Albania', 'EURO', '154', '6971', '5', '213', false);
INSERT INTO public.who_global_data_import VALUES (450795, '2020-08-15', 'AL', 'Albania', 'EURO', '146', '7117', '6', '219', false);
INSERT INTO public.who_global_data_import VALUES (450796, '2020-08-16', 'AL', 'Albania', 'EURO', '143', '7260', '6', '225', false);
INSERT INTO public.who_global_data_import VALUES (450797, '2020-08-17', 'AL', 'Albania', 'EURO', '120', '7380', '3', '228', false);
INSERT INTO public.who_global_data_import VALUES (450798, '2020-08-18', 'AL', 'Albania', 'EURO', '119', '7499', '2', '230', false);
INSERT INTO public.who_global_data_import VALUES (450799, '2020-08-19', 'AL', 'Albania', 'EURO', '155', '7654', '2', '232', false);
INSERT INTO public.who_global_data_import VALUES (450800, '2020-08-20', 'AL', 'Albania', 'EURO', '158', '7812', '2', '234', false);
INSERT INTO public.who_global_data_import VALUES (450801, '2020-08-21', 'AL', 'Albania', 'EURO', '155', '7967', '4', '238', false);
INSERT INTO public.who_global_data_import VALUES (450802, '2020-08-22', 'AL', 'Albania', 'EURO', '152', '8119', '2', '240', false);
INSERT INTO public.who_global_data_import VALUES (450803, '2020-08-23', 'AL', 'Albania', 'EURO', '156', '8275', '5', '245', false);
INSERT INTO public.who_global_data_import VALUES (450804, '2020-08-24', 'AL', 'Albania', 'EURO', '152', '8427', '5', '250', false);
INSERT INTO public.who_global_data_import VALUES (450805, '2020-08-25', 'AL', 'Albania', 'EURO', '178', '8605', '4', '254', false);
INSERT INTO public.who_global_data_import VALUES (450806, '2020-08-26', 'AL', 'Albania', 'EURO', '154', '8759', '5', '259', false);
INSERT INTO public.who_global_data_import VALUES (450807, '2020-08-27', 'AL', 'Albania', 'EURO', '168', '8927', '4', '263', false);
INSERT INTO public.who_global_data_import VALUES (450808, '2020-08-28', 'AL', 'Albania', 'EURO', '156', '9083', '3', '266', false);
INSERT INTO public.who_global_data_import VALUES (450809, '2020-08-29', 'AL', 'Albania', 'EURO', '112', '9195', '5', '271', false);
INSERT INTO public.who_global_data_import VALUES (450810, '2020-08-30', 'AL', 'Albania', 'EURO', '84', '9279', '4', '275', false);
INSERT INTO public.who_global_data_import VALUES (450811, '2020-08-31', 'AL', 'Albania', 'EURO', '101', '9380', '5', '280', false);
INSERT INTO public.who_global_data_import VALUES (450812, '2020-09-01', 'AL', 'Albania', 'EURO', '133', '9513', '4', '284', false);
INSERT INTO public.who_global_data_import VALUES (450813, '2020-09-02', 'AL', 'Albania', 'EURO', '93', '9606', '6', '290', false);
INSERT INTO public.who_global_data_import VALUES (450814, '2020-09-03', 'AL', 'Albania', 'EURO', '122', '9728', '6', '296', false);
INSERT INTO public.who_global_data_import VALUES (450815, '2020-09-04', 'AL', 'Albania', 'EURO', '116', '9844', '5', '301', false);
INSERT INTO public.who_global_data_import VALUES (450816, '2020-09-05', 'AL', 'Albania', 'EURO', '123', '9967', '5', '306', false);
INSERT INTO public.who_global_data_import VALUES (450817, '2020-09-06', 'AL', 'Albania', 'EURO', '135', '10102', '6', '312', false);
INSERT INTO public.who_global_data_import VALUES (450818, '2020-09-07', 'AL', 'Albania', 'EURO', '153', '10255', '4', '316', false);
INSERT INTO public.who_global_data_import VALUES (450819, '2020-09-08', 'AL', 'Albania', 'EURO', '151', '10406', '3', '319', false);
INSERT INTO public.who_global_data_import VALUES (450820, '2020-09-09', 'AL', 'Albania', 'EURO', '147', '10553', '2', '321', false);
INSERT INTO public.who_global_data_import VALUES (450821, '2020-09-10', 'AL', 'Albania', 'EURO', '151', '10704', '1', '322', false);
INSERT INTO public.who_global_data_import VALUES (450822, '2020-09-11', 'AL', 'Albania', 'EURO', '156', '10860', '2', '324', false);
INSERT INTO public.who_global_data_import VALUES (450823, '2020-09-12', 'AL', 'Albania', 'EURO', '161', '11021', '3', '327', false);
INSERT INTO public.who_global_data_import VALUES (450824, '2020-09-13', 'AL', 'Albania', 'EURO', '164', '11185', '3', '330', false);
INSERT INTO public.who_global_data_import VALUES (450825, '2020-09-14', 'AL', 'Albania', 'EURO', '168', '11353', '4', '334', false);
INSERT INTO public.who_global_data_import VALUES (450826, '2020-09-15', 'AL', 'Albania', 'EURO', '167', '11520', '4', '338', false);
INSERT INTO public.who_global_data_import VALUES (450827, '2020-09-16', 'AL', 'Albania', 'EURO', '152', '11672', '2', '340', false);
INSERT INTO public.who_global_data_import VALUES (450828, '2020-09-17', 'AL', 'Albania', 'EURO', '144', '11816', '3', '343', false);
INSERT INTO public.who_global_data_import VALUES (450829, '2020-09-18', 'AL', 'Albania', 'EURO', '132', '11948', '4', '347', false);
INSERT INTO public.who_global_data_import VALUES (450830, '2020-09-19', 'AL', 'Albania', 'EURO', '125', '12073', '6', '353', false);
INSERT INTO public.who_global_data_import VALUES (450831, '2020-09-20', 'AL', 'Albania', 'EURO', '153', '12226', '5', '358', false);
INSERT INTO public.who_global_data_import VALUES (450832, '2020-09-21', 'AL', 'Albania', 'EURO', '159', '12385', '4', '362', false);
INSERT INTO public.who_global_data_import VALUES (450833, '2020-09-22', 'AL', 'Albania', 'EURO', '150', '12535', '2', '364', false);
INSERT INTO public.who_global_data_import VALUES (450834, '2020-09-23', 'AL', 'Albania', 'EURO', '131', '12666', '3', '367', false);
INSERT INTO public.who_global_data_import VALUES (450835, '2020-09-24', 'AL', 'Albania', 'EURO', '121', '12787', '3', '370', false);
INSERT INTO public.who_global_data_import VALUES (450836, '2020-09-25', 'AL', 'Albania', 'EURO', '134', '12921', '0', '370', false);
INSERT INTO public.who_global_data_import VALUES (450837, '2020-09-26', 'AL', 'Albania', 'EURO', '124', '13045', '3', '373', false);
INSERT INTO public.who_global_data_import VALUES (450838, '2020-09-27', 'AL', 'Albania', 'EURO', '108', '13153', '2', '375', false);
INSERT INTO public.who_global_data_import VALUES (450839, '2020-09-28', 'AL', 'Albania', 'EURO', '106', '13259', '2', '377', false);
INSERT INTO public.who_global_data_import VALUES (450840, '2020-09-29', 'AL', 'Albania', 'EURO', '132', '13391', '3', '380', false);
INSERT INTO public.who_global_data_import VALUES (450841, '2020-09-30', 'AL', 'Albania', 'EURO', '127', '13518', '4', '384', false);
INSERT INTO public.who_global_data_import VALUES (450842, '2020-10-01', 'AL', 'Albania', 'EURO', '131', '13649', '3', '387', false);
INSERT INTO public.who_global_data_import VALUES (450843, '2020-10-02', 'AL', 'Albania', 'EURO', '157', '13806', '1', '388', false);
INSERT INTO public.who_global_data_import VALUES (450844, '2020-10-03', 'AL', 'Albania', 'EURO', '159', '13965', '1', '389', false);
INSERT INTO public.who_global_data_import VALUES (450845, '2020-10-04', 'AL', 'Albania', 'EURO', '152', '14117', '3', '392', false);
INSERT INTO public.who_global_data_import VALUES (450846, '2020-10-05', 'AL', 'Albania', 'EURO', '149', '14266', '4', '396', false);
INSERT INTO public.who_global_data_import VALUES (450847, '2020-10-06', 'AL', 'Albania', 'EURO', '144', '14410', '4', '400', false);
INSERT INTO public.who_global_data_import VALUES (450848, '2020-10-07', 'AL', 'Albania', 'EURO', '158', '14568', '3', '403', false);
INSERT INTO public.who_global_data_import VALUES (450849, '2020-10-08', 'AL', 'Albania', 'EURO', '162', '14730', '4', '407', false);
INSERT INTO public.who_global_data_import VALUES (450850, '2020-10-09', 'AL', 'Albania', 'EURO', '169', '14899', '4', '411', false);
INSERT INTO public.who_global_data_import VALUES (450851, '2020-10-10', 'AL', 'Albania', 'EURO', '167', '15066', '2', '413', false);
INSERT INTO public.who_global_data_import VALUES (450852, '2020-10-11', 'AL', 'Albania', 'EURO', '165', '15231', '3', '416', false);
INSERT INTO public.who_global_data_import VALUES (450853, '2020-10-12', 'AL', 'Albania', 'EURO', '168', '15399', '4', '420', false);
INSERT INTO public.who_global_data_import VALUES (450854, '2020-10-13', 'AL', 'Albania', 'EURO', '171', '15570', '4', '424', false);
INSERT INTO public.who_global_data_import VALUES (450855, '2020-10-14', 'AL', 'Albania', 'EURO', '182', '15752', '5', '429', false);
INSERT INTO public.who_global_data_import VALUES (450856, '2020-10-15', 'AL', 'Albania', 'EURO', '203', '15955', '5', '434', false);
INSERT INTO public.who_global_data_import VALUES (450857, '2020-10-16', 'AL', 'Albania', 'EURO', '257', '16212', '5', '439', false);
INSERT INTO public.who_global_data_import VALUES (450858, '2020-10-17', 'AL', 'Albania', 'EURO', '289', '16501', '4', '443', false);
INSERT INTO public.who_global_data_import VALUES (450859, '2020-10-18', 'AL', 'Albania', 'EURO', '273', '16774', '5', '448', false);
INSERT INTO public.who_global_data_import VALUES (450860, '2020-10-19', 'AL', 'Albania', 'EURO', '281', '17055', '3', '451', false);
INSERT INTO public.who_global_data_import VALUES (450861, '2020-10-20', 'AL', 'Albania', 'EURO', '295', '17350', '3', '454', false);
INSERT INTO public.who_global_data_import VALUES (450862, '2020-10-21', 'AL', 'Albania', 'EURO', '301', '17651', '4', '458', false);
INSERT INTO public.who_global_data_import VALUES (450863, '2020-10-22', 'AL', 'Albania', 'EURO', '297', '17948', '4', '462', false);
INSERT INTO public.who_global_data_import VALUES (450864, '2020-10-23', 'AL', 'Albania', 'EURO', '302', '18250', '3', '465', false);
INSERT INTO public.who_global_data_import VALUES (450865, '2020-10-24', 'AL', 'Albania', 'EURO', '306', '18556', '4', '469', false);
INSERT INTO public.who_global_data_import VALUES (450866, '2020-10-25', 'AL', 'Albania', 'EURO', '302', '18858', '4', '473', false);
INSERT INTO public.who_global_data_import VALUES (450867, '2020-10-26', 'AL', 'Albania', 'EURO', '299', '19157', '4', '477', false);
INSERT INTO public.who_global_data_import VALUES (450868, '2020-10-27', 'AL', 'Albania', 'EURO', '288', '19445', '3', '480', false);
INSERT INTO public.who_global_data_import VALUES (450869, '2020-10-28', 'AL', 'Albania', 'EURO', '284', '19729', '7', '487', false);
INSERT INTO public.who_global_data_import VALUES (450870, '2020-10-29', 'AL', 'Albania', 'EURO', '311', '20040', '6', '493', false);
INSERT INTO public.who_global_data_import VALUES (450871, '2020-10-30', 'AL', 'Albania', 'EURO', '275', '20315', '6', '499', false);
INSERT INTO public.who_global_data_import VALUES (450872, '2020-10-31', 'AL', 'Albania', 'EURO', '319', '20634', '3', '502', false);
INSERT INTO public.who_global_data_import VALUES (450873, '2020-11-01', 'AL', 'Albania', 'EURO', '241', '20875', '7', '509', false);
INSERT INTO public.who_global_data_import VALUES (450874, '2020-11-02', 'AL', 'Albania', 'EURO', '327', '21202', '9', '518', false);
INSERT INTO public.who_global_data_import VALUES (450875, '2020-11-03', 'AL', 'Albania', 'EURO', '321', '21523', '9', '527', false);
INSERT INTO public.who_global_data_import VALUES (450876, '2020-11-04', 'AL', 'Albania', 'EURO', '381', '21904', '5', '532', false);
INSERT INTO public.who_global_data_import VALUES (450877, '2020-11-05', 'AL', 'Albania', 'EURO', '396', '22300', '4', '536', false);
INSERT INTO public.who_global_data_import VALUES (450878, '2020-11-06', 'AL', 'Albania', 'EURO', '421', '22721', '7', '543', false);
INSERT INTO public.who_global_data_import VALUES (450879, '2020-11-07', 'AL', 'Albania', 'EURO', '489', '23210', '6', '549', false);
INSERT INTO public.who_global_data_import VALUES (450880, '2020-11-08', 'AL', 'Albania', 'EURO', '495', '23705', '8', '557', false);
INSERT INTO public.who_global_data_import VALUES (450881, '2020-11-09', 'AL', 'Albania', 'EURO', '501', '24206', '2', '559', false);
INSERT INTO public.who_global_data_import VALUES (450882, '2020-11-10', 'AL', 'Albania', 'EURO', '525', '24731', '12', '571', false);
INSERT INTO public.who_global_data_import VALUES (450883, '2020-11-11', 'AL', 'Albania', 'EURO', '563', '25294', '8', '579', false);
INSERT INTO public.who_global_data_import VALUES (450884, '2020-11-12', 'AL', 'Albania', 'EURO', '507', '25801', '11', '590', false);
INSERT INTO public.who_global_data_import VALUES (450885, '2020-11-13', 'AL', 'Albania', 'EURO', '410', '26211', '8', '598', false);
INSERT INTO public.who_global_data_import VALUES (450886, '2020-11-14', 'AL', 'Albania', 'EURO', '490', '26701', '7', '605', false);
INSERT INTO public.who_global_data_import VALUES (450887, '2020-11-15', 'AL', 'Albania', 'EURO', '532', '27233', '7', '612', false);
INSERT INTO public.who_global_data_import VALUES (450888, '2020-11-16', 'AL', 'Albania', 'EURO', '597', '27830', '11', '623', false);
INSERT INTO public.who_global_data_import VALUES (450889, '2020-11-17', 'AL', 'Albania', 'EURO', '602', '28432', '8', '631', false);
INSERT INTO public.who_global_data_import VALUES (450890, '2020-11-18', 'AL', 'Albania', 'EURO', '694', '29126', '6', '637', false);
INSERT INTO public.who_global_data_import VALUES (450891, '2020-11-19', 'AL', 'Albania', 'EURO', '711', '29837', '9', '646', false);
INSERT INTO public.who_global_data_import VALUES (450892, '2020-11-20', 'AL', 'Albania', 'EURO', '786', '30623', '11', '657', false);
INSERT INTO public.who_global_data_import VALUES (450893, '2020-11-21', 'AL', 'Albania', 'EURO', '836', '31459', '15', '672', false);
INSERT INTO public.who_global_data_import VALUES (450894, '2020-11-22', 'AL', 'Albania', 'EURO', '737', '32196', '13', '685', false);
INSERT INTO public.who_global_data_import VALUES (450895, '2020-11-23', 'AL', 'Albania', 'EURO', '565', '32761', '14', '699', false);
INSERT INTO public.who_global_data_import VALUES (450896, '2020-11-24', 'AL', 'Albania', 'EURO', '795', '33556', '17', '716', false);
INSERT INTO public.who_global_data_import VALUES (450897, '2020-11-25', 'AL', 'Albania', 'EURO', '744', '34300', '19', '735', false);
INSERT INTO public.who_global_data_import VALUES (450898, '2020-11-26', 'AL', 'Albania', 'EURO', '644', '34944', '8', '743', false);
INSERT INTO public.who_global_data_import VALUES (450899, '2020-11-27', 'AL', 'Albania', 'EURO', '656', '35600', '10', '753', false);
INSERT INTO public.who_global_data_import VALUES (450900, '2020-11-28', 'AL', 'Albania', 'EURO', '645', '36245', '18', '771', false);
INSERT INTO public.who_global_data_import VALUES (450901, '2020-11-29', 'AL', 'Albania', 'EURO', '545', '36790', '16', '787', false);
INSERT INTO public.who_global_data_import VALUES (450902, '2020-11-30', 'AL', 'Albania', 'EURO', '835', '37625', '11', '798', false);
INSERT INTO public.who_global_data_import VALUES (450903, '2020-12-01', 'AL', 'Albania', 'EURO', '557', '38182', '12', '810', false);
INSERT INTO public.who_global_data_import VALUES (450904, '2020-12-02', 'AL', 'Albania', 'EURO', '832', '39014', '12', '822', false);
INSERT INTO public.who_global_data_import VALUES (450905, '2020-12-03', 'AL', 'Albania', 'EURO', '705', '39719', '17', '839', false);
INSERT INTO public.who_global_data_import VALUES (450906, '2020-12-04', 'AL', 'Albania', 'EURO', '782', '40501', '13', '852', false);
INSERT INTO public.who_global_data_import VALUES (450907, '2020-12-05', 'AL', 'Albania', 'EURO', '801', '41302', '18', '870', false);
INSERT INTO public.who_global_data_import VALUES (450908, '2020-12-06', 'AL', 'Albania', 'EURO', '846', '42148', '19', '889', false);
INSERT INTO public.who_global_data_import VALUES (450909, '2020-12-07', 'AL', 'Albania', 'EURO', '840', '42988', '16', '905', false);
INSERT INTO public.who_global_data_import VALUES (450910, '2020-12-08', 'AL', 'Albania', 'EURO', '695', '43683', '17', '922', false);
INSERT INTO public.who_global_data_import VALUES (450911, '2020-12-09', 'AL', 'Albania', 'EURO', '753', '44436', '14', '936', false);
INSERT INTO public.who_global_data_import VALUES (450912, '2020-12-10', 'AL', 'Albania', 'EURO', '752', '45188', '15', '951', false);
INSERT INTO public.who_global_data_import VALUES (450913, '2020-12-11', 'AL', 'Albania', 'EURO', '873', '46061', '14', '965', false);
INSERT INTO public.who_global_data_import VALUES (450914, '2020-12-12', 'AL', 'Albania', 'EURO', '802', '46863', '12', '977', false);
INSERT INTO public.who_global_data_import VALUES (450915, '2020-12-13', 'AL', 'Albania', 'EURO', '879', '47742', '12', '989', false);
INSERT INTO public.who_global_data_import VALUES (450916, '2020-12-14', 'AL', 'Albania', 'EURO', '788', '48530', '14', '1003', false);
INSERT INTO public.who_global_data_import VALUES (450917, '2020-12-15', 'AL', 'Albania', 'EURO', '661', '49191', '13', '1016', false);
INSERT INTO public.who_global_data_import VALUES (450918, '2020-12-16', 'AL', 'Albania', 'EURO', '809', '50000', '12', '1028', false);
INSERT INTO public.who_global_data_import VALUES (450919, '2020-12-17', 'AL', 'Albania', 'EURO', '637', '50637', '12', '1040', false);
INSERT INTO public.who_global_data_import VALUES (450920, '2020-12-18', 'AL', 'Albania', 'EURO', '787', '51424', '15', '1055', false);
INSERT INTO public.who_global_data_import VALUES (450921, '2020-12-19', 'AL', 'Albania', 'EURO', '580', '52004', '11', '1066', false);
INSERT INTO public.who_global_data_import VALUES (450922, '2020-12-20', 'AL', 'Albania', 'EURO', '538', '52542', '8', '1074', false);
INSERT INTO public.who_global_data_import VALUES (450923, '2020-12-21', 'AL', 'Albania', 'EURO', '461', '53003', '14', '1088', false);
INSERT INTO public.who_global_data_import VALUES (450924, '2020-12-22', 'AL', 'Albania', 'EURO', '422', '53425', '10', '1098', false);
INSERT INTO public.who_global_data_import VALUES (450925, '2020-12-23', 'AL', 'Albania', 'EURO', '389', '53814', '13', '1111', false);
INSERT INTO public.who_global_data_import VALUES (450926, '2020-12-24', 'AL', 'Albania', 'EURO', '503', '54317', '6', '1117', false);
INSERT INTO public.who_global_data_import VALUES (450927, '2020-12-25', 'AL', 'Albania', 'EURO', '510', '54827', '8', '1125', false);
INSERT INTO public.who_global_data_import VALUES (450928, '2020-12-26', 'AL', 'Albania', 'EURO', '553', '55380', '9', '1134', false);
INSERT INTO public.who_global_data_import VALUES (450929, '2020-12-27', 'AL', 'Albania', 'EURO', '375', '55755', '9', '1143', false);
INSERT INTO public.who_global_data_import VALUES (450930, '2020-12-28', 'AL', 'Albania', 'EURO', '499', '56254', '10', '1153', false);
INSERT INTO public.who_global_data_import VALUES (450931, '2020-12-29', 'AL', 'Albania', 'EURO', '318', '56572', '11', '1164', false);
INSERT INTO public.who_global_data_import VALUES (450932, '2020-12-30', 'AL', 'Albania', 'EURO', '574', '57146', '6', '1170', false);
INSERT INTO public.who_global_data_import VALUES (450933, '2020-12-31', 'AL', 'Albania', 'EURO', '581', '57727', '4', '1174', false);
INSERT INTO public.who_global_data_import VALUES (450934, '2021-01-01', 'AL', 'Albania', 'EURO', '589', '58316', '7', '1181', false);
INSERT INTO public.who_global_data_import VALUES (450935, '2021-01-02', 'AL', 'Albania', 'EURO', '407', '58723', '5', '1186', false);
INSERT INTO public.who_global_data_import VALUES (450936, '2021-01-03', 'AL', 'Albania', 'EURO', '268', '58991', '4', '1190', false);
INSERT INTO public.who_global_data_import VALUES (450937, '2021-01-04', 'AL', 'Albania', 'EURO', '447', '59438', '3', '1193', false);
INSERT INTO public.who_global_data_import VALUES (450938, '2021-01-05', 'AL', 'Albania', 'EURO', '185', '59623', '6', '1199', false);
INSERT INTO public.who_global_data_import VALUES (450939, '2021-01-06', 'AL', 'Albania', 'EURO', '660', '60283', '11', '1210', false);
INSERT INTO public.who_global_data_import VALUES (450940, '2021-01-07', 'AL', 'Albania', 'EURO', '725', '61008', '7', '1217', false);
INSERT INTO public.who_global_data_import VALUES (450941, '2021-01-08', 'AL', 'Albania', 'EURO', '697', '61705', '6', '1223', false);
INSERT INTO public.who_global_data_import VALUES (450942, '2021-01-09', 'AL', 'Albania', 'EURO', '673', '62378', '7', '1230', false);
INSERT INTO public.who_global_data_import VALUES (450943, '2021-01-10', 'AL', 'Albania', 'EURO', '655', '63033', '3', '1233', false);
INSERT INTO public.who_global_data_import VALUES (450944, '2021-01-11', 'AL', 'Albania', 'EURO', '562', '63595', '8', '1241', false);
INSERT INTO public.who_global_data_import VALUES (450945, '2021-01-12', 'AL', 'Albania', 'EURO', '376', '63971', '6', '1247', false);
INSERT INTO public.who_global_data_import VALUES (450946, '2021-01-13', 'AL', 'Albania', 'EURO', '656', '64627', '5', '1252', false);
INSERT INTO public.who_global_data_import VALUES (450947, '2021-01-14', 'AL', 'Albania', 'EURO', '707', '65334', '4', '1256', false);
INSERT INTO public.who_global_data_import VALUES (450948, '2021-01-15', 'AL', 'Albania', 'EURO', '660', '65994', '5', '1261', false);
INSERT INTO public.who_global_data_import VALUES (450949, '2021-01-16', 'AL', 'Albania', 'EURO', '641', '66635', '4', '1265', false);
INSERT INTO public.who_global_data_import VALUES (450951, '2020-01-03', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450952, '2020-01-04', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450953, '2020-01-05', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450954, '2020-01-06', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450955, '2020-01-07', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450956, '2020-01-08', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450957, '2020-01-09', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450958, '2020-01-10', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450959, '2020-01-11', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450960, '2020-01-12', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450961, '2020-01-13', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450962, '2020-01-14', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450963, '2020-01-15', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450964, '2020-01-16', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450965, '2020-01-17', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450966, '2020-01-18', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450967, '2020-01-19', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450968, '2020-01-20', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450969, '2020-01-21', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450970, '2020-01-22', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450971, '2020-01-23', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450972, '2020-01-24', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450973, '2020-01-25', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450974, '2020-01-26', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450975, '2020-01-27', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450976, '2020-01-28', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450977, '2020-01-29', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450978, '2020-01-30', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450979, '2020-01-31', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450980, '2020-02-01', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450981, '2020-02-02', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450982, '2020-02-03', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450983, '2020-02-04', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450984, '2020-02-05', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450985, '2020-02-06', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450986, '2020-02-07', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450987, '2020-02-08', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450988, '2020-02-09', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450989, '2020-02-10', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450990, '2020-02-11', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450991, '2020-02-12', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450992, '2020-02-13', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450993, '2020-02-14', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450994, '2020-02-15', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450995, '2020-02-16', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450996, '2020-02-17', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450997, '2020-02-18', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450998, '2020-02-19', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (450999, '2020-02-20', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451000, '2020-02-21', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451001, '2020-02-22', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451002, '2020-02-23', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451003, '2020-02-24', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451004, '2020-02-25', 'DZ', 'Algeria', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451005, '2020-02-26', 'DZ', 'Algeria', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451006, '2020-02-27', 'DZ', 'Algeria', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451007, '2020-02-28', 'DZ', 'Algeria', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451008, '2020-02-29', 'DZ', 'Algeria', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451009, '2020-03-01', 'DZ', 'Algeria', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451010, '2020-03-02', 'DZ', 'Algeria', 'AFRO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451011, '2020-03-03', 'DZ', 'Algeria', 'AFRO', '2', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451012, '2020-03-04', 'DZ', 'Algeria', 'AFRO', '7', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451013, '2020-03-05', 'DZ', 'Algeria', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451014, '2020-03-06', 'DZ', 'Algeria', 'AFRO', '5', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451015, '2020-03-07', 'DZ', 'Algeria', 'AFRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451016, '2020-03-08', 'DZ', 'Algeria', 'AFRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451017, '2020-03-09', 'DZ', 'Algeria', 'AFRO', '3', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451018, '2020-03-10', 'DZ', 'Algeria', 'AFRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451019, '2020-03-11', 'DZ', 'Algeria', 'AFRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451020, '2020-03-12', 'DZ', 'Algeria', 'AFRO', '5', '29', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (451021, '2020-03-13', 'DZ', 'Algeria', 'AFRO', '0', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (451022, '2020-03-14', 'DZ', 'Algeria', 'AFRO', '12', '41', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (451023, '2020-03-15', 'DZ', 'Algeria', 'AFRO', '12', '53', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (451024, '2020-03-16', 'DZ', 'Algeria', 'AFRO', '0', '53', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (451025, '2020-03-17', 'DZ', 'Algeria', 'AFRO', '11', '64', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (451026, '2020-03-18', 'DZ', 'Algeria', 'AFRO', '12', '76', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (451027, '2020-03-19', 'DZ', 'Algeria', 'AFRO', '10', '86', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (451028, '2020-03-20', 'DZ', 'Algeria', 'AFRO', '8', '94', '3', '10', false);
INSERT INTO public.who_global_data_import VALUES (451029, '2020-03-21', 'DZ', 'Algeria', 'AFRO', '0', '94', '5', '15', false);
INSERT INTO public.who_global_data_import VALUES (451030, '2020-03-22', 'DZ', 'Algeria', 'AFRO', '45', '139', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (451031, '2020-03-23', 'DZ', 'Algeria', 'AFRO', '62', '201', '2', '17', false);
INSERT INTO public.who_global_data_import VALUES (451032, '2020-03-24', 'DZ', 'Algeria', 'AFRO', '30', '231', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (451033, '2020-03-25', 'DZ', 'Algeria', 'AFRO', '33', '264', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (451034, '2020-03-26', 'DZ', 'Algeria', 'AFRO', '0', '264', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (451035, '2020-03-27', 'DZ', 'Algeria', 'AFRO', '41', '305', '4', '21', false);
INSERT INTO public.who_global_data_import VALUES (451036, '2020-03-28', 'DZ', 'Algeria', 'AFRO', '62', '367', '4', '25', false);
INSERT INTO public.who_global_data_import VALUES (451037, '2020-03-29', 'DZ', 'Algeria', 'AFRO', '42', '409', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (451038, '2020-03-30', 'DZ', 'Algeria', 'AFRO', '45', '454', '3', '29', false);
INSERT INTO public.who_global_data_import VALUES (451039, '2020-03-31', 'DZ', 'Algeria', 'AFRO', '57', '511', '2', '31', false);
INSERT INTO public.who_global_data_import VALUES (451040, '2020-04-01', 'DZ', 'Algeria', 'AFRO', '73', '584', '4', '35', false);
INSERT INTO public.who_global_data_import VALUES (451041, '2020-04-02', 'DZ', 'Algeria', 'AFRO', '263', '847', '23', '58', false);
INSERT INTO public.who_global_data_import VALUES (451042, '2020-04-03', 'DZ', 'Algeria', 'AFRO', '139', '986', '25', '83', false);
INSERT INTO public.who_global_data_import VALUES (451043, '2020-04-04', 'DZ', 'Algeria', 'AFRO', '185', '1171', '22', '105', false);
INSERT INTO public.who_global_data_import VALUES (451044, '2020-04-05', 'DZ', 'Algeria', 'AFRO', '80', '1251', '25', '130', false);
INSERT INTO public.who_global_data_import VALUES (451045, '2020-04-06', 'DZ', 'Algeria', 'AFRO', '0', '1251', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (451046, '2020-04-07', 'DZ', 'Algeria', 'AFRO', '172', '1423', '43', '173', false);
INSERT INTO public.who_global_data_import VALUES (451047, '2020-04-08', 'DZ', 'Algeria', 'AFRO', '45', '1468', '21', '194', false);
INSERT INTO public.who_global_data_import VALUES (451048, '2020-04-09', 'DZ', 'Algeria', 'AFRO', '104', '1572', '11', '205', false);
INSERT INTO public.who_global_data_import VALUES (451049, '2020-04-10', 'DZ', 'Algeria', 'AFRO', '94', '1666', '30', '235', false);
INSERT INTO public.who_global_data_import VALUES (451050, '2020-04-11', 'DZ', 'Algeria', 'AFRO', '95', '1761', '21', '256', false);
INSERT INTO public.who_global_data_import VALUES (451051, '2020-04-12', 'DZ', 'Algeria', 'AFRO', '64', '1825', '19', '275', false);
INSERT INTO public.who_global_data_import VALUES (451052, '2020-04-13', 'DZ', 'Algeria', 'AFRO', '89', '1914', '18', '293', false);
INSERT INTO public.who_global_data_import VALUES (451053, '2020-04-14', 'DZ', 'Algeria', 'AFRO', '69', '1983', '20', '313', false);
INSERT INTO public.who_global_data_import VALUES (451054, '2020-04-15', 'DZ', 'Algeria', 'AFRO', '87', '2070', '13', '326', false);
INSERT INTO public.who_global_data_import VALUES (451055, '2020-04-16', 'DZ', 'Algeria', 'AFRO', '90', '2160', '10', '336', false);
INSERT INTO public.who_global_data_import VALUES (451056, '2020-04-17', 'DZ', 'Algeria', 'AFRO', '108', '2268', '12', '348', false);
INSERT INTO public.who_global_data_import VALUES (451057, '2020-04-18', 'DZ', 'Algeria', 'AFRO', '150', '2418', '16', '364', false);
INSERT INTO public.who_global_data_import VALUES (451058, '2020-04-19', 'DZ', 'Algeria', 'AFRO', '116', '2534', '3', '367', false);
INSERT INTO public.who_global_data_import VALUES (451059, '2020-04-20', 'DZ', 'Algeria', 'AFRO', '95', '2629', '8', '375', false);
INSERT INTO public.who_global_data_import VALUES (451060, '2020-04-21', 'DZ', 'Algeria', 'AFRO', '89', '2718', '9', '384', false);
INSERT INTO public.who_global_data_import VALUES (451061, '2020-04-22', 'DZ', 'Algeria', 'AFRO', '93', '2811', '8', '392', false);
INSERT INTO public.who_global_data_import VALUES (451062, '2020-04-23', 'DZ', 'Algeria', 'AFRO', '99', '2910', '10', '402', false);
INSERT INTO public.who_global_data_import VALUES (451063, '2020-04-24', 'DZ', 'Algeria', 'AFRO', '97', '3007', '5', '407', false);
INSERT INTO public.who_global_data_import VALUES (451064, '2020-04-25', 'DZ', 'Algeria', 'AFRO', '120', '3127', '8', '415', false);
INSERT INTO public.who_global_data_import VALUES (451065, '2020-04-26', 'DZ', 'Algeria', 'AFRO', '129', '3256', '4', '419', false);
INSERT INTO public.who_global_data_import VALUES (451066, '2020-04-27', 'DZ', 'Algeria', 'AFRO', '126', '3382', '6', '425', false);
INSERT INTO public.who_global_data_import VALUES (451067, '2020-04-28', 'DZ', 'Algeria', 'AFRO', '135', '3517', '7', '432', false);
INSERT INTO public.who_global_data_import VALUES (451068, '2020-04-29', 'DZ', 'Algeria', 'AFRO', '132', '3649', '5', '437', false);
INSERT INTO public.who_global_data_import VALUES (451069, '2020-04-30', 'DZ', 'Algeria', 'AFRO', '199', '3848', '7', '444', false);
INSERT INTO public.who_global_data_import VALUES (451070, '2020-05-01', 'DZ', 'Algeria', 'AFRO', '158', '4006', '6', '450', false);
INSERT INTO public.who_global_data_import VALUES (451071, '2020-05-02', 'DZ', 'Algeria', 'AFRO', '148', '4154', '3', '453', false);
INSERT INTO public.who_global_data_import VALUES (451072, '2020-05-03', 'DZ', 'Algeria', 'AFRO', '141', '4295', '6', '459', false);
INSERT INTO public.who_global_data_import VALUES (451073, '2020-05-04', 'DZ', 'Algeria', 'AFRO', '179', '4474', '4', '463', false);
INSERT INTO public.who_global_data_import VALUES (451074, '2020-05-05', 'DZ', 'Algeria', 'AFRO', '174', '4648', '2', '465', false);
INSERT INTO public.who_global_data_import VALUES (451075, '2020-05-06', 'DZ', 'Algeria', 'AFRO', '190', '4838', '5', '470', false);
INSERT INTO public.who_global_data_import VALUES (451076, '2020-05-07', 'DZ', 'Algeria', 'AFRO', '159', '4997', '6', '476', false);
INSERT INTO public.who_global_data_import VALUES (451077, '2020-05-08', 'DZ', 'Algeria', 'AFRO', '185', '5182', '7', '483', false);
INSERT INTO public.who_global_data_import VALUES (451078, '2020-05-09', 'DZ', 'Algeria', 'AFRO', '187', '5369', '5', '488', false);
INSERT INTO public.who_global_data_import VALUES (451079, '2020-05-10', 'DZ', 'Algeria', 'AFRO', '189', '5558', '6', '494', false);
INSERT INTO public.who_global_data_import VALUES (451080, '2020-05-11', 'DZ', 'Algeria', 'AFRO', '165', '5723', '8', '502', false);
INSERT INTO public.who_global_data_import VALUES (451081, '2020-05-12', 'DZ', 'Algeria', 'AFRO', '168', '5891', '5', '507', false);
INSERT INTO public.who_global_data_import VALUES (451082, '2020-05-13', 'DZ', 'Algeria', 'AFRO', '176', '6067', '8', '515', false);
INSERT INTO public.who_global_data_import VALUES (451083, '2020-05-14', 'DZ', 'Algeria', 'AFRO', '186', '6253', '7', '522', false);
INSERT INTO public.who_global_data_import VALUES (451084, '2020-05-15', 'DZ', 'Algeria', 'AFRO', '189', '6442', '7', '529', false);
INSERT INTO public.who_global_data_import VALUES (451085, '2020-05-16', 'DZ', 'Algeria', 'AFRO', '188', '6630', '7', '536', false);
INSERT INTO public.who_global_data_import VALUES (451086, '2020-05-17', 'DZ', 'Algeria', 'AFRO', '191', '6821', '6', '542', false);
INSERT INTO public.who_global_data_import VALUES (451087, '2020-05-18', 'DZ', 'Algeria', 'AFRO', '198', '7019', '6', '548', false);
INSERT INTO public.who_global_data_import VALUES (451088, '2020-05-19', 'DZ', 'Algeria', 'AFRO', '182', '7201', '7', '555', false);
INSERT INTO public.who_global_data_import VALUES (451089, '2020-05-20', 'DZ', 'Algeria', 'AFRO', '176', '7377', '6', '561', false);
INSERT INTO public.who_global_data_import VALUES (451090, '2020-05-21', 'DZ', 'Algeria', 'AFRO', '165', '7542', '7', '568', false);
INSERT INTO public.who_global_data_import VALUES (451091, '2020-05-22', 'DZ', 'Algeria', 'AFRO', '186', '7728', '7', '575', false);
INSERT INTO public.who_global_data_import VALUES (451092, '2020-05-23', 'DZ', 'Algeria', 'AFRO', '190', '7918', '7', '582', false);
INSERT INTO public.who_global_data_import VALUES (451093, '2020-05-24', 'DZ', 'Algeria', 'AFRO', '195', '8113', '10', '592', false);
INSERT INTO public.who_global_data_import VALUES (451094, '2020-05-25', 'DZ', 'Algeria', 'AFRO', '193', '8306', '8', '600', false);
INSERT INTO public.who_global_data_import VALUES (451095, '2020-05-26', 'DZ', 'Algeria', 'AFRO', '197', '8503', '9', '609', false);
INSERT INTO public.who_global_data_import VALUES (451096, '2020-05-27', 'DZ', 'Algeria', 'AFRO', '194', '8697', '8', '617', false);
INSERT INTO public.who_global_data_import VALUES (451097, '2020-05-28', 'DZ', 'Algeria', 'AFRO', '160', '8857', '6', '623', false);
INSERT INTO public.who_global_data_import VALUES (451098, '2020-05-29', 'DZ', 'Algeria', 'AFRO', '140', '8997', '7', '630', false);
INSERT INTO public.who_global_data_import VALUES (451099, '2020-05-30', 'DZ', 'Algeria', 'AFRO', '137', '9134', '8', '638', false);
INSERT INTO public.who_global_data_import VALUES (451100, '2020-05-31', 'DZ', 'Algeria', 'AFRO', '133', '9267', '8', '646', false);
INSERT INTO public.who_global_data_import VALUES (451101, '2020-06-01', 'DZ', 'Algeria', 'AFRO', '127', '9394', '7', '653', false);
INSERT INTO public.who_global_data_import VALUES (451102, '2020-06-02', 'DZ', 'Algeria', 'AFRO', '119', '9513', '8', '661', false);
INSERT INTO public.who_global_data_import VALUES (451103, '2020-06-03', 'DZ', 'Algeria', 'AFRO', '113', '9626', '6', '667', false);
INSERT INTO public.who_global_data_import VALUES (451104, '2020-06-04', 'DZ', 'Algeria', 'AFRO', '107', '9733', '6', '673', false);
INSERT INTO public.who_global_data_import VALUES (451105, '2020-06-05', 'DZ', 'Algeria', 'AFRO', '98', '9831', '8', '681', false);
INSERT INTO public.who_global_data_import VALUES (451106, '2020-06-06', 'DZ', 'Algeria', 'AFRO', '104', '9935', '9', '690', false);
INSERT INTO public.who_global_data_import VALUES (451107, '2020-06-07', 'DZ', 'Algeria', 'AFRO', '115', '10050', '8', '698', false);
INSERT INTO public.who_global_data_import VALUES (451108, '2020-06-08', 'DZ', 'Algeria', 'AFRO', '104', '10154', '9', '707', false);
INSERT INTO public.who_global_data_import VALUES (451109, '2020-06-09', 'DZ', 'Algeria', 'AFRO', '111', '10265', '8', '715', false);
INSERT INTO public.who_global_data_import VALUES (451110, '2020-06-10', 'DZ', 'Algeria', 'AFRO', '117', '10382', '9', '724', false);
INSERT INTO public.who_global_data_import VALUES (451111, '2020-06-11', 'DZ', 'Algeria', 'AFRO', '102', '10484', '8', '732', false);
INSERT INTO public.who_global_data_import VALUES (451112, '2020-06-12', 'DZ', 'Algeria', 'AFRO', '105', '10589', '9', '741', false);
INSERT INTO public.who_global_data_import VALUES (451113, '2020-06-13', 'DZ', 'Algeria', 'AFRO', '109', '10698', '10', '751', false);
INSERT INTO public.who_global_data_import VALUES (451114, '2020-06-14', 'DZ', 'Algeria', 'AFRO', '112', '10810', '9', '760', false);
INSERT INTO public.who_global_data_import VALUES (451115, '2020-06-15', 'DZ', 'Algeria', 'AFRO', '109', '10919', '7', '767', false);
INSERT INTO public.who_global_data_import VALUES (451116, '2020-06-16', 'DZ', 'Algeria', 'AFRO', '112', '11031', '10', '777', false);
INSERT INTO public.who_global_data_import VALUES (451117, '2020-06-17', 'DZ', 'Algeria', 'AFRO', '116', '11147', '11', '788', false);
INSERT INTO public.who_global_data_import VALUES (451118, '2020-06-18', 'DZ', 'Algeria', 'AFRO', '121', '11268', '11', '799', false);
INSERT INTO public.who_global_data_import VALUES (451119, '2020-06-19', 'DZ', 'Algeria', 'AFRO', '117', '11385', '12', '811', false);
INSERT INTO public.who_global_data_import VALUES (451120, '2020-06-20', 'DZ', 'Algeria', 'AFRO', '119', '11504', '14', '825', false);
INSERT INTO public.who_global_data_import VALUES (451121, '2020-06-21', 'DZ', 'Algeria', 'AFRO', '127', '11631', '12', '837', false);
INSERT INTO public.who_global_data_import VALUES (451122, '2020-06-22', 'DZ', 'Algeria', 'AFRO', '140', '11771', '8', '845', false);
INSERT INTO public.who_global_data_import VALUES (451123, '2020-06-23', 'DZ', 'Algeria', 'AFRO', '149', '11920', '7', '852', false);
INSERT INTO public.who_global_data_import VALUES (451124, '2020-06-24', 'DZ', 'Algeria', 'AFRO', '156', '12076', '9', '861', false);
INSERT INTO public.who_global_data_import VALUES (451125, '2020-06-25', 'DZ', 'Algeria', 'AFRO', '172', '12248', '8', '869', false);
INSERT INTO public.who_global_data_import VALUES (451126, '2020-06-26', 'DZ', 'Algeria', 'AFRO', '197', '12445', '9', '878', false);
INSERT INTO public.who_global_data_import VALUES (451127, '2020-06-27', 'DZ', 'Algeria', 'AFRO', '240', '12685', '7', '885', false);
INSERT INTO public.who_global_data_import VALUES (451128, '2020-06-28', 'DZ', 'Algeria', 'AFRO', '283', '12968', '7', '892', false);
INSERT INTO public.who_global_data_import VALUES (451129, '2020-06-29', 'DZ', 'Algeria', 'AFRO', '305', '13273', '5', '897', false);
INSERT INTO public.who_global_data_import VALUES (451130, '2020-06-30', 'DZ', 'Algeria', 'AFRO', '298', '13571', '8', '905', false);
INSERT INTO public.who_global_data_import VALUES (451131, '2020-07-01', 'DZ', 'Algeria', 'AFRO', '336', '13907', '7', '912', false);
INSERT INTO public.who_global_data_import VALUES (451132, '2020-07-02', 'DZ', 'Algeria', 'AFRO', '365', '14272', '8', '920', false);
INSERT INTO public.who_global_data_import VALUES (451133, '2020-07-03', 'DZ', 'Algeria', 'AFRO', '385', '14657', '8', '928', false);
INSERT INTO public.who_global_data_import VALUES (451134, '2020-07-04', 'DZ', 'Algeria', 'AFRO', '413', '15070', '9', '937', false);
INSERT INTO public.who_global_data_import VALUES (451135, '2020-07-05', 'DZ', 'Algeria', 'AFRO', '430', '15500', '9', '946', false);
INSERT INTO public.who_global_data_import VALUES (451136, '2020-07-06', 'DZ', 'Algeria', 'AFRO', '441', '15941', '6', '952', false);
INSERT INTO public.who_global_data_import VALUES (451137, '2020-07-07', 'DZ', 'Algeria', 'AFRO', '463', '16404', '7', '959', false);
INSERT INTO public.who_global_data_import VALUES (451138, '2020-07-08', 'DZ', 'Algeria', 'AFRO', '475', '16879', '9', '968', false);
INSERT INTO public.who_global_data_import VALUES (451139, '2020-07-09', 'DZ', 'Algeria', 'AFRO', '469', '17348', '10', '978', false);
INSERT INTO public.who_global_data_import VALUES (451140, '2020-07-10', 'DZ', 'Algeria', 'AFRO', '460', '17808', '10', '988', false);
INSERT INTO public.who_global_data_import VALUES (451141, '2020-07-11', 'DZ', 'Algeria', 'AFRO', '434', '18242', '8', '996', false);
INSERT INTO public.who_global_data_import VALUES (451142, '2020-07-12', 'DZ', 'Algeria', 'AFRO', '470', '18712', '8', '1004', false);
INSERT INTO public.who_global_data_import VALUES (451143, '2020-07-13', 'DZ', 'Algeria', 'AFRO', '483', '19195', '7', '1011', false);
INSERT INTO public.who_global_data_import VALUES (451144, '2020-07-14', 'DZ', 'Algeria', 'AFRO', '494', '19689', '7', '1018', false);
INSERT INTO public.who_global_data_import VALUES (451145, '2020-07-15', 'DZ', 'Algeria', 'AFRO', '527', '20216', '10', '1028', false);
INSERT INTO public.who_global_data_import VALUES (451146, '2020-07-16', 'DZ', 'Algeria', 'AFRO', '554', '20770', '12', '1040', false);
INSERT INTO public.who_global_data_import VALUES (451147, '2020-07-17', 'DZ', 'Algeria', 'AFRO', '585', '21355', '12', '1052', false);
INSERT INTO public.who_global_data_import VALUES (451148, '2020-07-18', 'DZ', 'Algeria', 'AFRO', '593', '21948', '5', '1057', false);
INSERT INTO public.who_global_data_import VALUES (451149, '2020-07-19', 'DZ', 'Algeria', 'AFRO', '601', '22549', '11', '1068', false);
INSERT INTO public.who_global_data_import VALUES (451150, '2020-07-20', 'DZ', 'Algeria', 'AFRO', '535', '23084', '10', '1078', false);
INSERT INTO public.who_global_data_import VALUES (451151, '2020-07-21', 'DZ', 'Algeria', 'AFRO', '607', '23691', '9', '1087', false);
INSERT INTO public.who_global_data_import VALUES (451152, '2020-07-22', 'DZ', 'Algeria', 'AFRO', '587', '24278', '13', '1100', false);
INSERT INTO public.who_global_data_import VALUES (451153, '2020-07-23', 'DZ', 'Algeria', 'AFRO', '594', '24872', '11', '1111', false);
INSERT INTO public.who_global_data_import VALUES (451154, '2020-07-24', 'DZ', 'Algeria', 'AFRO', '612', '25484', '13', '1124', false);
INSERT INTO public.who_global_data_import VALUES (451155, '2020-07-25', 'DZ', 'Algeria', 'AFRO', '675', '26159', '12', '1136', false);
INSERT INTO public.who_global_data_import VALUES (451156, '2020-07-26', 'DZ', 'Algeria', 'AFRO', '0', '26159', '0', '1136', false);
INSERT INTO public.who_global_data_import VALUES (451157, '2020-07-27', 'DZ', 'Algeria', 'AFRO', '1198', '27357', '19', '1155', false);
INSERT INTO public.who_global_data_import VALUES (451158, '2020-07-28', 'DZ', 'Algeria', 'AFRO', '616', '27973', '8', '1163', false);
INSERT INTO public.who_global_data_import VALUES (451159, '2020-07-29', 'DZ', 'Algeria', 'AFRO', '642', '28615', '11', '1174', false);
INSERT INTO public.who_global_data_import VALUES (451160, '2020-07-30', 'DZ', 'Algeria', 'AFRO', '614', '29229', '12', '1186', false);
INSERT INTO public.who_global_data_import VALUES (451161, '2020-07-31', 'DZ', 'Algeria', 'AFRO', '602', '29831', '14', '1200', false);
INSERT INTO public.who_global_data_import VALUES (451162, '2020-08-01', 'DZ', 'Algeria', 'AFRO', '563', '30394', '10', '1210', false);
INSERT INTO public.who_global_data_import VALUES (451163, '2020-08-02', 'DZ', 'Algeria', 'AFRO', '556', '30950', '13', '1223', false);
INSERT INTO public.who_global_data_import VALUES (451164, '2020-08-03', 'DZ', 'Algeria', 'AFRO', '515', '31465', '8', '1231', false);
INSERT INTO public.who_global_data_import VALUES (451165, '2020-08-04', 'DZ', 'Algeria', 'AFRO', '507', '31972', '-2', '1229', false);
INSERT INTO public.who_global_data_import VALUES (451166, '2020-08-05', 'DZ', 'Algeria', 'AFRO', '532', '32504', '19', '1248', false);
INSERT INTO public.who_global_data_import VALUES (451167, '2020-08-06', 'DZ', 'Algeria', 'AFRO', '551', '33055', '13', '1261', false);
INSERT INTO public.who_global_data_import VALUES (451168, '2020-08-07', 'DZ', 'Algeria', 'AFRO', '571', '33626', '12', '1273', false);
INSERT INTO public.who_global_data_import VALUES (451169, '2020-08-08', 'DZ', 'Algeria', 'AFRO', '529', '34155', '9', '1282', false);
INSERT INTO public.who_global_data_import VALUES (451170, '2020-08-09', 'DZ', 'Algeria', 'AFRO', '538', '34693', '11', '1293', false);
INSERT INTO public.who_global_data_import VALUES (451171, '2020-08-10', 'DZ', 'Algeria', 'AFRO', '521', '35214', '9', '1302', false);
INSERT INTO public.who_global_data_import VALUES (451172, '2020-08-11', 'DZ', 'Algeria', 'AFRO', '498', '35712', '10', '1312', false);
INSERT INTO public.who_global_data_import VALUES (451173, '2020-08-12', 'DZ', 'Algeria', 'AFRO', '492', '36204', '10', '1322', false);
INSERT INTO public.who_global_data_import VALUES (451174, '2020-08-13', 'DZ', 'Algeria', 'AFRO', '495', '36699', '11', '1333', false);
INSERT INTO public.who_global_data_import VALUES (451175, '2020-08-14', 'DZ', 'Algeria', 'AFRO', '488', '37187', '8', '1341', false);
INSERT INTO public.who_global_data_import VALUES (451176, '2020-08-15', 'DZ', 'Algeria', 'AFRO', '477', '37664', '10', '1351', false);
INSERT INTO public.who_global_data_import VALUES (451177, '2020-08-16', 'DZ', 'Algeria', 'AFRO', '469', '38133', '9', '1360', false);
INSERT INTO public.who_global_data_import VALUES (451178, '2020-08-17', 'DZ', 'Algeria', 'AFRO', '450', '38583', '10', '1370', false);
INSERT INTO public.who_global_data_import VALUES (451179, '2020-08-18', 'DZ', 'Algeria', 'AFRO', '442', '39025', '9', '1379', false);
INSERT INTO public.who_global_data_import VALUES (451180, '2020-08-19', 'DZ', 'Algeria', 'AFRO', '0', '39025', '0', '1379', false);
INSERT INTO public.who_global_data_import VALUES (451181, '2020-08-20', 'DZ', 'Algeria', 'AFRO', '822', '39847', '23', '1402', false);
INSERT INTO public.who_global_data_import VALUES (451182, '2020-08-21', 'DZ', 'Algeria', 'AFRO', '411', '40258', '9', '1411', false);
INSERT INTO public.who_global_data_import VALUES (451183, '2020-08-22', 'DZ', 'Algeria', 'AFRO', '0', '40258', '0', '1411', false);
INSERT INTO public.who_global_data_import VALUES (451184, '2020-08-23', 'DZ', 'Algeria', 'AFRO', '810', '41068', '13', '1424', false);
INSERT INTO public.who_global_data_import VALUES (451185, '2020-08-24', 'DZ', 'Algeria', 'AFRO', '392', '41460', '1', '1425', false);
INSERT INTO public.who_global_data_import VALUES (451186, '2020-08-25', 'DZ', 'Algeria', 'AFRO', '398', '41858', '21', '1446', false);
INSERT INTO public.who_global_data_import VALUES (451187, '2020-08-26', 'DZ', 'Algeria', 'AFRO', '370', '42228', '10', '1456', false);
INSERT INTO public.who_global_data_import VALUES (451188, '2020-08-27', 'DZ', 'Algeria', 'AFRO', '391', '42619', '9', '1465', false);
INSERT INTO public.who_global_data_import VALUES (451189, '2020-08-28', 'DZ', 'Algeria', 'AFRO', '397', '43016', '10', '1475', false);
INSERT INTO public.who_global_data_import VALUES (451190, '2020-08-29', 'DZ', 'Algeria', 'AFRO', '387', '43403', '8', '1483', false);
INSERT INTO public.who_global_data_import VALUES (451191, '2020-08-30', 'DZ', 'Algeria', 'AFRO', '379', '43782', '8', '1491', false);
INSERT INTO public.who_global_data_import VALUES (451192, '2020-08-31', 'DZ', 'Algeria', 'AFRO', '364', '44146', '10', '1501', false);
INSERT INTO public.who_global_data_import VALUES (451193, '2020-09-01', 'DZ', 'Algeria', 'AFRO', '348', '44494', '9', '1510', false);
INSERT INTO public.who_global_data_import VALUES (451194, '2020-09-02', 'DZ', 'Algeria', 'AFRO', '339', '44833', '8', '1518', false);
INSERT INTO public.who_global_data_import VALUES (451195, '2020-09-03', 'DZ', 'Algeria', 'AFRO', '325', '45158', '7', '1525', false);
INSERT INTO public.who_global_data_import VALUES (451196, '2020-09-04', 'DZ', 'Algeria', 'AFRO', '311', '45469', '6', '1531', false);
INSERT INTO public.who_global_data_import VALUES (451197, '2020-09-05', 'DZ', 'Algeria', 'AFRO', '304', '45773', '8', '1539', false);
INSERT INTO public.who_global_data_import VALUES (451198, '2020-09-06', 'DZ', 'Algeria', 'AFRO', '298', '46071', '10', '1549', false);
INSERT INTO public.who_global_data_import VALUES (451199, '2020-09-07', 'DZ', 'Algeria', 'AFRO', '293', '46364', '7', '1556', false);
INSERT INTO public.who_global_data_import VALUES (451200, '2020-09-08', 'DZ', 'Algeria', 'AFRO', '289', '46653', '6', '1562', false);
INSERT INTO public.who_global_data_import VALUES (451201, '2020-09-09', 'DZ', 'Algeria', 'AFRO', '285', '46938', '9', '1571', false);
INSERT INTO public.who_global_data_import VALUES (451202, '2020-09-10', 'DZ', 'Algeria', 'AFRO', '278', '47216', '10', '1581', false);
INSERT INTO public.who_global_data_import VALUES (451203, '2020-09-11', 'DZ', 'Algeria', 'AFRO', '272', '47488', '10', '1591', false);
INSERT INTO public.who_global_data_import VALUES (451204, '2020-09-12', 'DZ', 'Algeria', 'AFRO', '264', '47752', '8', '1599', false);
INSERT INTO public.who_global_data_import VALUES (451205, '2020-09-13', 'DZ', 'Algeria', 'AFRO', '255', '48007', '6', '1605', false);
INSERT INTO public.who_global_data_import VALUES (451206, '2020-09-14', 'DZ', 'Algeria', 'AFRO', '0', '48007', '0', '1605', false);
INSERT INTO public.who_global_data_import VALUES (451207, '2020-09-15', 'DZ', 'Algeria', 'AFRO', '489', '48496', '15', '1620', false);
INSERT INTO public.who_global_data_import VALUES (451208, '2020-09-16', 'DZ', 'Algeria', 'AFRO', '238', '48734', '12', '1632', false);
INSERT INTO public.who_global_data_import VALUES (451209, '2020-09-17', 'DZ', 'Algeria', 'AFRO', '232', '48966', '13', '1645', false);
INSERT INTO public.who_global_data_import VALUES (451210, '2020-09-18', 'DZ', 'Algeria', 'AFRO', '228', '49194', '9', '1654', false);
INSERT INTO public.who_global_data_import VALUES (451211, '2020-09-19', 'DZ', 'Algeria', 'AFRO', '219', '49413', '5', '1659', false);
INSERT INTO public.who_global_data_import VALUES (451212, '2020-09-20', 'DZ', 'Algeria', 'AFRO', '210', '49623', '6', '1665', false);
INSERT INTO public.who_global_data_import VALUES (451213, '2020-09-21', 'DZ', 'Algeria', 'AFRO', '203', '49826', '7', '1672', false);
INSERT INTO public.who_global_data_import VALUES (451214, '2020-09-22', 'DZ', 'Algeria', 'AFRO', '197', '50023', '7', '1679', false);
INSERT INTO public.who_global_data_import VALUES (451215, '2020-09-23', 'DZ', 'Algeria', 'AFRO', '191', '50214', '10', '1689', false);
INSERT INTO public.who_global_data_import VALUES (451216, '2020-09-24', 'DZ', 'Algeria', 'AFRO', '186', '50400', '9', '1698', false);
INSERT INTO public.who_global_data_import VALUES (451217, '2020-09-25', 'DZ', 'Algeria', 'AFRO', '0', '50400', '0', '1698', false);
INSERT INTO public.who_global_data_import VALUES (451218, '2020-09-26', 'DZ', 'Algeria', 'AFRO', '354', '50754', '9', '1707', false);
INSERT INTO public.who_global_data_import VALUES (451219, '2020-09-27', 'DZ', 'Algeria', 'AFRO', '160', '50914', '4', '1711', false);
INSERT INTO public.who_global_data_import VALUES (451220, '2020-09-28', 'DZ', 'Algeria', 'AFRO', '153', '51067', '3', '1714', false);
INSERT INTO public.who_global_data_import VALUES (451221, '2020-09-29', 'DZ', 'Algeria', 'AFRO', '146', '51213', '5', '1719', false);
INSERT INTO public.who_global_data_import VALUES (451222, '2020-09-30', 'DZ', 'Algeria', 'AFRO', '155', '51368', '7', '1726', false);
INSERT INTO public.who_global_data_import VALUES (451223, '2020-10-01', 'DZ', 'Algeria', 'AFRO', '162', '51530', '10', '1736', false);
INSERT INTO public.who_global_data_import VALUES (451224, '2020-10-02', 'DZ', 'Algeria', 'AFRO', '160', '51690', '5', '1741', false);
INSERT INTO public.who_global_data_import VALUES (451225, '2020-10-03', 'DZ', 'Algeria', 'AFRO', '157', '51847', '8', '1749', false);
INSERT INTO public.who_global_data_import VALUES (451226, '2020-10-04', 'DZ', 'Algeria', 'AFRO', '148', '51995', '7', '1756', false);
INSERT INTO public.who_global_data_import VALUES (451227, '2020-10-05', 'DZ', 'Algeria', 'AFRO', '141', '52136', '4', '1760', false);
INSERT INTO public.who_global_data_import VALUES (451228, '2020-10-06', 'DZ', 'Algeria', 'AFRO', '134', '52270', '8', '1768', false);
INSERT INTO public.who_global_data_import VALUES (451229, '2020-10-07', 'DZ', 'Algeria', 'AFRO', '129', '52399', '5', '1773', false);
INSERT INTO public.who_global_data_import VALUES (451230, '2020-10-08', 'DZ', 'Algeria', 'AFRO', '121', '52520', '6', '1779', false);
INSERT INTO public.who_global_data_import VALUES (451231, '2020-10-09', 'DZ', 'Algeria', 'AFRO', '138', '52658', '4', '1783', false);
INSERT INTO public.who_global_data_import VALUES (451232, '2020-10-10', 'DZ', 'Algeria', 'AFRO', '146', '52804', '6', '1789', false);
INSERT INTO public.who_global_data_import VALUES (451233, '2020-10-11', 'DZ', 'Algeria', 'AFRO', '136', '52940', '6', '1795', false);
INSERT INTO public.who_global_data_import VALUES (451234, '2020-10-12', 'DZ', 'Algeria', 'AFRO', '132', '53072', '6', '1801', false);
INSERT INTO public.who_global_data_import VALUES (451235, '2020-10-13', 'DZ', 'Algeria', 'AFRO', '153', '53225', '8', '1809', false);
INSERT INTO public.who_global_data_import VALUES (451236, '2020-10-14', 'DZ', 'Algeria', 'AFRO', '174', '53399', '9', '1818', false);
INSERT INTO public.who_global_data_import VALUES (451237, '2020-10-15', 'DZ', 'Algeria', 'AFRO', '0', '53399', '0', '1818', false);
INSERT INTO public.who_global_data_import VALUES (451238, '2020-10-16', 'DZ', 'Algeria', 'AFRO', '378', '53777', '18', '1836', false);
INSERT INTO public.who_global_data_import VALUES (451239, '2020-10-17', 'DZ', 'Algeria', 'AFRO', '221', '53998', '5', '1841', false);
INSERT INTO public.who_global_data_import VALUES (451240, '2020-10-18', 'DZ', 'Algeria', 'AFRO', '205', '54203', '5', '1846', false);
INSERT INTO public.who_global_data_import VALUES (451241, '2020-10-19', 'DZ', 'Algeria', 'AFRO', '199', '54402', '10', '1856', false);
INSERT INTO public.who_global_data_import VALUES (451242, '2020-10-20', 'DZ', 'Algeria', 'AFRO', '214', '54616', '9', '1865', false);
INSERT INTO public.who_global_data_import VALUES (451243, '2020-10-21', 'DZ', 'Algeria', 'AFRO', '223', '54839', '8', '1873', false);
INSERT INTO public.who_global_data_import VALUES (451244, '2020-10-22', 'DZ', 'Algeria', 'AFRO', '252', '55091', '7', '1880', false);
INSERT INTO public.who_global_data_import VALUES (451245, '2020-10-23', 'DZ', 'Algeria', 'AFRO', '266', '55357', '8', '1888', false);
INSERT INTO public.who_global_data_import VALUES (451246, '2020-10-24', 'DZ', 'Algeria', 'AFRO', '273', '55630', '9', '1897', false);
INSERT INTO public.who_global_data_import VALUES (451247, '2020-10-25', 'DZ', 'Algeria', 'AFRO', '0', '55630', '0', '1897', false);
INSERT INTO public.who_global_data_import VALUES (451248, '2020-10-26', 'DZ', 'Algeria', 'AFRO', '0', '55630', '0', '1897', false);
INSERT INTO public.who_global_data_import VALUES (451249, '2020-10-27', 'DZ', 'Algeria', 'AFRO', '0', '55630', '0', '1897', false);
INSERT INTO public.who_global_data_import VALUES (451250, '2020-10-28', 'DZ', 'Algeria', 'AFRO', '789', '56419', '25', '1922', false);
INSERT INTO public.who_global_data_import VALUES (451251, '2020-10-29', 'DZ', 'Algeria', 'AFRO', '287', '56706', '9', '1931', false);
INSERT INTO public.who_global_data_import VALUES (451252, '2020-10-30', 'DZ', 'Algeria', 'AFRO', '320', '57026', '10', '1941', false);
INSERT INTO public.who_global_data_import VALUES (451253, '2020-10-31', 'DZ', 'Algeria', 'AFRO', '306', '57332', '8', '1949', false);
INSERT INTO public.who_global_data_import VALUES (451254, '2020-11-01', 'DZ', 'Algeria', 'AFRO', '319', '57651', '7', '1956', false);
INSERT INTO public.who_global_data_import VALUES (451255, '2020-11-02', 'DZ', 'Algeria', 'AFRO', '291', '57942', '8', '1964', false);
INSERT INTO public.who_global_data_import VALUES (451256, '2020-11-03', 'DZ', 'Algeria', 'AFRO', '0', '57942', '0', '1964', false);
INSERT INTO public.who_global_data_import VALUES (451257, '2020-11-04', 'DZ', 'Algeria', 'AFRO', '0', '57942', '0', '1964', false);
INSERT INTO public.who_global_data_import VALUES (451258, '2020-11-05', 'DZ', 'Algeria', 'AFRO', '0', '57942', '0', '1964', false);
INSERT INTO public.who_global_data_import VALUES (451259, '2020-11-06', 'DZ', 'Algeria', 'AFRO', '330', '58272', '9', '1973', false);
INSERT INTO public.who_global_data_import VALUES (451260, '2020-11-07', 'DZ', 'Algeria', 'AFRO', '1897', '60169', '38', '2011', false);
INSERT INTO public.who_global_data_import VALUES (451261, '2020-11-08', 'DZ', 'Algeria', 'AFRO', '0', '60169', '0', '2011', false);
INSERT INTO public.who_global_data_import VALUES (451262, '2020-11-09', 'DZ', 'Algeria', 'AFRO', '0', '60169', '0', '2011', false);
INSERT INTO public.who_global_data_import VALUES (451263, '2020-11-10', 'DZ', 'Algeria', 'AFRO', '2524', '62693', '51', '2062', false);
INSERT INTO public.who_global_data_import VALUES (451264, '2020-11-11', 'DZ', 'Algeria', 'AFRO', '753', '63446', '15', '2077', false);
INSERT INTO public.who_global_data_import VALUES (451265, '2020-11-12', 'DZ', 'Algeria', 'AFRO', '811', '64257', '16', '2093', false);
INSERT INTO public.who_global_data_import VALUES (451266, '2020-11-13', 'DZ', 'Algeria', 'AFRO', '851', '65108', '18', '2111', false);
INSERT INTO public.who_global_data_import VALUES (451267, '2020-11-14', 'DZ', 'Algeria', 'AFRO', '867', '65975', '14', '2125', false);
INSERT INTO public.who_global_data_import VALUES (451268, '2020-11-15', 'DZ', 'Algeria', 'AFRO', '0', '65975', '0', '2125', false);
INSERT INTO public.who_global_data_import VALUES (451269, '2020-11-16', 'DZ', 'Algeria', 'AFRO', '1704', '67679', '29', '2154', false);
INSERT INTO public.who_global_data_import VALUES (451270, '2020-11-17', 'DZ', 'Algeria', 'AFRO', '910', '68589', '14', '2168', false);
INSERT INTO public.who_global_data_import VALUES (451271, '2020-11-18', 'DZ', 'Algeria', 'AFRO', '1002', '69591', '18', '2186', false);
INSERT INTO public.who_global_data_import VALUES (451272, '2020-11-19', 'DZ', 'Algeria', 'AFRO', '1038', '70629', '20', '2206', false);
INSERT INTO public.who_global_data_import VALUES (451273, '2020-11-20', 'DZ', 'Algeria', 'AFRO', '1023', '71652', '18', '2224', false);
INSERT INTO public.who_global_data_import VALUES (451274, '2020-11-21', 'DZ', 'Algeria', 'AFRO', '1103', '72755', '15', '2239', false);
INSERT INTO public.who_global_data_import VALUES (451275, '2020-11-22', 'DZ', 'Algeria', 'AFRO', '1019', '73774', '19', '2258', false);
INSERT INTO public.who_global_data_import VALUES (451276, '2020-11-23', 'DZ', 'Algeria', 'AFRO', '1088', '74862', '17', '2275', false);
INSERT INTO public.who_global_data_import VALUES (451277, '2020-11-24', 'DZ', 'Algeria', 'AFRO', '1005', '75867', '19', '2294', false);
INSERT INTO public.who_global_data_import VALUES (451278, '2020-11-25', 'DZ', 'Algeria', 'AFRO', '1133', '77000', '15', '2309', false);
INSERT INTO public.who_global_data_import VALUES (451279, '2020-11-26', 'DZ', 'Algeria', 'AFRO', '1025', '78025', '20', '2329', false);
INSERT INTO public.who_global_data_import VALUES (451280, '2020-11-27', 'DZ', 'Algeria', 'AFRO', '1085', '79110', '23', '2352', false);
INSERT INTO public.who_global_data_import VALUES (451281, '2020-11-28', 'DZ', 'Algeria', 'AFRO', '1058', '80168', '20', '2372', false);
INSERT INTO public.who_global_data_import VALUES (451282, '2020-11-29', 'DZ', 'Algeria', 'AFRO', '1044', '81212', '21', '2393', false);
INSERT INTO public.who_global_data_import VALUES (451283, '2020-11-30', 'DZ', 'Algeria', 'AFRO', '0', '81212', '0', '2393', false);
INSERT INTO public.who_global_data_import VALUES (451284, '2020-12-01', 'DZ', 'Algeria', 'AFRO', '1987', '83199', '38', '2431', false);
INSERT INTO public.who_global_data_import VALUES (451285, '2020-12-02', 'DZ', 'Algeria', 'AFRO', '953', '84152', '16', '2447', false);
INSERT INTO public.who_global_data_import VALUES (451286, '2020-12-03', 'DZ', 'Algeria', 'AFRO', '932', '85084', '17', '2464', false);
INSERT INTO public.who_global_data_import VALUES (451287, '2020-12-04', 'DZ', 'Algeria', 'AFRO', '843', '85927', '16', '2480', false);
INSERT INTO public.who_global_data_import VALUES (451288, '2020-12-05', 'DZ', 'Algeria', 'AFRO', '803', '86730', '12', '2492', false);
INSERT INTO public.who_global_data_import VALUES (451289, '2020-12-06', 'DZ', 'Algeria', 'AFRO', '772', '87502', '9', '2501', false);
INSERT INTO public.who_global_data_import VALUES (451290, '2020-12-07', 'DZ', 'Algeria', 'AFRO', '750', '88252', '15', '2516', false);
INSERT INTO public.who_global_data_import VALUES (451291, '2020-12-08', 'DZ', 'Algeria', 'AFRO', '573', '88825', '11', '2527', false);
INSERT INTO public.who_global_data_import VALUES (451292, '2020-12-09', 'DZ', 'Algeria', 'AFRO', '591', '89416', '12', '2539', false);
INSERT INTO public.who_global_data_import VALUES (451293, '2020-12-10', 'DZ', 'Algeria', 'AFRO', '598', '90014', '15', '2554', false);
INSERT INTO public.who_global_data_import VALUES (451294, '2020-12-11', 'DZ', 'Algeria', 'AFRO', '565', '90579', '10', '2564', false);
INSERT INTO public.who_global_data_import VALUES (451295, '2020-12-12', 'DZ', 'Algeria', 'AFRO', '542', '91121', '11', '2575', false);
INSERT INTO public.who_global_data_import VALUES (451296, '2020-12-13', 'DZ', 'Algeria', 'AFRO', '517', '91638', '9', '2584', false);
INSERT INTO public.who_global_data_import VALUES (451297, '2020-12-14', 'DZ', 'Algeria', 'AFRO', '464', '92102', '12', '2596', false);
INSERT INTO public.who_global_data_import VALUES (451298, '2020-12-15', 'DZ', 'Algeria', 'AFRO', '495', '92597', '13', '2609', false);
INSERT INTO public.who_global_data_import VALUES (451299, '2020-12-16', 'DZ', 'Algeria', 'AFRO', '468', '93065', '14', '2623', false);
INSERT INTO public.who_global_data_import VALUES (451300, '2020-12-17', 'DZ', 'Algeria', 'AFRO', '442', '93507', '8', '2631', false);
INSERT INTO public.who_global_data_import VALUES (451301, '2020-12-18', 'DZ', 'Algeria', 'AFRO', '426', '93933', '9', '2640', false);
INSERT INTO public.who_global_data_import VALUES (451302, '2020-12-19', 'DZ', 'Algeria', 'AFRO', '438', '94371', '7', '2647', false);
INSERT INTO public.who_global_data_import VALUES (451303, '2020-12-20', 'DZ', 'Algeria', 'AFRO', '410', '94781', '12', '2659', false);
INSERT INTO public.who_global_data_import VALUES (451304, '2020-12-21', 'DZ', 'Algeria', 'AFRO', '422', '95203', '7', '2666', false);
INSERT INTO public.who_global_data_import VALUES (451305, '2020-12-22', 'DZ', 'Algeria', 'AFRO', '456', '95659', '9', '2675', false);
INSERT INTO public.who_global_data_import VALUES (451306, '2020-12-23', 'DZ', 'Algeria', 'AFRO', '410', '96069', '12', '2687', false);
INSERT INTO public.who_global_data_import VALUES (451307, '2020-12-24', 'DZ', 'Algeria', 'AFRO', '480', '96549', '9', '2696', false);
INSERT INTO public.who_global_data_import VALUES (451308, '2020-12-25', 'DZ', 'Algeria', 'AFRO', '458', '97007', '9', '2705', false);
INSERT INTO public.who_global_data_import VALUES (451309, '2020-12-26', 'DZ', 'Algeria', 'AFRO', '434', '97441', '11', '2716', false);
INSERT INTO public.who_global_data_import VALUES (451310, '2020-12-27', 'DZ', 'Algeria', 'AFRO', '416', '97857', '6', '2722', false);
INSERT INTO public.who_global_data_import VALUES (451311, '2020-12-28', 'DZ', 'Algeria', 'AFRO', '392', '98249', '6', '2728', false);
INSERT INTO public.who_global_data_import VALUES (451312, '2020-12-29', 'DZ', 'Algeria', 'AFRO', '0', '98249', '0', '2728', false);
INSERT INTO public.who_global_data_import VALUES (451313, '2020-12-30', 'DZ', 'Algeria', 'AFRO', '357', '98606', '8', '2736', false);
INSERT INTO public.who_global_data_import VALUES (451314, '2020-12-31', 'DZ', 'Algeria', 'AFRO', '705', '99311', '15', '2751', false);
INSERT INTO public.who_global_data_import VALUES (451315, '2021-01-01', 'DZ', 'Algeria', 'AFRO', '299', '99610', '5', '2756', false);
INSERT INTO public.who_global_data_import VALUES (451316, '2021-01-02', 'DZ', 'Algeria', 'AFRO', '0', '99610', '0', '2756', false);
INSERT INTO public.who_global_data_import VALUES (451317, '2021-01-03', 'DZ', 'Algeria', 'AFRO', '549', '100159', '13', '2769', false);
INSERT INTO public.who_global_data_import VALUES (451318, '2021-01-04', 'DZ', 'Algeria', 'AFRO', '0', '100159', '0', '2769', false);
INSERT INTO public.who_global_data_import VALUES (451319, '2021-01-05', 'DZ', 'Algeria', 'AFRO', '486', '100645', '8', '2777', false);
INSERT INTO public.who_global_data_import VALUES (451320, '2021-01-06', 'DZ', 'Algeria', 'AFRO', '0', '100645', '0', '2777', false);
INSERT INTO public.who_global_data_import VALUES (451321, '2021-01-07', 'DZ', 'Algeria', 'AFRO', '475', '101120', '9', '2786', false);
INSERT INTO public.who_global_data_import VALUES (451322, '2021-01-08', 'DZ', 'Algeria', 'AFRO', '0', '101120', '0', '2786', false);
INSERT INTO public.who_global_data_import VALUES (451323, '2021-01-09', 'DZ', 'Algeria', 'AFRO', '537', '101657', '12', '2798', false);
INSERT INTO public.who_global_data_import VALUES (451324, '2021-01-10', 'DZ', 'Algeria', 'AFRO', '256', '101913', '5', '2803', false);
INSERT INTO public.who_global_data_import VALUES (451325, '2021-01-11', 'DZ', 'Algeria', 'AFRO', '231', '102144', '4', '2807', false);
INSERT INTO public.who_global_data_import VALUES (451326, '2021-01-12', 'DZ', 'Algeria', 'AFRO', '225', '102369', '5', '2812', false);
INSERT INTO public.who_global_data_import VALUES (451327, '2021-01-13', 'DZ', 'Algeria', 'AFRO', '272', '102641', '4', '2816', false);
INSERT INTO public.who_global_data_import VALUES (451328, '2021-01-14', 'DZ', 'Algeria', 'AFRO', '0', '102641', '0', '2816', false);
INSERT INTO public.who_global_data_import VALUES (451329, '2021-01-15', 'DZ', 'Algeria', 'AFRO', '219', '102860', '3', '2819', false);
INSERT INTO public.who_global_data_import VALUES (451330, '2021-01-16', 'DZ', 'Algeria', 'AFRO', '0', '102860', '0', '2819', false);
INSERT INTO public.who_global_data_import VALUES (451332, '2020-01-03', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451333, '2020-01-04', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451334, '2020-01-05', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451335, '2020-01-06', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451336, '2020-01-07', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451337, '2020-01-08', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451338, '2020-01-09', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451339, '2020-01-10', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451340, '2020-01-11', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451341, '2020-01-12', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451342, '2020-01-13', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451343, '2020-01-14', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451344, '2020-01-15', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451345, '2020-01-16', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451346, '2020-01-17', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451347, '2020-01-18', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451348, '2020-01-19', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451349, '2020-01-20', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451350, '2020-01-21', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451351, '2020-01-22', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451352, '2020-01-23', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451353, '2020-01-24', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451354, '2020-01-25', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451355, '2020-01-26', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451356, '2020-01-27', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451357, '2020-01-28', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451358, '2020-01-29', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451359, '2020-01-30', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451360, '2020-01-31', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451361, '2020-02-01', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451362, '2020-02-02', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451363, '2020-02-03', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451364, '2020-02-04', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451365, '2020-02-05', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451366, '2020-02-06', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451367, '2020-02-07', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451368, '2020-02-08', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451369, '2020-02-09', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451370, '2020-02-10', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451371, '2020-02-11', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451372, '2020-02-12', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451373, '2020-02-13', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451374, '2020-02-14', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451375, '2020-02-15', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451376, '2020-02-16', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451377, '2020-02-17', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451378, '2020-02-18', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451379, '2020-02-19', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451380, '2020-02-20', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451381, '2020-02-21', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451382, '2020-02-22', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451383, '2020-02-23', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451384, '2020-02-24', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451385, '2020-02-25', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451386, '2020-02-26', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451387, '2020-02-27', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451388, '2020-02-28', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451389, '2020-02-29', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451390, '2020-03-01', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451391, '2020-03-02', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451392, '2020-03-03', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451393, '2020-03-04', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451394, '2020-03-05', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451395, '2020-03-06', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451396, '2020-03-07', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451397, '2020-03-08', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451398, '2020-03-09', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451399, '2020-03-10', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451400, '2020-03-11', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451401, '2020-03-12', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451402, '2020-03-13', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451403, '2020-03-14', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451404, '2020-03-15', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451405, '2020-03-16', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451406, '2020-03-17', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451407, '2020-03-18', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451408, '2020-03-19', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451409, '2020-03-20', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451410, '2020-03-21', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451411, '2020-03-22', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451412, '2020-03-23', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451413, '2020-03-24', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451414, '2020-03-25', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451415, '2020-03-26', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451416, '2020-03-27', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451417, '2020-03-28', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451418, '2020-03-29', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451419, '2020-03-30', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451420, '2020-03-31', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451421, '2020-04-01', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451422, '2020-04-02', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451423, '2020-04-03', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451424, '2020-04-04', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451425, '2020-04-05', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451426, '2020-04-06', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451427, '2020-04-07', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451428, '2020-04-08', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451429, '2020-04-09', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451430, '2020-04-10', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451431, '2020-04-11', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451432, '2020-04-12', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451433, '2020-04-13', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451434, '2020-04-14', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451435, '2020-04-15', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451436, '2020-04-16', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451437, '2020-04-17', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451438, '2020-04-18', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451439, '2020-04-19', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451440, '2020-04-20', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451441, '2020-04-21', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451442, '2020-04-22', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451443, '2020-04-23', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451444, '2020-04-24', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451445, '2020-04-25', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451446, '2020-04-26', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451447, '2020-04-27', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451448, '2020-04-28', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451449, '2020-04-29', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451450, '2020-04-30', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451451, '2020-05-01', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451452, '2020-05-02', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451453, '2020-05-03', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451454, '2020-05-04', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451455, '2020-05-05', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451456, '2020-05-06', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451457, '2020-05-07', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451458, '2020-05-08', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451459, '2020-05-09', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451460, '2020-05-10', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451461, '2020-05-11', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451462, '2020-05-12', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451463, '2020-05-13', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451464, '2020-05-14', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451465, '2020-05-15', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451466, '2020-05-16', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451467, '2020-05-17', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451468, '2020-05-18', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451469, '2020-05-19', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451470, '2020-05-20', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451471, '2020-05-21', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451472, '2020-05-22', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451473, '2020-05-23', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451474, '2020-05-24', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451475, '2020-05-25', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451476, '2020-05-26', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451477, '2020-05-27', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451478, '2020-05-28', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451479, '2020-05-29', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451480, '2020-05-30', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451481, '2020-05-31', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451482, '2020-06-01', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451483, '2020-06-02', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451484, '2020-06-03', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451485, '2020-06-04', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451486, '2020-06-05', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451487, '2020-06-06', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451488, '2020-06-07', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451489, '2020-06-08', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451490, '2020-06-09', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451491, '2020-06-10', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451492, '2020-06-11', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451493, '2020-06-12', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451494, '2020-06-13', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451495, '2020-06-14', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451496, '2020-06-15', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451497, '2020-06-16', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451498, '2020-06-17', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451499, '2020-06-18', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451500, '2020-06-19', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451501, '2020-06-20', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451502, '2020-06-21', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451503, '2020-06-22', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451504, '2020-06-23', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451505, '2020-06-24', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451506, '2020-06-25', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451507, '2020-06-26', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451508, '2020-06-27', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451509, '2020-06-28', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451510, '2020-06-29', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451511, '2020-06-30', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451512, '2020-07-01', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451513, '2020-07-02', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451514, '2020-07-03', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451515, '2020-07-04', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451516, '2020-07-05', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451517, '2020-07-06', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451518, '2020-07-07', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451519, '2020-07-08', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451520, '2020-07-09', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451521, '2020-07-10', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451522, '2020-07-11', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451523, '2020-07-12', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451524, '2020-07-13', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451525, '2020-07-14', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451526, '2020-07-15', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451527, '2020-07-16', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451528, '2020-07-17', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451529, '2020-07-18', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451530, '2020-07-19', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451531, '2020-07-20', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451532, '2020-07-21', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451533, '2020-07-22', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451534, '2020-07-23', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451535, '2020-07-24', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451536, '2020-07-25', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451537, '2020-07-26', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451538, '2020-07-27', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451539, '2020-07-28', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451540, '2020-07-29', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451541, '2020-07-30', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451542, '2020-07-31', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451543, '2020-08-01', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451544, '2020-08-02', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451545, '2020-08-03', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451546, '2020-08-04', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451547, '2020-08-05', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451548, '2020-08-06', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451549, '2020-08-07', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451550, '2020-08-08', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451551, '2020-08-09', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451552, '2020-08-10', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451553, '2020-08-11', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451554, '2020-08-12', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451555, '2020-08-13', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451556, '2020-08-14', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451557, '2020-08-15', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451558, '2020-08-16', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451559, '2020-08-17', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451560, '2020-08-18', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451561, '2020-08-19', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451562, '2020-08-20', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451563, '2020-08-21', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451564, '2020-08-22', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451565, '2020-08-23', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451566, '2020-08-24', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451567, '2020-08-25', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451568, '2020-08-26', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451569, '2020-08-27', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451570, '2020-08-28', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451571, '2020-08-29', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451572, '2020-08-30', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451573, '2020-08-31', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451574, '2020-09-01', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451575, '2020-09-02', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451576, '2020-09-03', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451577, '2020-09-04', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451578, '2020-09-05', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451579, '2020-09-06', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451580, '2020-09-07', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451581, '2020-09-08', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451582, '2020-09-09', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451583, '2020-09-10', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451584, '2020-09-11', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451585, '2020-09-12', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451586, '2020-09-13', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451587, '2020-09-14', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451588, '2020-09-15', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451589, '2020-09-16', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451590, '2020-09-17', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451591, '2020-09-18', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451592, '2020-09-19', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451593, '2020-09-20', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451594, '2020-09-21', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451595, '2020-09-22', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451596, '2020-09-23', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451597, '2020-09-24', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451598, '2020-09-25', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451599, '2020-09-26', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451600, '2020-09-27', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451601, '2020-09-28', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451602, '2020-09-29', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451603, '2020-09-30', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451604, '2020-10-01', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451605, '2020-10-02', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451606, '2020-10-03', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451607, '2020-10-04', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451608, '2020-10-05', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451609, '2020-10-06', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451610, '2020-10-07', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451611, '2020-10-08', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451612, '2020-10-09', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451613, '2020-10-10', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451614, '2020-10-11', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451615, '2020-10-12', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451616, '2020-10-13', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451617, '2020-10-14', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451618, '2020-10-15', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451619, '2020-10-16', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451620, '2020-10-17', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451621, '2020-10-18', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451622, '2020-10-19', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451623, '2020-10-20', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451624, '2020-10-21', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451625, '2020-10-22', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451626, '2020-10-23', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451627, '2020-10-24', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451628, '2020-10-25', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451629, '2020-10-26', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451630, '2020-10-27', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451631, '2020-10-28', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451632, '2020-10-29', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451633, '2020-10-30', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451634, '2020-10-31', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451635, '2020-11-01', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451636, '2020-11-02', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451637, '2020-11-03', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451638, '2020-11-04', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451639, '2020-11-05', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451640, '2020-11-06', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451641, '2020-11-07', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451642, '2020-11-08', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451643, '2020-11-09', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451644, '2020-11-10', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451645, '2020-11-11', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451646, '2020-11-12', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451647, '2020-11-13', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451648, '2020-11-14', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451649, '2020-11-15', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451650, '2020-11-16', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451651, '2020-11-17', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451652, '2020-11-18', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451653, '2020-11-19', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451654, '2020-11-20', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451655, '2020-11-21', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451656, '2020-11-22', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451657, '2020-11-23', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451658, '2020-11-24', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451659, '2020-11-25', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451660, '2020-11-26', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451661, '2020-11-27', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451662, '2020-11-28', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451663, '2020-11-29', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451664, '2020-11-30', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451665, '2020-12-01', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451666, '2020-12-02', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451667, '2020-12-03', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451668, '2020-12-04', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451669, '2020-12-05', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451670, '2020-12-06', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451671, '2020-12-07', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451672, '2020-12-08', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451673, '2020-12-09', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451674, '2020-12-10', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451675, '2020-12-11', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451676, '2020-12-12', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451677, '2020-12-13', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451678, '2020-12-14', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451679, '2020-12-15', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451680, '2020-12-16', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451681, '2020-12-17', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451682, '2020-12-18', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451683, '2020-12-19', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451684, '2020-12-20', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451685, '2020-12-21', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451686, '2020-12-22', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451687, '2020-12-23', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451688, '2020-12-24', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451689, '2020-12-25', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451690, '2020-12-26', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451691, '2020-12-27', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451692, '2020-12-28', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451693, '2020-12-29', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451694, '2020-12-30', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451695, '2020-12-31', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451696, '2021-01-01', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451697, '2021-01-02', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451698, '2021-01-03', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451699, '2021-01-04', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451700, '2021-01-05', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451701, '2021-01-06', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451702, '2021-01-07', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451703, '2021-01-08', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451704, '2021-01-09', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451705, '2021-01-10', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451706, '2021-01-11', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451707, '2021-01-12', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451708, '2021-01-13', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451709, '2021-01-14', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451710, '2021-01-15', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451711, '2021-01-16', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451713, '2020-01-03', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451714, '2020-01-04', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451715, '2020-01-05', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451716, '2020-01-06', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451717, '2020-01-07', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451718, '2020-01-08', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451719, '2020-01-09', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451720, '2020-01-10', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451721, '2020-01-11', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451722, '2020-01-12', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451723, '2020-01-13', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451724, '2020-01-14', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451725, '2020-01-15', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451726, '2020-01-16', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451727, '2020-01-17', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451728, '2020-01-18', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451729, '2020-01-19', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451730, '2020-01-20', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451731, '2020-01-21', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451732, '2020-01-22', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451733, '2020-01-23', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451734, '2020-01-24', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451735, '2020-01-25', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451736, '2020-01-26', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451737, '2020-01-27', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451738, '2020-01-28', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451739, '2020-01-29', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451740, '2020-01-30', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451741, '2020-01-31', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451742, '2020-02-01', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451743, '2020-02-02', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451744, '2020-02-03', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451745, '2020-02-04', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451746, '2020-02-05', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451747, '2020-02-06', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451748, '2020-02-07', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451749, '2020-02-08', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451750, '2020-02-09', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451751, '2020-02-10', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451752, '2020-02-11', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451753, '2020-02-12', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451754, '2020-02-13', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451755, '2020-02-14', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451756, '2020-02-15', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451757, '2020-02-16', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451758, '2020-02-17', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451759, '2020-02-18', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451760, '2020-02-19', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451761, '2020-02-20', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451762, '2020-02-21', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451763, '2020-02-22', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451764, '2020-02-23', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451765, '2020-02-24', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451766, '2020-02-25', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451767, '2020-02-26', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451768, '2020-02-27', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451769, '2020-02-28', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451770, '2020-02-29', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451771, '2020-03-01', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451772, '2020-03-02', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451773, '2020-03-03', 'AD', 'Andorra', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451774, '2020-03-04', 'AD', 'Andorra', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451775, '2020-03-05', 'AD', 'Andorra', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451776, '2020-03-06', 'AD', 'Andorra', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451777, '2020-03-07', 'AD', 'Andorra', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451778, '2020-03-08', 'AD', 'Andorra', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451779, '2020-03-09', 'AD', 'Andorra', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451780, '2020-03-10', 'AD', 'Andorra', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451781, '2020-03-11', 'AD', 'Andorra', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451782, '2020-03-12', 'AD', 'Andorra', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451783, '2020-03-13', 'AD', 'Andorra', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451784, '2020-03-14', 'AD', 'Andorra', 'EURO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451785, '2020-03-15', 'AD', 'Andorra', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451786, '2020-03-16', 'AD', 'Andorra', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451787, '2020-03-17', 'AD', 'Andorra', 'EURO', '12', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451788, '2020-03-18', 'AD', 'Andorra', 'EURO', '25', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451789, '2020-03-19', 'AD', 'Andorra', 'EURO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451790, '2020-03-20', 'AD', 'Andorra', 'EURO', '36', '75', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451791, '2020-03-21', 'AD', 'Andorra', 'EURO', '19', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (451792, '2020-03-22', 'AD', 'Andorra', 'EURO', '39', '133', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (451793, '2020-03-23', 'AD', 'Andorra', 'EURO', '1', '134', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (451794, '2020-03-24', 'AD', 'Andorra', 'EURO', '31', '165', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (451795, '2020-03-25', 'AD', 'Andorra', 'EURO', '48', '213', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (451796, '2020-03-26', 'AD', 'Andorra', 'EURO', '18', '231', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (451797, '2020-03-27', 'AD', 'Andorra', 'EURO', '58', '289', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (451798, '2020-03-28', 'AD', 'Andorra', 'EURO', '32', '321', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (451799, '2020-03-29', 'AD', 'Andorra', 'EURO', '20', '341', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (451800, '2020-03-30', 'AD', 'Andorra', 'EURO', '29', '370', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (451801, '2020-03-31', 'AD', 'Andorra', 'EURO', '6', '376', '4', '12', false);
INSERT INTO public.who_global_data_import VALUES (451802, '2020-04-01', 'AD', 'Andorra', 'EURO', '20', '396', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (451803, '2020-04-02', 'AD', 'Andorra', 'EURO', '0', '396', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (451804, '2020-04-03', 'AD', 'Andorra', 'EURO', '33', '429', '2', '15', false);
INSERT INTO public.who_global_data_import VALUES (451805, '2020-04-04', 'AD', 'Andorra', 'EURO', '13', '442', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (451806, '2020-04-05', 'AD', 'Andorra', 'EURO', '24', '466', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (451807, '2020-04-06', 'AD', 'Andorra', 'EURO', '57', '523', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (451808, '2020-04-07', 'AD', 'Andorra', 'EURO', '17', '540', '4', '21', false);
INSERT INTO public.who_global_data_import VALUES (451809, '2020-04-08', 'AD', 'Andorra', 'EURO', '11', '551', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (451810, '2020-04-09', 'AD', 'Andorra', 'EURO', '15', '566', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (451811, '2020-04-10', 'AD', 'Andorra', 'EURO', '23', '589', '2', '26', false);
INSERT INTO public.who_global_data_import VALUES (451812, '2020-04-11', 'AD', 'Andorra', 'EURO', '13', '602', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (451813, '2020-04-12', 'AD', 'Andorra', 'EURO', '20', '622', '2', '28', false);
INSERT INTO public.who_global_data_import VALUES (451814, '2020-04-13', 'AD', 'Andorra', 'EURO', '17', '639', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (451815, '2020-04-14', 'AD', 'Andorra', 'EURO', '12', '651', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (451816, '2020-04-15', 'AD', 'Andorra', 'EURO', '8', '659', '2', '31', false);
INSERT INTO public.who_global_data_import VALUES (451817, '2020-04-16', 'AD', 'Andorra', 'EURO', '14', '673', '2', '33', false);
INSERT INTO public.who_global_data_import VALUES (451818, '2020-04-17', 'AD', 'Andorra', 'EURO', '21', '694', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (451819, '2020-04-18', 'AD', 'Andorra', 'EURO', '9', '703', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (451820, '2020-04-19', 'AD', 'Andorra', 'EURO', '1', '704', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (451821, '2020-04-20', 'AD', 'Andorra', 'EURO', '13', '717', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (451822, '2020-04-21', 'AD', 'Andorra', 'EURO', '1', '718', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (451823, '2020-04-22', 'AD', 'Andorra', 'EURO', '5', '723', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (451824, '2020-04-23', 'AD', 'Andorra', 'EURO', '1', '724', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (451825, '2020-04-24', 'AD', 'Andorra', 'EURO', '2', '726', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (451826, '2020-04-25', 'AD', 'Andorra', 'EURO', '7', '733', '2', '40', false);
INSERT INTO public.who_global_data_import VALUES (451827, '2020-04-26', 'AD', 'Andorra', 'EURO', '5', '738', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (451828, '2020-04-27', 'AD', 'Andorra', 'EURO', '2', '740', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (451829, '2020-04-28', 'AD', 'Andorra', 'EURO', '1', '741', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (451830, '2020-04-29', 'AD', 'Andorra', 'EURO', '1', '742', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (451831, '2020-04-30', 'AD', 'Andorra', 'EURO', '2', '744', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (451832, '2020-05-01', 'AD', 'Andorra', 'EURO', '2', '746', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (451833, '2020-05-02', 'AD', 'Andorra', 'EURO', '0', '746', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (451834, '2020-05-03', 'AD', 'Andorra', 'EURO', '1', '747', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (451835, '2020-05-04', 'AD', 'Andorra', 'EURO', '2', '749', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (451836, '2020-05-05', 'AD', 'Andorra', 'EURO', '2', '751', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (451837, '2020-05-06', 'AD', 'Andorra', 'EURO', '0', '751', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (451838, '2020-05-07', 'AD', 'Andorra', 'EURO', '1', '752', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (451839, '2020-05-08', 'AD', 'Andorra', 'EURO', '0', '752', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (451840, '2020-05-09', 'AD', 'Andorra', 'EURO', '2', '754', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (451841, '2020-05-10', 'AD', 'Andorra', 'EURO', '0', '754', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (451842, '2020-05-11', 'AD', 'Andorra', 'EURO', '2', '756', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (451843, '2020-05-12', 'AD', 'Andorra', 'EURO', '0', '756', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (451844, '2020-05-13', 'AD', 'Andorra', 'EURO', '3', '759', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (451845, '2020-05-14', 'AD', 'Andorra', 'EURO', '2', '761', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (451846, '2020-05-15', 'AD', 'Andorra', 'EURO', '0', '761', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (451847, '2020-05-16', 'AD', 'Andorra', 'EURO', '0', '761', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (451848, '2020-05-17', 'AD', 'Andorra', 'EURO', '0', '761', '2', '51', false);
INSERT INTO public.who_global_data_import VALUES (451849, '2020-05-18', 'AD', 'Andorra', 'EURO', '0', '761', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (451850, '2020-05-19', 'AD', 'Andorra', 'EURO', '0', '761', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (451851, '2020-05-20', 'AD', 'Andorra', 'EURO', '0', '761', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (451852, '2020-05-21', 'AD', 'Andorra', 'EURO', '1', '762', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (451853, '2020-05-22', 'AD', 'Andorra', 'EURO', '0', '762', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (451854, '2020-05-23', 'AD', 'Andorra', 'EURO', '0', '762', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (451855, '2020-05-24', 'AD', 'Andorra', 'EURO', '1', '763', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (451856, '2020-05-25', 'AD', 'Andorra', 'EURO', '0', '763', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (451857, '2020-05-26', 'AD', 'Andorra', 'EURO', '0', '763', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (451858, '2020-05-27', 'AD', 'Andorra', 'EURO', '0', '763', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (451859, '2020-05-28', 'AD', 'Andorra', 'EURO', '0', '763', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (451860, '2020-05-29', 'AD', 'Andorra', 'EURO', '1', '764', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (451861, '2020-05-30', 'AD', 'Andorra', 'EURO', '0', '764', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (451862, '2020-05-31', 'AD', 'Andorra', 'EURO', '0', '764', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (451863, '2020-06-01', 'AD', 'Andorra', 'EURO', '0', '764', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (451864, '2020-06-02', 'AD', 'Andorra', 'EURO', '1', '765', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (451865, '2020-06-03', 'AD', 'Andorra', 'EURO', '79', '844', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (451866, '2020-06-04', 'AD', 'Andorra', 'EURO', '7', '851', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (451867, '2020-06-05', 'AD', 'Andorra', 'EURO', '1', '852', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (451868, '2020-06-06', 'AD', 'Andorra', 'EURO', '0', '852', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (451869, '2020-06-07', 'AD', 'Andorra', 'EURO', '0', '852', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (451870, '2020-06-08', 'AD', 'Andorra', 'EURO', '0', '852', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (451871, '2020-06-09', 'AD', 'Andorra', 'EURO', '0', '852', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (451872, '2020-06-10', 'AD', 'Andorra', 'EURO', '0', '852', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (451873, '2020-06-11', 'AD', 'Andorra', 'EURO', '0', '852', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (451874, '2020-06-12', 'AD', 'Andorra', 'EURO', '0', '852', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (451875, '2020-06-13', 'AD', 'Andorra', 'EURO', '1', '853', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (451876, '2020-06-14', 'AD', 'Andorra', 'EURO', '0', '853', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (451877, '2020-06-15', 'AD', 'Andorra', 'EURO', '0', '853', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (451878, '2020-06-16', 'AD', 'Andorra', 'EURO', '0', '853', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (451879, '2020-06-17', 'AD', 'Andorra', 'EURO', '1', '854', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (451880, '2020-06-18', 'AD', 'Andorra', 'EURO', '0', '854', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (451881, '2020-06-19', 'AD', 'Andorra', 'EURO', '1', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (451882, '2020-06-20', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (451883, '2020-06-21', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (451884, '2020-06-22', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (451885, '2020-06-23', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (451886, '2020-06-24', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (451887, '2020-06-25', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (451888, '2020-06-26', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (451889, '2020-06-27', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (451890, '2020-06-28', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (451891, '2020-06-29', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (451892, '2020-06-30', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (451893, '2020-07-01', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (451894, '2020-07-02', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (451895, '2020-07-03', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (451896, '2020-07-04', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (451897, '2020-07-05', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (451898, '2020-07-06', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (451899, '2020-07-07', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (451900, '2020-07-08', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (451901, '2020-07-09', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (451902, '2020-07-10', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (451903, '2020-07-11', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (451904, '2020-07-12', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (451905, '2020-07-13', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (451906, '2020-07-14', 'AD', 'Andorra', 'EURO', '3', '858', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (451907, '2020-07-15', 'AD', 'Andorra', 'EURO', '3', '861', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (451908, '2020-07-16', 'AD', 'Andorra', 'EURO', '1', '862', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (451909, '2020-07-17', 'AD', 'Andorra', 'EURO', '15', '877', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (451910, '2020-07-18', 'AD', 'Andorra', 'EURO', '3', '880', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (451911, '2020-07-19', 'AD', 'Andorra', 'EURO', '0', '880', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (451912, '2020-07-20', 'AD', 'Andorra', 'EURO', '0', '880', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (451913, '2020-07-21', 'AD', 'Andorra', 'EURO', '4', '884', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (451914, '2020-07-22', 'AD', 'Andorra', 'EURO', '0', '884', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (451915, '2020-07-23', 'AD', 'Andorra', 'EURO', '5', '889', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (451916, '2020-07-24', 'AD', 'Andorra', 'EURO', '0', '889', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (451917, '2020-07-25', 'AD', 'Andorra', 'EURO', '8', '897', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (451918, '2020-07-26', 'AD', 'Andorra', 'EURO', '0', '897', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (451919, '2020-07-27', 'AD', 'Andorra', 'EURO', '7', '904', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (451920, '2020-07-28', 'AD', 'Andorra', 'EURO', '3', '907', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (451921, '2020-07-29', 'AD', 'Andorra', 'EURO', '4', '911', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (451922, '2020-07-30', 'AD', 'Andorra', 'EURO', '7', '918', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (451923, '2020-07-31', 'AD', 'Andorra', 'EURO', '4', '922', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (451924, '2020-08-01', 'AD', 'Andorra', 'EURO', '3', '925', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (451925, '2020-08-02', 'AD', 'Andorra', 'EURO', '5', '930', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (451926, '2020-08-03', 'AD', 'Andorra', 'EURO', '6', '936', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (451927, '2020-08-04', 'AD', 'Andorra', 'EURO', '1', '937', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (451928, '2020-08-05', 'AD', 'Andorra', 'EURO', '2', '939', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (451929, '2020-08-06', 'AD', 'Andorra', 'EURO', '0', '939', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (451930, '2020-08-07', 'AD', 'Andorra', 'EURO', '6', '945', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (451931, '2020-08-08', 'AD', 'Andorra', 'EURO', '11', '956', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (451932, '2020-08-09', 'AD', 'Andorra', 'EURO', '0', '956', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (451933, '2020-08-10', 'AD', 'Andorra', 'EURO', '0', '956', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (451934, '2020-08-11', 'AD', 'Andorra', 'EURO', '7', '963', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (451935, '2020-08-12', 'AD', 'Andorra', 'EURO', '10', '973', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (451936, '2020-08-13', 'AD', 'Andorra', 'EURO', '4', '977', '1', '53', false);
INSERT INTO public.who_global_data_import VALUES (451937, '2020-08-14', 'AD', 'Andorra', 'EURO', '4', '981', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (451938, '2020-08-15', 'AD', 'Andorra', 'EURO', '8', '989', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (451939, '2020-08-16', 'AD', 'Andorra', 'EURO', '8', '997', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (451940, '2020-08-17', 'AD', 'Andorra', 'EURO', '0', '997', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (451941, '2020-08-18', 'AD', 'Andorra', 'EURO', '8', '1005', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (451942, '2020-08-19', 'AD', 'Andorra', 'EURO', '7', '1012', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (451943, '2020-08-20', 'AD', 'Andorra', 'EURO', '12', '1024', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (451944, '2020-08-21', 'AD', 'Andorra', 'EURO', '12', '1036', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (451945, '2020-08-22', 'AD', 'Andorra', 'EURO', '11', '1047', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (451946, '2020-08-23', 'AD', 'Andorra', 'EURO', '0', '1047', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (451947, '2020-08-24', 'AD', 'Andorra', 'EURO', '0', '1047', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (451948, '2020-08-25', 'AD', 'Andorra', 'EURO', '13', '1060', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (451949, '2020-08-26', 'AD', 'Andorra', 'EURO', '0', '1060', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (451950, '2020-08-27', 'AD', 'Andorra', 'EURO', '38', '1098', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (451951, '2020-08-28', 'AD', 'Andorra', 'EURO', '13', '1111', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (451952, '2020-08-29', 'AD', 'Andorra', 'EURO', '13', '1124', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (451953, '2020-08-30', 'AD', 'Andorra', 'EURO', '0', '1124', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (451954, '2020-08-31', 'AD', 'Andorra', 'EURO', '0', '1124', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (451955, '2020-09-01', 'AD', 'Andorra', 'EURO', '52', '1176', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (451956, '2020-09-02', 'AD', 'Andorra', 'EURO', '8', '1184', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (451957, '2020-09-03', 'AD', 'Andorra', 'EURO', '15', '1199', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (451958, '2020-09-04', 'AD', 'Andorra', 'EURO', '9', '1208', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (451959, '2020-09-05', 'AD', 'Andorra', 'EURO', '7', '1215', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (451960, '2020-09-06', 'AD', 'Andorra', 'EURO', '0', '1215', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (451961, '2020-09-07', 'AD', 'Andorra', 'EURO', '0', '1215', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (451962, '2020-09-08', 'AD', 'Andorra', 'EURO', '46', '1261', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (451963, '2020-09-09', 'AD', 'Andorra', 'EURO', '0', '1261', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (451964, '2020-09-10', 'AD', 'Andorra', 'EURO', '40', '1301', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (451965, '2020-09-11', 'AD', 'Andorra', 'EURO', '0', '1301', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (451966, '2020-09-12', 'AD', 'Andorra', 'EURO', '43', '1344', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (451967, '2020-09-13', 'AD', 'Andorra', 'EURO', '0', '1344', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (451968, '2020-09-14', 'AD', 'Andorra', 'EURO', '0', '1344', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (451969, '2020-09-15', 'AD', 'Andorra', 'EURO', '94', '1438', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (451970, '2020-09-16', 'AD', 'Andorra', 'EURO', '0', '1438', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (451971, '2020-09-17', 'AD', 'Andorra', 'EURO', '45', '1483', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (451972, '2020-09-18', 'AD', 'Andorra', 'EURO', '0', '1483', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (451973, '2020-09-19', 'AD', 'Andorra', 'EURO', '81', '1564', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (451974, '2020-09-20', 'AD', 'Andorra', 'EURO', '0', '1564', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (451975, '2020-09-21', 'AD', 'Andorra', 'EURO', '0', '1564', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (451976, '2020-09-22', 'AD', 'Andorra', 'EURO', '117', '1681', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (451977, '2020-09-23', 'AD', 'Andorra', 'EURO', '0', '1681', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (451978, '2020-09-24', 'AD', 'Andorra', 'EURO', '72', '1753', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (451979, '2020-09-25', 'AD', 'Andorra', 'EURO', '0', '1753', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (451980, '2020-09-26', 'AD', 'Andorra', 'EURO', '83', '1836', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (451981, '2020-09-27', 'AD', 'Andorra', 'EURO', '0', '1836', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (451982, '2020-09-28', 'AD', 'Andorra', 'EURO', '0', '1836', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (451983, '2020-09-29', 'AD', 'Andorra', 'EURO', '130', '1966', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (451984, '2020-09-30', 'AD', 'Andorra', 'EURO', '0', '1966', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (451985, '2020-10-01', 'AD', 'Andorra', 'EURO', '84', '2050', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (451986, '2020-10-02', 'AD', 'Andorra', 'EURO', '0', '2050', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (451987, '2020-10-03', 'AD', 'Andorra', 'EURO', '60', '2110', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (451988, '2020-10-04', 'AD', 'Andorra', 'EURO', '0', '2110', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (451989, '2020-10-05', 'AD', 'Andorra', 'EURO', '0', '2110', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (451990, '2020-10-06', 'AD', 'Andorra', 'EURO', '260', '2370', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (451991, '2020-10-07', 'AD', 'Andorra', 'EURO', '0', '2370', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (451992, '2020-10-08', 'AD', 'Andorra', 'EURO', '198', '2568', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (451993, '2020-10-09', 'AD', 'Andorra', 'EURO', '0', '2568', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (451994, '2020-10-10', 'AD', 'Andorra', 'EURO', '128', '2696', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (451995, '2020-10-11', 'AD', 'Andorra', 'EURO', '0', '2696', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (451996, '2020-10-12', 'AD', 'Andorra', 'EURO', '0', '2696', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (451997, '2020-10-13', 'AD', 'Andorra', 'EURO', '299', '2995', '2', '57', false);
INSERT INTO public.who_global_data_import VALUES (451998, '2020-10-14', 'AD', 'Andorra', 'EURO', '0', '2995', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (451999, '2020-10-15', 'AD', 'Andorra', 'EURO', '195', '3190', '2', '59', false);
INSERT INTO public.who_global_data_import VALUES (452000, '2020-10-16', 'AD', 'Andorra', 'EURO', '0', '3190', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (452001, '2020-10-17', 'AD', 'Andorra', 'EURO', '187', '3377', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (452002, '2020-10-18', 'AD', 'Andorra', 'EURO', '0', '3377', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (452003, '2020-10-19', 'AD', 'Andorra', 'EURO', '0', '3377', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (452004, '2020-10-20', 'AD', 'Andorra', 'EURO', '246', '3623', '3', '62', false);
INSERT INTO public.who_global_data_import VALUES (452005, '2020-10-21', 'AD', 'Andorra', 'EURO', '0', '3623', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (452006, '2020-10-22', 'AD', 'Andorra', 'EURO', '188', '3811', '1', '63', false);
INSERT INTO public.who_global_data_import VALUES (452007, '2020-10-23', 'AD', 'Andorra', 'EURO', '0', '3811', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (452008, '2020-10-24', 'AD', 'Andorra', 'EURO', '227', '4038', '6', '69', false);
INSERT INTO public.who_global_data_import VALUES (452009, '2020-10-25', 'AD', 'Andorra', 'EURO', '0', '4038', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (452010, '2020-10-26', 'AD', 'Andorra', 'EURO', '0', '4038', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (452011, '2020-10-27', 'AD', 'Andorra', 'EURO', '287', '4325', '3', '72', false);
INSERT INTO public.who_global_data_import VALUES (452012, '2020-10-28', 'AD', 'Andorra', 'EURO', '85', '4410', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (452013, '2020-10-29', 'AD', 'Andorra', 'EURO', '107', '4517', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (452014, '2020-10-30', 'AD', 'Andorra', 'EURO', '50', '4567', '1', '73', false);
INSERT INTO public.who_global_data_import VALUES (452015, '2020-10-31', 'AD', 'Andorra', 'EURO', '98', '4665', '2', '75', false);
INSERT INTO public.who_global_data_import VALUES (452016, '2020-11-01', 'AD', 'Andorra', 'EURO', '91', '4756', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (452017, '2020-11-02', 'AD', 'Andorra', 'EURO', '69', '4825', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (452018, '2020-11-03', 'AD', 'Andorra', 'EURO', '63', '4888', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (452019, '2020-11-04', 'AD', 'Andorra', 'EURO', '22', '4910', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (452020, '2020-11-05', 'AD', 'Andorra', 'EURO', '135', '5045', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (452021, '2020-11-06', 'AD', 'Andorra', 'EURO', '90', '5135', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (452022, '2020-11-07', 'AD', 'Andorra', 'EURO', '0', '5135', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (452023, '2020-11-08', 'AD', 'Andorra', 'EURO', '184', '5319', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (452024, '2020-11-09', 'AD', 'Andorra', 'EURO', '64', '5383', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (452025, '2020-11-10', 'AD', 'Andorra', 'EURO', '54', '5437', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (452026, '2020-11-11', 'AD', 'Andorra', 'EURO', '40', '5477', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (452027, '2020-11-12', 'AD', 'Andorra', 'EURO', '90', '5567', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (452028, '2020-11-13', 'AD', 'Andorra', 'EURO', '49', '5616', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (452029, '2020-11-14', 'AD', 'Andorra', 'EURO', '109', '5725', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (452030, '2020-11-15', 'AD', 'Andorra', 'EURO', '0', '5725', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (452031, '2020-11-16', 'AD', 'Andorra', 'EURO', '147', '5872', '1', '76', false);
INSERT INTO public.who_global_data_import VALUES (452032, '2020-11-17', 'AD', 'Andorra', 'EURO', '42', '5914', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (452033, '2020-11-18', 'AD', 'Andorra', 'EURO', '37', '5951', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (452034, '2020-11-19', 'AD', 'Andorra', 'EURO', '67', '6018', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (452035, '2020-11-20', 'AD', 'Andorra', 'EURO', '48', '6066', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (452036, '2020-11-21', 'AD', 'Andorra', 'EURO', '76', '6142', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (452037, '2020-11-22', 'AD', 'Andorra', 'EURO', '65', '6207', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (452038, '2020-11-23', 'AD', 'Andorra', 'EURO', '49', '6256', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (452039, '2020-11-24', 'AD', 'Andorra', 'EURO', '48', '6304', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (452040, '2020-11-25', 'AD', 'Andorra', 'EURO', '47', '6351', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (452041, '2020-11-26', 'AD', 'Andorra', 'EURO', '77', '6428', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (452042, '2020-11-27', 'AD', 'Andorra', 'EURO', '106', '6534', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (452043, '2020-11-28', 'AD', 'Andorra', 'EURO', '76', '6610', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (452044, '2020-11-29', 'AD', 'Andorra', 'EURO', '0', '6610', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (452045, '2020-11-30', 'AD', 'Andorra', 'EURO', '102', '6712', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (452046, '2020-12-01', 'AD', 'Andorra', 'EURO', '33', '6745', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (452047, '2020-12-02', 'AD', 'Andorra', 'EURO', '45', '6790', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (452048, '2020-12-03', 'AD', 'Andorra', 'EURO', '52', '6842', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (452049, '2020-12-04', 'AD', 'Andorra', 'EURO', '62', '6904', '1', '77', false);
INSERT INTO public.who_global_data_import VALUES (452050, '2020-12-05', 'AD', 'Andorra', 'EURO', '51', '6955', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (452051, '2020-12-06', 'AD', 'Andorra', 'EURO', '50', '7005', '1', '78', false);
INSERT INTO public.who_global_data_import VALUES (452052, '2020-12-07', 'AD', 'Andorra', 'EURO', '45', '7050', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (452053, '2020-12-08', 'AD', 'Andorra', 'EURO', '34', '7084', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (452054, '2020-12-09', 'AD', 'Andorra', 'EURO', '43', '7127', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (452055, '2020-12-10', 'AD', 'Andorra', 'EURO', '35', '7162', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (452056, '2020-12-11', 'AD', 'Andorra', 'EURO', '28', '7190', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (452057, '2020-12-12', 'AD', 'Andorra', 'EURO', '46', '7236', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (452058, '2020-12-13', 'AD', 'Andorra', 'EURO', '52', '7288', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (452059, '2020-12-14', 'AD', 'Andorra', 'EURO', '50', '7338', '1', '79', false);
INSERT INTO public.who_global_data_import VALUES (452060, '2020-12-15', 'AD', 'Andorra', 'EURO', '44', '7382', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (452061, '2020-12-16', 'AD', 'Andorra', 'EURO', '32', '7414', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (452062, '2020-12-17', 'AD', 'Andorra', 'EURO', '32', '7446', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (452063, '2020-12-18', 'AD', 'Andorra', 'EURO', '20', '7466', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (452064, '2020-12-19', 'AD', 'Andorra', 'EURO', '53', '7519', '1', '80', false);
INSERT INTO public.who_global_data_import VALUES (452065, '2020-12-20', 'AD', 'Andorra', 'EURO', '41', '7560', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (452066, '2020-12-21', 'AD', 'Andorra', 'EURO', '17', '7577', '1', '81', false);
INSERT INTO public.who_global_data_import VALUES (452067, '2020-12-22', 'AD', 'Andorra', 'EURO', '25', '7602', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (452068, '2020-12-23', 'AD', 'Andorra', 'EURO', '31', '7633', '1', '82', false);
INSERT INTO public.who_global_data_import VALUES (452069, '2020-12-24', 'AD', 'Andorra', 'EURO', '36', '7669', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (452070, '2020-12-25', 'AD', 'Andorra', 'EURO', '30', '7699', '1', '83', false);
INSERT INTO public.who_global_data_import VALUES (452071, '2020-12-26', 'AD', 'Andorra', 'EURO', '57', '7756', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (452072, '2020-12-27', 'AD', 'Andorra', 'EURO', '50', '7806', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (452073, '2020-12-28', 'AD', 'Andorra', 'EURO', '15', '7821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (452074, '2020-12-29', 'AD', 'Andorra', 'EURO', '54', '7875', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (452075, '2020-12-30', 'AD', 'Andorra', 'EURO', '44', '7919', '1', '84', false);
INSERT INTO public.who_global_data_import VALUES (452076, '2020-12-31', 'AD', 'Andorra', 'EURO', '64', '7983', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (452077, '2021-01-01', 'AD', 'Andorra', 'EURO', '66', '8049', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (452078, '2021-01-02', 'AD', 'Andorra', 'EURO', '68', '8117', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (452079, '2021-01-03', 'AD', 'Andorra', 'EURO', '49', '8166', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (452080, '2021-01-04', 'AD', 'Andorra', 'EURO', '26', '8192', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (452081, '2021-01-05', 'AD', 'Andorra', 'EURO', '57', '8249', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (452082, '2021-01-06', 'AD', 'Andorra', 'EURO', '59', '8308', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (452083, '2021-01-07', 'AD', 'Andorra', 'EURO', '40', '8348', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (452084, '2021-01-08', 'AD', 'Andorra', 'EURO', '0', '8348', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (452085, '2021-01-09', 'AD', 'Andorra', 'EURO', '141', '8489', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (452086, '2021-01-10', 'AD', 'Andorra', 'EURO', '97', '8586', '1', '85', false);
INSERT INTO public.who_global_data_import VALUES (452087, '2021-01-11', 'AD', 'Andorra', 'EURO', '0', '8586', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (452088, '2021-01-12', 'AD', 'Andorra', 'EURO', '96', '8682', '1', '86', false);
INSERT INTO public.who_global_data_import VALUES (452089, '2021-01-13', 'AD', 'Andorra', 'EURO', '63', '8745', '1', '87', false);
INSERT INTO public.who_global_data_import VALUES (452090, '2021-01-14', 'AD', 'Andorra', 'EURO', '73', '8818', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (452091, '2021-01-15', 'AD', 'Andorra', 'EURO', '50', '8868', '1', '88', false);
INSERT INTO public.who_global_data_import VALUES (452092, '2021-01-16', 'AD', 'Andorra', 'EURO', '78', '8946', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (452094, '2020-01-03', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452095, '2020-01-04', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452096, '2020-01-05', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452097, '2020-01-06', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452098, '2020-01-07', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452099, '2020-01-08', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452100, '2020-01-09', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452101, '2020-01-10', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452102, '2020-01-11', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452103, '2020-01-12', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452104, '2020-01-13', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452105, '2020-01-14', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452106, '2020-01-15', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452107, '2020-01-16', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452108, '2020-01-17', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452109, '2020-01-18', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452110, '2020-01-19', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452111, '2020-01-20', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452112, '2020-01-21', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452113, '2020-01-22', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452114, '2020-01-23', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452115, '2020-01-24', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452116, '2020-01-25', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452117, '2020-01-26', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452118, '2020-01-27', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452119, '2020-01-28', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452120, '2020-01-29', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452121, '2020-01-30', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452122, '2020-01-31', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452123, '2020-02-01', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452124, '2020-02-02', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452125, '2020-02-03', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452126, '2020-02-04', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452127, '2020-02-05', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452128, '2020-02-06', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452129, '2020-02-07', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452130, '2020-02-08', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452131, '2020-02-09', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452132, '2020-02-10', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452133, '2020-02-11', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452134, '2020-02-12', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452135, '2020-02-13', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452136, '2020-02-14', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452137, '2020-02-15', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452138, '2020-02-16', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452139, '2020-02-17', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452140, '2020-02-18', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452141, '2020-02-19', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452142, '2020-02-20', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452143, '2020-02-21', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452144, '2020-02-22', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452145, '2020-02-23', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452146, '2020-02-24', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452147, '2020-02-25', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452148, '2020-02-26', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452149, '2020-02-27', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452150, '2020-02-28', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452151, '2020-02-29', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452152, '2020-03-01', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452153, '2020-03-02', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452154, '2020-03-03', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452155, '2020-03-04', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452156, '2020-03-05', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452157, '2020-03-06', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452158, '2020-03-07', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452159, '2020-03-08', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452160, '2020-03-09', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452161, '2020-03-10', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452162, '2020-03-11', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452163, '2020-03-12', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452164, '2020-03-13', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452165, '2020-03-14', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452166, '2020-03-15', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452167, '2020-03-16', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452168, '2020-03-17', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452169, '2020-03-18', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452170, '2020-03-19', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452171, '2020-03-20', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452172, '2020-03-21', 'AO', 'Angola', 'AFRO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452173, '2020-03-22', 'AO', 'Angola', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452174, '2020-03-23', 'AO', 'Angola', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452175, '2020-03-24', 'AO', 'Angola', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452176, '2020-03-25', 'AO', 'Angola', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452177, '2020-03-26', 'AO', 'Angola', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452178, '2020-03-27', 'AO', 'Angola', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452179, '2020-03-28', 'AO', 'Angola', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452180, '2020-03-29', 'AO', 'Angola', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452181, '2020-03-30', 'AO', 'Angola', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452182, '2020-03-31', 'AO', 'Angola', 'AFRO', '5', '7', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (452183, '2020-04-01', 'AO', 'Angola', 'AFRO', '0', '7', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (452184, '2020-04-02', 'AO', 'Angola', 'AFRO', '1', '8', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452185, '2020-04-03', 'AO', 'Angola', 'AFRO', '0', '8', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452186, '2020-04-04', 'AO', 'Angola', 'AFRO', '2', '10', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452187, '2020-04-05', 'AO', 'Angola', 'AFRO', '0', '10', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452188, '2020-04-06', 'AO', 'Angola', 'AFRO', '4', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452189, '2020-04-07', 'AO', 'Angola', 'AFRO', '2', '16', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452190, '2020-04-08', 'AO', 'Angola', 'AFRO', '1', '17', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452191, '2020-04-09', 'AO', 'Angola', 'AFRO', '2', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452192, '2020-04-10', 'AO', 'Angola', 'AFRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452193, '2020-04-11', 'AO', 'Angola', 'AFRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452194, '2020-04-12', 'AO', 'Angola', 'AFRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452195, '2020-04-13', 'AO', 'Angola', 'AFRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452196, '2020-04-14', 'AO', 'Angola', 'AFRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452197, '2020-04-15', 'AO', 'Angola', 'AFRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452198, '2020-04-16', 'AO', 'Angola', 'AFRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452199, '2020-04-17', 'AO', 'Angola', 'AFRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452200, '2020-04-18', 'AO', 'Angola', 'AFRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452201, '2020-04-19', 'AO', 'Angola', 'AFRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452202, '2020-04-20', 'AO', 'Angola', 'AFRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452203, '2020-04-21', 'AO', 'Angola', 'AFRO', '5', '24', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452204, '2020-04-22', 'AO', 'Angola', 'AFRO', '0', '24', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452205, '2020-04-23', 'AO', 'Angola', 'AFRO', '0', '24', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452206, '2020-04-24', 'AO', 'Angola', 'AFRO', '1', '25', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452207, '2020-04-25', 'AO', 'Angola', 'AFRO', '0', '25', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452208, '2020-04-26', 'AO', 'Angola', 'AFRO', '0', '25', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452209, '2020-04-27', 'AO', 'Angola', 'AFRO', '1', '26', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452210, '2020-04-28', 'AO', 'Angola', 'AFRO', '1', '27', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452211, '2020-04-29', 'AO', 'Angola', 'AFRO', '0', '27', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452212, '2020-04-30', 'AO', 'Angola', 'AFRO', '0', '27', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452213, '2020-05-01', 'AO', 'Angola', 'AFRO', '0', '27', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452214, '2020-05-02', 'AO', 'Angola', 'AFRO', '2', '29', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452215, '2020-05-03', 'AO', 'Angola', 'AFRO', '6', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452216, '2020-05-04', 'AO', 'Angola', 'AFRO', '0', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452217, '2020-05-05', 'AO', 'Angola', 'AFRO', '0', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452218, '2020-05-06', 'AO', 'Angola', 'AFRO', '1', '36', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452219, '2020-05-07', 'AO', 'Angola', 'AFRO', '0', '36', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452220, '2020-05-08', 'AO', 'Angola', 'AFRO', '0', '36', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452221, '2020-05-09', 'AO', 'Angola', 'AFRO', '0', '36', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452222, '2020-05-10', 'AO', 'Angola', 'AFRO', '7', '43', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452223, '2020-05-11', 'AO', 'Angola', 'AFRO', '2', '45', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452224, '2020-05-12', 'AO', 'Angola', 'AFRO', '0', '45', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452225, '2020-05-13', 'AO', 'Angola', 'AFRO', '0', '45', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452226, '2020-05-14', 'AO', 'Angola', 'AFRO', '0', '45', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452227, '2020-05-15', 'AO', 'Angola', 'AFRO', '3', '48', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452228, '2020-05-16', 'AO', 'Angola', 'AFRO', '0', '48', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452229, '2020-05-17', 'AO', 'Angola', 'AFRO', '0', '48', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452230, '2020-05-18', 'AO', 'Angola', 'AFRO', '0', '48', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452231, '2020-05-19', 'AO', 'Angola', 'AFRO', '2', '50', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452232, '2020-05-20', 'AO', 'Angola', 'AFRO', '2', '52', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (452233, '2020-05-21', 'AO', 'Angola', 'AFRO', '6', '58', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (452234, '2020-05-22', 'AO', 'Angola', 'AFRO', '2', '60', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (452235, '2020-05-23', 'AO', 'Angola', 'AFRO', '0', '60', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (452236, '2020-05-24', 'AO', 'Angola', 'AFRO', '0', '60', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (452237, '2020-05-25', 'AO', 'Angola', 'AFRO', '9', '69', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (452238, '2020-05-26', 'AO', 'Angola', 'AFRO', '0', '69', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (452239, '2020-05-27', 'AO', 'Angola', 'AFRO', '2', '71', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (452240, '2020-05-28', 'AO', 'Angola', 'AFRO', '0', '71', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (452241, '2020-05-29', 'AO', 'Angola', 'AFRO', '2', '73', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (452242, '2020-05-30', 'AO', 'Angola', 'AFRO', '8', '81', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (452243, '2020-05-31', 'AO', 'Angola', 'AFRO', '3', '84', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (452244, '2020-06-01', 'AO', 'Angola', 'AFRO', '2', '86', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (452245, '2020-06-02', 'AO', 'Angola', 'AFRO', '0', '86', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (452246, '2020-06-03', 'AO', 'Angola', 'AFRO', '0', '86', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (452247, '2020-06-04', 'AO', 'Angola', 'AFRO', '0', '86', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (452248, '2020-06-05', 'AO', 'Angola', 'AFRO', '0', '86', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (452249, '2020-06-06', 'AO', 'Angola', 'AFRO', '0', '86', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (452250, '2020-06-07', 'AO', 'Angola', 'AFRO', '0', '86', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (452251, '2020-06-08', 'AO', 'Angola', 'AFRO', '5', '91', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (452252, '2020-06-09', 'AO', 'Angola', 'AFRO', '1', '92', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (452253, '2020-06-10', 'AO', 'Angola', 'AFRO', '4', '96', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (452254, '2020-06-11', 'AO', 'Angola', 'AFRO', '17', '113', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (452255, '2020-06-12', 'AO', 'Angola', 'AFRO', '5', '118', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (452256, '2020-06-13', 'AO', 'Angola', 'AFRO', '12', '130', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (452257, '2020-06-14', 'AO', 'Angola', 'AFRO', '8', '138', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (452258, '2020-06-15', 'AO', 'Angola', 'AFRO', '2', '140', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (452259, '2020-06-16', 'AO', 'Angola', 'AFRO', '2', '142', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (452260, '2020-06-17', 'AO', 'Angola', 'AFRO', '0', '142', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (452261, '2020-06-18', 'AO', 'Angola', 'AFRO', '13', '155', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (452262, '2020-06-19', 'AO', 'Angola', 'AFRO', '11', '166', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (452263, '2020-06-20', 'AO', 'Angola', 'AFRO', '0', '166', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (452264, '2020-06-21', 'AO', 'Angola', 'AFRO', '6', '172', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (452265, '2020-06-22', 'AO', 'Angola', 'AFRO', '4', '176', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (452266, '2020-06-23', 'AO', 'Angola', 'AFRO', '7', '183', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (452267, '2020-06-24', 'AO', 'Angola', 'AFRO', '6', '189', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (452268, '2020-06-25', 'AO', 'Angola', 'AFRO', '8', '197', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (452269, '2020-06-26', 'AO', 'Angola', 'AFRO', '15', '212', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (452270, '2020-06-27', 'AO', 'Angola', 'AFRO', '0', '212', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (452271, '2020-06-28', 'AO', 'Angola', 'AFRO', '47', '259', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (452272, '2020-06-29', 'AO', 'Angola', 'AFRO', '8', '267', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (452273, '2020-06-30', 'AO', 'Angola', 'AFRO', '9', '276', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (452274, '2020-07-01', 'AO', 'Angola', 'AFRO', '8', '284', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (452275, '2020-07-02', 'AO', 'Angola', 'AFRO', '7', '291', '2', '15', false);
INSERT INTO public.who_global_data_import VALUES (452276, '2020-07-03', 'AO', 'Angola', 'AFRO', '24', '315', '2', '17', false);
INSERT INTO public.who_global_data_import VALUES (452277, '2020-07-04', 'AO', 'Angola', 'AFRO', '13', '328', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (452278, '2020-07-05', 'AO', 'Angola', 'AFRO', '18', '346', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (452279, '2020-07-06', 'AO', 'Angola', 'AFRO', '7', '353', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (452280, '2020-07-07', 'AO', 'Angola', 'AFRO', '0', '353', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (452281, '2020-07-08', 'AO', 'Angola', 'AFRO', '33', '386', '2', '21', false);
INSERT INTO public.who_global_data_import VALUES (452282, '2020-07-09', 'AO', 'Angola', 'AFRO', '10', '396', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (452283, '2020-07-10', 'AO', 'Angola', 'AFRO', '62', '458', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (452284, '2020-07-11', 'AO', 'Angola', 'AFRO', '4', '462', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (452285, '2020-07-12', 'AO', 'Angola', 'AFRO', '21', '483', '2', '25', false);
INSERT INTO public.who_global_data_import VALUES (452286, '2020-07-13', 'AO', 'Angola', 'AFRO', '23', '506', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (452287, '2020-07-14', 'AO', 'Angola', 'AFRO', '19', '525', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (452288, '2020-07-15', 'AO', 'Angola', 'AFRO', '16', '541', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (452289, '2020-07-16', 'AO', 'Angola', 'AFRO', '35', '576', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (452290, '2020-07-17', 'AO', 'Angola', 'AFRO', '31', '607', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (452291, '2020-07-18', 'AO', 'Angola', 'AFRO', '31', '638', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (452292, '2020-07-19', 'AO', 'Angola', 'AFRO', '49', '687', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (452293, '2020-07-20', 'AO', 'Angola', 'AFRO', '18', '705', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (452294, '2020-07-21', 'AO', 'Angola', 'AFRO', '44', '749', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (452295, '2020-07-22', 'AO', 'Angola', 'AFRO', '30', '779', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (452296, '2020-07-23', 'AO', 'Angola', 'AFRO', '33', '812', '3', '33', false);
INSERT INTO public.who_global_data_import VALUES (452297, '2020-07-24', 'AO', 'Angola', 'AFRO', '39', '851', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (452298, '2020-07-25', 'AO', 'Angola', 'AFRO', '29', '880', '2', '35', false);
INSERT INTO public.who_global_data_import VALUES (452299, '2020-07-26', 'AO', 'Angola', 'AFRO', '36', '916', '4', '39', false);
INSERT INTO public.who_global_data_import VALUES (452300, '2020-07-27', 'AO', 'Angola', 'AFRO', '16', '932', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (452301, '2020-07-28', 'AO', 'Angola', 'AFRO', '18', '950', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (452302, '2020-07-29', 'AO', 'Angola', 'AFRO', '50', '1000', '6', '47', false);
INSERT INTO public.who_global_data_import VALUES (452303, '2020-07-30', 'AO', 'Angola', 'AFRO', '78', '1078', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (452304, '2020-07-31', 'AO', 'Angola', 'AFRO', '31', '1109', '3', '51', false);
INSERT INTO public.who_global_data_import VALUES (452305, '2020-08-01', 'AO', 'Angola', 'AFRO', '0', '1109', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (452306, '2020-08-02', 'AO', 'Angola', 'AFRO', '39', '1148', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (452307, '2020-08-03', 'AO', 'Angola', 'AFRO', '16', '1164', '2', '54', false);
INSERT INTO public.who_global_data_import VALUES (452308, '2020-08-04', 'AO', 'Angola', 'AFRO', '116', '1280', '4', '58', false);
INSERT INTO public.who_global_data_import VALUES (452309, '2020-08-05', 'AO', 'Angola', 'AFRO', '64', '1344', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (452310, '2020-08-06', 'AO', 'Angola', 'AFRO', '51', '1395', '3', '62', false);
INSERT INTO public.who_global_data_import VALUES (452311, '2020-08-07', 'AO', 'Angola', 'AFRO', '88', '1483', '2', '64', false);
INSERT INTO public.who_global_data_import VALUES (452312, '2020-08-08', 'AO', 'Angola', 'AFRO', '55', '1538', '3', '67', false);
INSERT INTO public.who_global_data_import VALUES (452313, '2020-08-09', 'AO', 'Angola', 'AFRO', '34', '1572', '3', '70', false);
INSERT INTO public.who_global_data_import VALUES (452314, '2020-08-10', 'AO', 'Angola', 'AFRO', '100', '1672', '5', '75', false);
INSERT INTO public.who_global_data_import VALUES (452315, '2020-08-11', 'AO', 'Angola', 'AFRO', '7', '1679', '3', '78', false);
INSERT INTO public.who_global_data_import VALUES (452316, '2020-08-12', 'AO', 'Angola', 'AFRO', '56', '1735', '2', '80', false);
INSERT INTO public.who_global_data_import VALUES (452317, '2020-08-13', 'AO', 'Angola', 'AFRO', '27', '1762', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (452318, '2020-08-14', 'AO', 'Angola', 'AFRO', '53', '1815', '3', '83', false);
INSERT INTO public.who_global_data_import VALUES (452319, '2020-08-15', 'AO', 'Angola', 'AFRO', '37', '1852', '3', '86', false);
INSERT INTO public.who_global_data_import VALUES (452320, '2020-08-16', 'AO', 'Angola', 'AFRO', '27', '1879', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (452321, '2020-08-17', 'AO', 'Angola', 'AFRO', '27', '1906', '2', '88', false);
INSERT INTO public.who_global_data_import VALUES (452322, '2020-08-18', 'AO', 'Angola', 'AFRO', '29', '1935', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (452323, '2020-08-19', 'AO', 'Angola', 'AFRO', '31', '1966', '2', '90', false);
INSERT INTO public.who_global_data_import VALUES (452324, '2020-08-20', 'AO', 'Angola', 'AFRO', '49', '2015', '2', '92', false);
INSERT INTO public.who_global_data_import VALUES (452325, '2020-08-21', 'AO', 'Angola', 'AFRO', '29', '2044', '1', '93', false);
INSERT INTO public.who_global_data_import VALUES (452326, '2020-08-22', 'AO', 'Angola', 'AFRO', '24', '2068', '1', '94', false);
INSERT INTO public.who_global_data_import VALUES (452327, '2020-08-23', 'AO', 'Angola', 'AFRO', '66', '2134', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (452328, '2020-08-24', 'AO', 'Angola', 'AFRO', '37', '2171', '2', '96', false);
INSERT INTO public.who_global_data_import VALUES (452329, '2020-08-25', 'AO', 'Angola', 'AFRO', '51', '2222', '4', '100', false);
INSERT INTO public.who_global_data_import VALUES (452330, '2020-08-26', 'AO', 'Angola', 'AFRO', '61', '2283', '2', '102', false);
INSERT INTO public.who_global_data_import VALUES (452331, '2020-08-27', 'AO', 'Angola', 'AFRO', '49', '2332', '1', '103', false);
INSERT INTO public.who_global_data_import VALUES (452332, '2020-08-28', 'AO', 'Angola', 'AFRO', '83', '2415', '2', '105', false);
INSERT INTO public.who_global_data_import VALUES (452333, '2020-08-29', 'AO', 'Angola', 'AFRO', '56', '2471', '1', '106', false);
INSERT INTO public.who_global_data_import VALUES (452334, '2020-08-30', 'AO', 'Angola', 'AFRO', '80', '2551', '1', '107', false);
INSERT INTO public.who_global_data_import VALUES (452335, '2020-08-31', 'AO', 'Angola', 'AFRO', '73', '2624', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (452336, '2020-09-01', 'AO', 'Angola', 'AFRO', '30', '2654', '1', '108', false);
INSERT INTO public.who_global_data_import VALUES (452337, '2020-09-02', 'AO', 'Angola', 'AFRO', '75', '2729', '1', '109', false);
INSERT INTO public.who_global_data_import VALUES (452338, '2020-09-03', 'AO', 'Angola', 'AFRO', '48', '2777', '3', '112', false);
INSERT INTO public.who_global_data_import VALUES (452339, '2020-09-04', 'AO', 'Angola', 'AFRO', '28', '2805', '1', '113', false);
INSERT INTO public.who_global_data_import VALUES (452340, '2020-09-05', 'AO', 'Angola', 'AFRO', '71', '2876', '2', '115', false);
INSERT INTO public.who_global_data_import VALUES (452341, '2020-09-06', 'AO', 'Angola', 'AFRO', '59', '2935', '2', '117', false);
INSERT INTO public.who_global_data_import VALUES (452342, '2020-09-07', 'AO', 'Angola', 'AFRO', '30', '2965', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (452343, '2020-09-08', 'AO', 'Angola', 'AFRO', '16', '2981', '3', '120', false);
INSERT INTO public.who_global_data_import VALUES (452344, '2020-09-09', 'AO', 'Angola', 'AFRO', '52', '3033', '4', '124', false);
INSERT INTO public.who_global_data_import VALUES (452345, '2020-09-10', 'AO', 'Angola', 'AFRO', '59', '3092', '2', '126', false);
INSERT INTO public.who_global_data_import VALUES (452346, '2020-09-11', 'AO', 'Angola', 'AFRO', '125', '3217', '4', '130', false);
INSERT INTO public.who_global_data_import VALUES (452347, '2020-09-12', 'AO', 'Angola', 'AFRO', '62', '3279', '1', '131', false);
INSERT INTO public.who_global_data_import VALUES (452348, '2020-09-13', 'AO', 'Angola', 'AFRO', '56', '3335', '1', '132', false);
INSERT INTO public.who_global_data_import VALUES (452349, '2020-09-14', 'AO', 'Angola', 'AFRO', '53', '3388', '2', '134', false);
INSERT INTO public.who_global_data_import VALUES (452350, '2020-09-15', 'AO', 'Angola', 'AFRO', '51', '3439', '0', '134', false);
INSERT INTO public.who_global_data_import VALUES (452351, '2020-09-16', 'AO', 'Angola', 'AFRO', '130', '3569', '5', '139', false);
INSERT INTO public.who_global_data_import VALUES (452352, '2020-09-17', 'AO', 'Angola', 'AFRO', '106', '3675', '4', '143', false);
INSERT INTO public.who_global_data_import VALUES (452353, '2020-09-18', 'AO', 'Angola', 'AFRO', '114', '3789', '1', '144', false);
INSERT INTO public.who_global_data_import VALUES (452354, '2020-09-19', 'AO', 'Angola', 'AFRO', '59', '3848', '3', '147', false);
INSERT INTO public.who_global_data_import VALUES (452355, '2020-09-20', 'AO', 'Angola', 'AFRO', '53', '3901', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (452356, '2020-09-21', 'AO', 'Angola', 'AFRO', '90', '3991', '5', '152', false);
INSERT INTO public.who_global_data_import VALUES (452357, '2020-09-22', 'AO', 'Angola', 'AFRO', '0', '3991', '0', '152', false);
INSERT INTO public.who_global_data_import VALUES (452358, '2020-09-23', 'AO', 'Angola', 'AFRO', '245', '4236', '3', '155', false);
INSERT INTO public.who_global_data_import VALUES (452359, '2020-09-24', 'AO', 'Angola', 'AFRO', '127', '4363', '4', '159', false);
INSERT INTO public.who_global_data_import VALUES (452360, '2020-09-25', 'AO', 'Angola', 'AFRO', '112', '4475', '3', '162', false);
INSERT INTO public.who_global_data_import VALUES (452361, '2020-09-26', 'AO', 'Angola', 'AFRO', '115', '4590', '5', '167', false);
INSERT INTO public.who_global_data_import VALUES (452362, '2020-09-27', 'AO', 'Angola', 'AFRO', '82', '4672', '4', '171', false);
INSERT INTO public.who_global_data_import VALUES (452363, '2020-09-28', 'AO', 'Angola', 'AFRO', '46', '4718', '3', '174', false);
INSERT INTO public.who_global_data_import VALUES (452364, '2020-09-29', 'AO', 'Angola', 'AFRO', '79', '4797', '2', '176', false);
INSERT INTO public.who_global_data_import VALUES (452365, '2020-09-30', 'AO', 'Angola', 'AFRO', '108', '4905', '3', '179', false);
INSERT INTO public.who_global_data_import VALUES (452366, '2020-10-01', 'AO', 'Angola', 'AFRO', '67', '4972', '4', '183', false);
INSERT INTO public.who_global_data_import VALUES (452367, '2020-10-02', 'AO', 'Angola', 'AFRO', '142', '5114', '2', '185', false);
INSERT INTO public.who_global_data_import VALUES (452368, '2020-10-03', 'AO', 'Angola', 'AFRO', '97', '5211', '4', '189', false);
INSERT INTO public.who_global_data_import VALUES (452369, '2020-10-04', 'AO', 'Angola', 'AFRO', '159', '5370', '0', '189', false);
INSERT INTO public.who_global_data_import VALUES (452370, '2020-10-05', 'AO', 'Angola', 'AFRO', '0', '5370', '-4', '185', false);
INSERT INTO public.who_global_data_import VALUES (452371, '2020-10-06', 'AO', 'Angola', 'AFRO', '160', '5530', '7', '192', false);
INSERT INTO public.who_global_data_import VALUES (452372, '2020-10-07', 'AO', 'Angola', 'AFRO', '0', '5530', '0', '192', false);
INSERT INTO public.who_global_data_import VALUES (452373, '2020-10-08', 'AO', 'Angola', 'AFRO', '333', '5863', '14', '206', false);
INSERT INTO public.who_global_data_import VALUES (452374, '2020-10-09', 'AO', 'Angola', 'AFRO', '95', '5958', '2', '208', false);
INSERT INTO public.who_global_data_import VALUES (452375, '2020-10-10', 'AO', 'Angola', 'AFRO', '73', '6031', '4', '212', false);
INSERT INTO public.who_global_data_import VALUES (452376, '2020-10-11', 'AO', 'Angola', 'AFRO', '215', '6246', '6', '218', false);
INSERT INTO public.who_global_data_import VALUES (452377, '2020-10-12', 'AO', 'Angola', 'AFRO', '120', '6366', '0', '218', false);
INSERT INTO public.who_global_data_import VALUES (452378, '2020-10-13', 'AO', 'Angola', 'AFRO', '122', '6488', '1', '219', false);
INSERT INTO public.who_global_data_import VALUES (452379, '2020-10-14', 'AO', 'Angola', 'AFRO', '192', '6680', '3', '222', false);
INSERT INTO public.who_global_data_import VALUES (452380, '2020-10-15', 'AO', 'Angola', 'AFRO', '166', '6846', '5', '227', false);
INSERT INTO public.who_global_data_import VALUES (452381, '2020-10-16', 'AO', 'Angola', 'AFRO', '250', '7096', '1', '228', false);
INSERT INTO public.who_global_data_import VALUES (452382, '2020-10-17', 'AO', 'Angola', 'AFRO', '126', '7222', '6', '234', false);
INSERT INTO public.who_global_data_import VALUES (452383, '2020-10-18', 'AO', 'Angola', 'AFRO', '240', '7462', '7', '241', false);
INSERT INTO public.who_global_data_import VALUES (452384, '2020-10-19', 'AO', 'Angola', 'AFRO', '160', '7622', '6', '247', false);
INSERT INTO public.who_global_data_import VALUES (452385, '2020-10-20', 'AO', 'Angola', 'AFRO', '207', '7829', '1', '248', false);
INSERT INTO public.who_global_data_import VALUES (452386, '2020-10-21', 'AO', 'Angola', 'AFRO', '220', '8049', '3', '251', false);
INSERT INTO public.who_global_data_import VALUES (452387, '2020-10-22', 'AO', 'Angola', 'AFRO', '289', '8338', '4', '255', false);
INSERT INTO public.who_global_data_import VALUES (452388, '2020-10-23', 'AO', 'Angola', 'AFRO', '244', '8582', '5', '260', false);
INSERT INTO public.who_global_data_import VALUES (452389, '2020-10-24', 'AO', 'Angola', 'AFRO', '247', '8829', '5', '265', false);
INSERT INTO public.who_global_data_import VALUES (452390, '2020-10-25', 'AO', 'Angola', 'AFRO', '197', '9026', '2', '267', false);
INSERT INTO public.who_global_data_import VALUES (452391, '2020-10-26', 'AO', 'Angola', 'AFRO', '355', '9381', '1', '268', false);
INSERT INTO public.who_global_data_import VALUES (452392, '2020-10-27', 'AO', 'Angola', 'AFRO', '263', '9644', '2', '270', false);
INSERT INTO public.who_global_data_import VALUES (452393, '2020-10-28', 'AO', 'Angola', 'AFRO', '227', '9871', '1', '271', false);
INSERT INTO public.who_global_data_import VALUES (452394, '2020-10-29', 'AO', 'Angola', 'AFRO', '203', '10074', '4', '275', false);
INSERT INTO public.who_global_data_import VALUES (452395, '2020-10-30', 'AO', 'Angola', 'AFRO', '195', '10269', '0', '275', false);
INSERT INTO public.who_global_data_import VALUES (452396, '2020-10-31', 'AO', 'Angola', 'AFRO', '289', '10558', '4', '279', false);
INSERT INTO public.who_global_data_import VALUES (452397, '2020-11-01', 'AO', 'Angola', 'AFRO', '247', '10805', '5', '284', false);
INSERT INTO public.who_global_data_import VALUES (452398, '2020-11-02', 'AO', 'Angola', 'AFRO', '230', '11035', '2', '286', false);
INSERT INTO public.who_global_data_import VALUES (452399, '2020-11-03', 'AO', 'Angola', 'AFRO', '193', '11228', '3', '289', false);
INSERT INTO public.who_global_data_import VALUES (452400, '2020-11-04', 'AO', 'Angola', 'AFRO', '349', '11577', '2', '291', false);
INSERT INTO public.who_global_data_import VALUES (452401, '2020-11-05', 'AO', 'Angola', 'AFRO', '236', '11813', '5', '296', false);
INSERT INTO public.who_global_data_import VALUES (452402, '2020-11-06', 'AO', 'Angola', 'AFRO', '289', '12102', '3', '299', false);
INSERT INTO public.who_global_data_import VALUES (452403, '2020-11-07', 'AO', 'Angola', 'AFRO', '121', '12223', '1', '300', false);
INSERT INTO public.who_global_data_import VALUES (452404, '2020-11-08', 'AO', 'Angola', 'AFRO', '112', '12335', '3', '303', false);
INSERT INTO public.who_global_data_import VALUES (452405, '2020-11-09', 'AO', 'Angola', 'AFRO', '98', '12433', '4', '307', false);
INSERT INTO public.who_global_data_import VALUES (452406, '2020-11-10', 'AO', 'Angola', 'AFRO', '247', '12680', '1', '308', false);
INSERT INTO public.who_global_data_import VALUES (452407, '2020-11-11', 'AO', 'Angola', 'AFRO', '136', '12816', '0', '308', false);
INSERT INTO public.who_global_data_import VALUES (452408, '2020-11-12', 'AO', 'Angola', 'AFRO', '137', '12953', '4', '312', false);
INSERT INTO public.who_global_data_import VALUES (452409, '2020-11-13', 'AO', 'Angola', 'AFRO', '104', '13057', '3', '315', false);
INSERT INTO public.who_global_data_import VALUES (452410, '2020-11-14', 'AO', 'Angola', 'AFRO', '171', '13228', '2', '317', false);
INSERT INTO public.who_global_data_import VALUES (452411, '2020-11-15', 'AO', 'Angola', 'AFRO', '146', '13374', '5', '322', false);
INSERT INTO public.who_global_data_import VALUES (452412, '2020-11-16', 'AO', 'Angola', 'AFRO', '77', '13451', '0', '322', false);
INSERT INTO public.who_global_data_import VALUES (452413, '2020-11-17', 'AO', 'Angola', 'AFRO', '164', '13615', '2', '324', false);
INSERT INTO public.who_global_data_import VALUES (452414, '2020-11-18', 'AO', 'Angola', 'AFRO', '203', '13818', '4', '328', false);
INSERT INTO public.who_global_data_import VALUES (452415, '2020-11-19', 'AO', 'Angola', 'AFRO', '104', '13922', '4', '332', false);
INSERT INTO public.who_global_data_import VALUES (452416, '2020-11-20', 'AO', 'Angola', 'AFRO', '212', '14134', '1', '333', false);
INSERT INTO public.who_global_data_import VALUES (452417, '2020-11-21', 'AO', 'Angola', 'AFRO', '133', '14267', '1', '334', false);
INSERT INTO public.who_global_data_import VALUES (452418, '2020-11-22', 'AO', 'Angola', 'AFRO', '146', '14413', '2', '336', false);
INSERT INTO public.who_global_data_import VALUES (452419, '2020-11-23', 'AO', 'Angola', 'AFRO', '80', '14493', '1', '337', false);
INSERT INTO public.who_global_data_import VALUES (452420, '2020-11-24', 'AO', 'Angola', 'AFRO', '141', '14634', '0', '337', false);
INSERT INTO public.who_global_data_import VALUES (452421, '2020-11-25', 'AO', 'Angola', 'AFRO', '108', '14742', '1', '338', false);
INSERT INTO public.who_global_data_import VALUES (452422, '2020-11-26', 'AO', 'Angola', 'AFRO', '79', '14821', '2', '340', false);
INSERT INTO public.who_global_data_import VALUES (452423, '2020-11-27', 'AO', 'Angola', 'AFRO', '99', '14920', '1', '341', false);
INSERT INTO public.who_global_data_import VALUES (452424, '2020-11-28', 'AO', 'Angola', 'AFRO', '88', '15008', '1', '342', false);
INSERT INTO public.who_global_data_import VALUES (452425, '2020-11-29', 'AO', 'Angola', 'AFRO', '79', '15087', '3', '345', false);
INSERT INTO public.who_global_data_import VALUES (452426, '2020-11-30', 'AO', 'Angola', 'AFRO', '16', '15103', '1', '346', false);
INSERT INTO public.who_global_data_import VALUES (452427, '2020-12-01', 'AO', 'Angola', 'AFRO', '36', '15139', '2', '348', false);
INSERT INTO public.who_global_data_import VALUES (452428, '2020-12-02', 'AO', 'Angola', 'AFRO', '112', '15251', '2', '350', false);
INSERT INTO public.who_global_data_import VALUES (452429, '2020-12-03', 'AO', 'Angola', 'AFRO', '68', '15319', '1', '351', false);
INSERT INTO public.who_global_data_import VALUES (452430, '2020-12-04', 'AO', 'Angola', 'AFRO', '42', '15361', '1', '352', false);
INSERT INTO public.who_global_data_import VALUES (452431, '2020-12-05', 'AO', 'Angola', 'AFRO', '132', '15493', '1', '353', false);
INSERT INTO public.who_global_data_import VALUES (452432, '2020-12-06', 'AO', 'Angola', 'AFRO', '43', '15536', '1', '354', false);
INSERT INTO public.who_global_data_import VALUES (452433, '2020-12-07', 'AO', 'Angola', 'AFRO', '0', '15536', '0', '354', false);
INSERT INTO public.who_global_data_import VALUES (452434, '2020-12-08', 'AO', 'Angola', 'AFRO', '112', '15648', '0', '354', false);
INSERT INTO public.who_global_data_import VALUES (452435, '2020-12-09', 'AO', 'Angola', 'AFRO', '81', '15729', '1', '355', false);
INSERT INTO public.who_global_data_import VALUES (452436, '2020-12-10', 'AO', 'Angola', 'AFRO', '75', '15804', '3', '358', false);
INSERT INTO public.who_global_data_import VALUES (452437, '2020-12-11', 'AO', 'Angola', 'AFRO', '121', '15925', '4', '362', false);
INSERT INTO public.who_global_data_import VALUES (452438, '2020-12-12', 'AO', 'Angola', 'AFRO', '136', '16061', '3', '365', false);
INSERT INTO public.who_global_data_import VALUES (452439, '2020-12-13', 'AO', 'Angola', 'AFRO', '100', '16161', '1', '366', false);
INSERT INTO public.who_global_data_import VALUES (452440, '2020-12-14', 'AO', 'Angola', 'AFRO', '27', '16188', '5', '371', false);
INSERT INTO public.who_global_data_import VALUES (452441, '2020-12-15', 'AO', 'Angola', 'AFRO', '89', '16277', '1', '372', false);
INSERT INTO public.who_global_data_import VALUES (452442, '2020-12-16', 'AO', 'Angola', 'AFRO', '85', '16362', '0', '372', false);
INSERT INTO public.who_global_data_import VALUES (452443, '2020-12-17', 'AO', 'Angola', 'AFRO', '45', '16407', '7', '379', false);
INSERT INTO public.who_global_data_import VALUES (452444, '2020-12-18', 'AO', 'Angola', 'AFRO', '77', '16484', '3', '382', false);
INSERT INTO public.who_global_data_import VALUES (452445, '2020-12-19', 'AO', 'Angola', 'AFRO', '78', '16562', '2', '384', false);
INSERT INTO public.who_global_data_import VALUES (452446, '2020-12-20', 'AO', 'Angola', 'AFRO', '64', '16626', '2', '386', false);
INSERT INTO public.who_global_data_import VALUES (452447, '2020-12-21', 'AO', 'Angola', 'AFRO', '18', '16644', '1', '387', false);
INSERT INTO public.who_global_data_import VALUES (452448, '2020-12-22', 'AO', 'Angola', 'AFRO', '42', '16686', '3', '390', false);
INSERT INTO public.who_global_data_import VALUES (452449, '2020-12-23', 'AO', 'Angola', 'AFRO', '116', '16802', '3', '393', false);
INSERT INTO public.who_global_data_import VALUES (452450, '2020-12-24', 'AO', 'Angola', 'AFRO', '129', '16931', '1', '394', false);
INSERT INTO public.who_global_data_import VALUES (452451, '2020-12-25', 'AO', 'Angola', 'AFRO', '98', '17029', '1', '395', false);
INSERT INTO public.who_global_data_import VALUES (452452, '2020-12-26', 'AO', 'Angola', 'AFRO', '70', '17099', '1', '396', false);
INSERT INTO public.who_global_data_import VALUES (452453, '2020-12-27', 'AO', 'Angola', 'AFRO', '50', '17149', '3', '399', false);
INSERT INTO public.who_global_data_import VALUES (452454, '2020-12-28', 'AO', 'Angola', 'AFRO', '91', '17240', '0', '399', false);
INSERT INTO public.who_global_data_import VALUES (452455, '2020-12-29', 'AO', 'Angola', 'AFRO', '0', '17240', '0', '399', false);
INSERT INTO public.who_global_data_import VALUES (452456, '2020-12-30', 'AO', 'Angola', 'AFRO', '131', '17371', '0', '399', false);
INSERT INTO public.who_global_data_import VALUES (452457, '2020-12-31', 'AO', 'Angola', 'AFRO', '0', '17371', '0', '399', false);
INSERT INTO public.who_global_data_import VALUES (452458, '2021-01-01', 'AO', 'Angola', 'AFRO', '182', '17553', '6', '405', false);
INSERT INTO public.who_global_data_import VALUES (452459, '2021-01-02', 'AO', 'Angola', 'AFRO', '0', '17553', '0', '405', false);
INSERT INTO public.who_global_data_import VALUES (452460, '2021-01-03', 'AO', 'Angola', 'AFRO', '55', '17608', '2', '407', false);
INSERT INTO public.who_global_data_import VALUES (452461, '2021-01-04', 'AO', 'Angola', 'AFRO', '34', '17642', '1', '408', false);
INSERT INTO public.who_global_data_import VALUES (452462, '2021-01-05', 'AO', 'Angola', 'AFRO', '42', '17684', '0', '408', false);
INSERT INTO public.who_global_data_import VALUES (452463, '2021-01-06', 'AO', 'Angola', 'AFRO', '0', '17684', '0', '408', false);
INSERT INTO public.who_global_data_import VALUES (452464, '2021-01-07', 'AO', 'Angola', 'AFRO', '180', '17864', '5', '413', false);
INSERT INTO public.who_global_data_import VALUES (452465, '2021-01-08', 'AO', 'Angola', 'AFRO', '110', '17974', '0', '413', false);
INSERT INTO public.who_global_data_import VALUES (452466, '2021-01-09', 'AO', 'Angola', 'AFRO', '92', '18066', '2', '415', false);
INSERT INTO public.who_global_data_import VALUES (452467, '2021-01-10', 'AO', 'Angola', 'AFRO', '90', '18156', '1', '416', false);
INSERT INTO public.who_global_data_import VALUES (452468, '2021-01-11', 'AO', 'Angola', 'AFRO', '37', '18193', '0', '416', false);
INSERT INTO public.who_global_data_import VALUES (452469, '2021-01-12', 'AO', 'Angola', 'AFRO', '61', '18254', '4', '420', false);
INSERT INTO public.who_global_data_import VALUES (452470, '2021-01-13', 'AO', 'Angola', 'AFRO', '89', '18343', '2', '422', false);
INSERT INTO public.who_global_data_import VALUES (452471, '2021-01-14', 'AO', 'Angola', 'AFRO', '82', '18425', '2', '424', false);
INSERT INTO public.who_global_data_import VALUES (452472, '2021-01-15', 'AO', 'Angola', 'AFRO', '188', '18613', '1', '425', false);
INSERT INTO public.who_global_data_import VALUES (452473, '2021-01-16', 'AO', 'Angola', 'AFRO', '0', '18613', '0', '425', false);
INSERT INTO public.who_global_data_import VALUES (452475, '2020-01-03', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452476, '2020-01-04', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452477, '2020-01-05', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452478, '2020-01-06', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452479, '2020-01-07', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452480, '2020-01-08', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452481, '2020-01-09', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452482, '2020-01-10', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452483, '2020-01-11', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452484, '2020-01-12', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452485, '2020-01-13', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452486, '2020-01-14', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452487, '2020-01-15', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452488, '2020-01-16', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452489, '2020-01-17', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452490, '2020-01-18', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452491, '2020-01-19', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452492, '2020-01-20', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452493, '2020-01-21', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452494, '2020-01-22', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452495, '2020-01-23', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452496, '2020-01-24', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452497, '2020-01-25', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452498, '2020-01-26', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452499, '2020-01-27', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452500, '2020-01-28', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452501, '2020-01-29', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452502, '2020-01-30', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452503, '2020-01-31', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452504, '2020-02-01', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452505, '2020-02-02', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452506, '2020-02-03', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452507, '2020-02-04', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452508, '2020-02-05', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452509, '2020-02-06', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452510, '2020-02-07', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452511, '2020-02-08', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452512, '2020-02-09', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452513, '2020-02-10', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452514, '2020-02-11', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452515, '2020-02-12', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452516, '2020-02-13', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452517, '2020-02-14', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452518, '2020-02-15', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452519, '2020-02-16', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452520, '2020-02-17', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452521, '2020-02-18', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452522, '2020-02-19', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452523, '2020-02-20', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452524, '2020-02-21', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452525, '2020-02-22', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452526, '2020-02-23', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452527, '2020-02-24', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452528, '2020-02-25', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452529, '2020-02-26', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452530, '2020-02-27', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452531, '2020-02-28', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452532, '2020-02-29', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452533, '2020-03-01', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452534, '2020-03-02', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452535, '2020-03-03', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452536, '2020-03-04', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452537, '2020-03-05', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452538, '2020-03-06', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452539, '2020-03-07', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452540, '2020-03-08', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452541, '2020-03-09', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452542, '2020-03-10', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452543, '2020-03-11', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452544, '2020-03-12', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452545, '2020-03-13', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452546, '2020-03-14', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452547, '2020-03-15', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452548, '2020-03-16', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452549, '2020-03-17', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452550, '2020-03-18', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452551, '2020-03-19', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452552, '2020-03-20', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452553, '2020-03-21', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452554, '2020-03-22', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452555, '2020-03-23', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452556, '2020-03-24', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452557, '2020-03-25', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452558, '2020-03-26', 'AI', 'Anguilla', 'AMRO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452559, '2020-03-27', 'AI', 'Anguilla', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452560, '2020-03-28', 'AI', 'Anguilla', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452561, '2020-03-29', 'AI', 'Anguilla', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452562, '2020-03-30', 'AI', 'Anguilla', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452563, '2020-03-31', 'AI', 'Anguilla', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452564, '2020-04-01', 'AI', 'Anguilla', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452565, '2020-04-02', 'AI', 'Anguilla', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452566, '2020-04-03', 'AI', 'Anguilla', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452567, '2020-04-04', 'AI', 'Anguilla', 'AMRO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452568, '2020-04-05', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452569, '2020-04-06', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452570, '2020-04-07', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452571, '2020-04-08', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452572, '2020-04-09', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452573, '2020-04-10', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452574, '2020-04-11', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452575, '2020-04-12', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452576, '2020-04-13', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452577, '2020-04-14', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452578, '2020-04-15', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452579, '2020-04-16', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452580, '2020-04-17', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452581, '2020-04-18', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452582, '2020-04-19', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452583, '2020-04-20', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452584, '2020-04-21', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452585, '2020-04-22', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452586, '2020-04-23', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452587, '2020-04-24', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452588, '2020-04-25', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452589, '2020-04-26', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452590, '2020-04-27', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452591, '2020-04-28', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452592, '2020-04-29', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452593, '2020-04-30', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452594, '2020-05-01', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452595, '2020-05-02', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452596, '2020-05-03', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452597, '2020-05-04', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452598, '2020-05-05', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452599, '2020-05-06', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452600, '2020-05-07', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452601, '2020-05-08', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452602, '2020-05-09', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452603, '2020-05-10', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452604, '2020-05-11', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452605, '2020-05-12', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452606, '2020-05-13', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452607, '2020-05-14', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452608, '2020-05-15', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452609, '2020-05-16', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452610, '2020-05-17', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452611, '2020-05-18', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452612, '2020-05-19', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452613, '2020-05-20', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452614, '2020-05-21', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452615, '2020-05-22', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452616, '2020-05-23', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452617, '2020-05-24', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452618, '2020-05-25', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452619, '2020-05-26', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452620, '2020-05-27', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452621, '2020-05-28', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452622, '2020-05-29', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452623, '2020-05-30', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452624, '2020-05-31', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452625, '2020-06-01', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452626, '2020-06-02', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452627, '2020-06-03', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452628, '2020-06-04', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452629, '2020-06-05', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452630, '2020-06-06', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452631, '2020-06-07', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452632, '2020-06-08', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452633, '2020-06-09', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452634, '2020-06-10', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452635, '2020-06-11', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452636, '2020-06-12', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452637, '2020-06-13', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452638, '2020-06-14', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452639, '2020-06-15', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452640, '2020-06-16', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452641, '2020-06-17', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452642, '2020-06-18', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452643, '2020-06-19', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452644, '2020-06-20', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452645, '2020-06-21', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452646, '2020-06-22', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452647, '2020-06-23', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452648, '2020-06-24', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452649, '2020-06-25', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452650, '2020-06-26', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452651, '2020-06-27', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452652, '2020-06-28', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452653, '2020-06-29', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452654, '2020-06-30', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452655, '2020-07-01', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452656, '2020-07-02', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452657, '2020-07-03', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452658, '2020-07-04', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452659, '2020-07-05', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452660, '2020-07-06', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452661, '2020-07-07', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452662, '2020-07-08', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452663, '2020-07-09', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452664, '2020-07-10', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452665, '2020-07-11', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452666, '2020-07-12', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452667, '2020-07-13', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452668, '2020-07-14', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452669, '2020-07-15', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452670, '2020-07-16', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452671, '2020-07-17', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452672, '2020-07-18', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452673, '2020-07-19', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452674, '2020-07-20', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452675, '2020-07-21', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452676, '2020-07-22', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452677, '2020-07-23', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452678, '2020-07-24', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452679, '2020-07-25', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452680, '2020-07-26', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452681, '2020-07-27', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452682, '2020-07-28', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452683, '2020-07-29', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452684, '2020-07-30', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452685, '2020-07-31', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452686, '2020-08-01', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452687, '2020-08-02', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452688, '2020-08-03', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452689, '2020-08-04', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452690, '2020-08-05', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452691, '2020-08-06', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452692, '2020-08-07', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452693, '2020-08-08', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452694, '2020-08-09', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452695, '2020-08-10', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452696, '2020-08-11', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452697, '2020-08-12', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452698, '2020-08-13', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452699, '2020-08-14', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452700, '2020-08-15', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452701, '2020-08-16', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452702, '2020-08-17', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452703, '2020-08-18', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452704, '2020-08-19', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452705, '2020-08-20', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452706, '2020-08-21', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452707, '2020-08-22', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452708, '2020-08-23', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452709, '2020-08-24', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452710, '2020-08-25', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452711, '2020-08-26', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452712, '2020-08-27', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452713, '2020-08-28', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452714, '2020-08-29', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452715, '2020-08-30', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452716, '2020-08-31', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452717, '2020-09-01', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452718, '2020-09-02', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452719, '2020-09-03', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452720, '2020-09-04', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452721, '2020-09-05', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452722, '2020-09-06', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452723, '2020-09-07', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452724, '2020-09-08', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452725, '2020-09-09', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452726, '2020-09-10', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452727, '2020-09-11', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452728, '2020-09-12', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452729, '2020-09-13', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452730, '2020-09-14', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452731, '2020-09-15', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452732, '2020-09-16', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452733, '2020-09-17', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452734, '2020-09-18', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452735, '2020-09-19', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452736, '2020-09-20', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452737, '2020-09-21', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452738, '2020-09-22', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452739, '2020-09-23', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452740, '2020-09-24', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452741, '2020-09-25', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452742, '2020-09-26', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452743, '2020-09-27', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452744, '2020-09-28', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452745, '2020-09-29', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452746, '2020-09-30', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452747, '2020-10-01', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452748, '2020-10-02', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452749, '2020-10-03', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452750, '2020-10-04', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452751, '2020-10-05', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452752, '2020-10-06', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452753, '2020-10-07', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452754, '2020-10-08', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452755, '2020-10-09', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452756, '2020-10-10', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452757, '2020-10-11', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452758, '2020-10-12', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452759, '2020-10-13', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452760, '2020-10-14', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452761, '2020-10-15', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452762, '2020-10-16', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452763, '2020-10-17', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452764, '2020-10-18', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452765, '2020-10-19', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452766, '2020-10-20', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452767, '2020-10-21', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452768, '2020-10-22', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452769, '2020-10-23', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452770, '2020-10-24', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452771, '2020-10-25', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452772, '2020-10-26', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452773, '2020-10-27', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452774, '2020-10-28', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452775, '2020-10-29', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452776, '2020-10-30', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452777, '2020-10-31', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452778, '2020-11-01', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452779, '2020-11-02', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452780, '2020-11-03', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452781, '2020-11-04', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452782, '2020-11-05', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452783, '2020-11-06', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452784, '2020-11-07', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452785, '2020-11-08', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452786, '2020-11-09', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452787, '2020-11-10', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452788, '2020-11-11', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452789, '2020-11-12', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452790, '2020-11-13', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452791, '2020-11-14', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452792, '2020-11-15', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452793, '2020-11-16', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452794, '2020-11-17', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452795, '2020-11-18', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452796, '2020-11-19', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452797, '2020-11-20', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452798, '2020-11-21', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452799, '2020-11-22', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452800, '2020-11-23', 'AI', 'Anguilla', 'AMRO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452801, '2020-11-24', 'AI', 'Anguilla', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452802, '2020-11-25', 'AI', 'Anguilla', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452803, '2020-11-26', 'AI', 'Anguilla', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452804, '2020-11-27', 'AI', 'Anguilla', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452805, '2020-11-28', 'AI', 'Anguilla', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452806, '2020-11-29', 'AI', 'Anguilla', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452807, '2020-11-30', 'AI', 'Anguilla', 'AMRO', '2', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452808, '2020-12-01', 'AI', 'Anguilla', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452809, '2020-12-02', 'AI', 'Anguilla', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452810, '2020-12-03', 'AI', 'Anguilla', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452811, '2020-12-04', 'AI', 'Anguilla', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452812, '2020-12-05', 'AI', 'Anguilla', 'AMRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452813, '2020-12-06', 'AI', 'Anguilla', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452814, '2020-12-07', 'AI', 'Anguilla', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452815, '2020-12-08', 'AI', 'Anguilla', 'AMRO', '2', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452816, '2020-12-09', 'AI', 'Anguilla', 'AMRO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452817, '2020-12-10', 'AI', 'Anguilla', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452818, '2020-12-11', 'AI', 'Anguilla', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452819, '2020-12-12', 'AI', 'Anguilla', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452820, '2020-12-13', 'AI', 'Anguilla', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452821, '2020-12-14', 'AI', 'Anguilla', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452822, '2020-12-15', 'AI', 'Anguilla', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452823, '2020-12-16', 'AI', 'Anguilla', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452824, '2020-12-17', 'AI', 'Anguilla', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452825, '2020-12-18', 'AI', 'Anguilla', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452826, '2020-12-19', 'AI', 'Anguilla', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452827, '2020-12-20', 'AI', 'Anguilla', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452828, '2020-12-21', 'AI', 'Anguilla', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452829, '2020-12-22', 'AI', 'Anguilla', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452830, '2020-12-23', 'AI', 'Anguilla', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452831, '2020-12-24', 'AI', 'Anguilla', 'AMRO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452832, '2020-12-25', 'AI', 'Anguilla', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452833, '2020-12-26', 'AI', 'Anguilla', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452834, '2020-12-27', 'AI', 'Anguilla', 'AMRO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452835, '2020-12-28', 'AI', 'Anguilla', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452836, '2020-12-29', 'AI', 'Anguilla', 'AMRO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452837, '2020-12-30', 'AI', 'Anguilla', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452838, '2020-12-31', 'AI', 'Anguilla', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452839, '2021-01-01', 'AI', 'Anguilla', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452840, '2021-01-02', 'AI', 'Anguilla', 'AMRO', '1', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452841, '2021-01-03', 'AI', 'Anguilla', 'AMRO', '1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452842, '2021-01-04', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452843, '2021-01-05', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452844, '2021-01-06', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452845, '2021-01-07', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452846, '2021-01-08', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452847, '2021-01-09', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452848, '2021-01-10', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452849, '2021-01-11', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452850, '2021-01-12', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452851, '2021-01-13', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452852, '2021-01-14', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452853, '2021-01-15', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452854, '2021-01-16', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452856, '2020-01-03', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452857, '2020-01-04', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452858, '2020-01-05', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452859, '2020-01-06', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452860, '2020-01-07', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452861, '2020-01-08', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452862, '2020-01-09', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452863, '2020-01-10', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452864, '2020-01-11', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452865, '2020-01-12', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452866, '2020-01-13', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452867, '2020-01-14', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452868, '2020-01-15', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452869, '2020-01-16', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452870, '2020-01-17', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452871, '2020-01-18', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452872, '2020-01-19', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452873, '2020-01-20', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452874, '2020-01-21', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452875, '2020-01-22', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452876, '2020-01-23', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452877, '2020-01-24', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452878, '2020-01-25', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452879, '2020-01-26', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452880, '2020-01-27', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452881, '2020-01-28', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452882, '2020-01-29', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452883, '2020-01-30', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452884, '2020-01-31', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452885, '2020-02-01', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452886, '2020-02-02', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452887, '2020-02-03', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452888, '2020-02-04', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452889, '2020-02-05', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452890, '2020-02-06', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452891, '2020-02-07', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452892, '2020-02-08', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452893, '2020-02-09', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452894, '2020-02-10', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452895, '2020-02-11', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452896, '2020-02-12', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452897, '2020-02-13', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452898, '2020-02-14', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452899, '2020-02-15', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452900, '2020-02-16', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452901, '2020-02-17', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452902, '2020-02-18', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452903, '2020-02-19', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452904, '2020-02-20', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452905, '2020-02-21', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452906, '2020-02-22', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452907, '2020-02-23', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452908, '2020-02-24', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452909, '2020-02-25', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452910, '2020-02-26', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452911, '2020-02-27', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452912, '2020-02-28', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452913, '2020-02-29', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452914, '2020-03-01', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452915, '2020-03-02', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452916, '2020-03-03', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452917, '2020-03-04', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452918, '2020-03-05', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452919, '2020-03-06', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452920, '2020-03-07', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452921, '2020-03-08', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452922, '2020-03-09', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452923, '2020-03-10', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452924, '2020-03-11', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452925, '2020-03-12', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452926, '2020-03-13', 'AG', 'Antigua and Barbuda', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452927, '2020-03-14', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452928, '2020-03-15', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452929, '2020-03-16', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452930, '2020-03-17', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452931, '2020-03-18', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452932, '2020-03-19', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452933, '2020-03-20', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452934, '2020-03-21', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452935, '2020-03-22', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452936, '2020-03-23', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452937, '2020-03-24', 'AG', 'Antigua and Barbuda', 'AMRO', '-2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452938, '2020-03-25', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452939, '2020-03-26', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452940, '2020-03-27', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452941, '2020-03-28', 'AG', 'Antigua and Barbuda', 'AMRO', '4', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452942, '2020-03-29', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452943, '2020-03-30', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452944, '2020-03-31', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452945, '2020-04-01', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452946, '2020-04-02', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452947, '2020-04-03', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452948, '2020-04-04', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452949, '2020-04-05', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452950, '2020-04-06', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452951, '2020-04-07', 'AG', 'Antigua and Barbuda', 'AMRO', '8', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452952, '2020-04-08', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (452953, '2020-04-09', 'AG', 'Antigua and Barbuda', 'AMRO', '4', '19', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (452954, '2020-04-10', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452955, '2020-04-11', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452956, '2020-04-12', 'AG', 'Antigua and Barbuda', 'AMRO', '2', '21', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452957, '2020-04-13', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '21', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452958, '2020-04-14', 'AG', 'Antigua and Barbuda', 'AMRO', '2', '23', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452959, '2020-04-15', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '23', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452960, '2020-04-16', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '23', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452961, '2020-04-17', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '23', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452962, '2020-04-18', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '23', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452963, '2020-04-19', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '23', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (452964, '2020-04-20', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '23', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (452965, '2020-04-21', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '23', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (452966, '2020-04-22', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '23', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (452967, '2020-04-23', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '24', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (452968, '2020-04-24', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '24', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (452969, '2020-04-25', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '24', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (452970, '2020-04-26', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '24', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (452971, '2020-04-27', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '24', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (452972, '2020-04-28', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '24', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (452973, '2020-04-29', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '24', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (452974, '2020-04-30', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '24', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (452975, '2020-05-01', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '24', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (452976, '2020-05-02', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '24', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (452977, '2020-05-03', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '24', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (452978, '2020-05-04', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (452979, '2020-05-05', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (452980, '2020-05-06', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (452981, '2020-05-07', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (452982, '2020-05-08', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (452983, '2020-05-09', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (452984, '2020-05-10', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (452985, '2020-05-11', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (452986, '2020-05-12', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (452987, '2020-05-13', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (452988, '2020-05-14', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (452989, '2020-05-15', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (452990, '2020-05-16', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (452991, '2020-05-17', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (452992, '2020-05-18', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (452993, '2020-05-19', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (452994, '2020-05-20', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (452995, '2020-05-21', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (452996, '2020-05-22', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (452997, '2020-05-23', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (452998, '2020-05-24', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (452999, '2020-05-25', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453000, '2020-05-26', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453001, '2020-05-27', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453002, '2020-05-28', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453003, '2020-05-29', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453004, '2020-05-30', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453005, '2020-05-31', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453006, '2020-06-01', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453007, '2020-06-02', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453008, '2020-06-03', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453009, '2020-06-04', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453010, '2020-06-05', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453011, '2020-06-06', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453012, '2020-06-07', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453013, '2020-06-08', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453014, '2020-06-09', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453015, '2020-06-10', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453016, '2020-06-11', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453017, '2020-06-12', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453018, '2020-06-13', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453019, '2020-06-14', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '26', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453020, '2020-06-15', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '26', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453021, '2020-06-16', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '26', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453022, '2020-06-17', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '26', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453023, '2020-06-18', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '26', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453024, '2020-06-19', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '26', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453025, '2020-06-20', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '26', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453026, '2020-06-21', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '26', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453027, '2020-06-22', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '26', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453028, '2020-06-23', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '26', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453029, '2020-06-24', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '26', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453030, '2020-06-25', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '26', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453031, '2020-06-26', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '26', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453032, '2020-06-27', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '26', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453033, '2020-06-28', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '26', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453034, '2020-06-29', 'AG', 'Antigua and Barbuda', 'AMRO', '39', '65', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453035, '2020-06-30', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '65', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453036, '2020-07-01', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '66', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453037, '2020-07-02', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '66', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453038, '2020-07-03', 'AG', 'Antigua and Barbuda', 'AMRO', '2', '68', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453039, '2020-07-04', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '68', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453040, '2020-07-05', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '68', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453041, '2020-07-06', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '68', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453042, '2020-07-07', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '68', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453043, '2020-07-08', 'AG', 'Antigua and Barbuda', 'AMRO', '2', '70', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453044, '2020-07-09', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '70', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453045, '2020-07-10', 'AG', 'Antigua and Barbuda', 'AMRO', '3', '73', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453046, '2020-07-11', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '73', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453047, '2020-07-12', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '74', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453048, '2020-07-13', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '74', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453049, '2020-07-14', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '74', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453050, '2020-07-15', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '74', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453051, '2020-07-16', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '74', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453052, '2020-07-17', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '74', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453053, '2020-07-18', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '74', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453054, '2020-07-19', 'AG', 'Antigua and Barbuda', 'AMRO', '2', '76', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453055, '2020-07-20', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '76', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453056, '2020-07-21', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '76', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453057, '2020-07-22', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '76', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453058, '2020-07-23', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '76', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453059, '2020-07-24', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '76', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453060, '2020-07-25', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '76', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453061, '2020-07-26', 'AG', 'Antigua and Barbuda', 'AMRO', '6', '82', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453062, '2020-07-27', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '82', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453063, '2020-07-28', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '82', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453064, '2020-07-29', 'AG', 'Antigua and Barbuda', 'AMRO', '4', '86', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453065, '2020-07-30', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '86', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453066, '2020-07-31', 'AG', 'Antigua and Barbuda', 'AMRO', '5', '91', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453067, '2020-08-01', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '91', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453068, '2020-08-02', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '91', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453069, '2020-08-03', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '91', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453070, '2020-08-04', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '91', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453071, '2020-08-05', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '92', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453072, '2020-08-06', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '92', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453073, '2020-08-07', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '92', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453074, '2020-08-08', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '92', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453075, '2020-08-09', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '92', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453076, '2020-08-10', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '92', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453077, '2020-08-11', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '92', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453078, '2020-08-12', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '92', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453079, '2020-08-13', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '92', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453080, '2020-08-14', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '92', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453081, '2020-08-15', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '93', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453082, '2020-08-16', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '93', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453083, '2020-08-17', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '93', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453084, '2020-08-18', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '93', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453085, '2020-08-19', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '93', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453086, '2020-08-20', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '94', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453087, '2020-08-21', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '94', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453088, '2020-08-22', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '94', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453089, '2020-08-23', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '94', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453090, '2020-08-24', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '94', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453091, '2020-08-25', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '94', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453092, '2020-08-26', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '94', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453093, '2020-08-27', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '94', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453094, '2020-08-28', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '94', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453095, '2020-08-29', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '94', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453096, '2020-08-30', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '94', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453097, '2020-08-31', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '94', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453098, '2020-09-01', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '94', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453099, '2020-09-02', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '94', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453100, '2020-09-03', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '94', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453101, '2020-09-04', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453102, '2020-09-05', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453103, '2020-09-06', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453104, '2020-09-07', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453105, '2020-09-08', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453106, '2020-09-09', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453107, '2020-09-10', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453108, '2020-09-11', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453109, '2020-09-12', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453110, '2020-09-13', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453111, '2020-09-14', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453112, '2020-09-15', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453113, '2020-09-16', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453114, '2020-09-17', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453115, '2020-09-18', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453116, '2020-09-19', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453117, '2020-09-20', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453118, '2020-09-21', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '96', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453119, '2020-09-22', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '96', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453120, '2020-09-23', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '96', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453121, '2020-09-24', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '97', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453122, '2020-09-25', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '97', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453123, '2020-09-26', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '98', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453124, '2020-09-27', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '98', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453125, '2020-09-28', 'AG', 'Antigua and Barbuda', 'AMRO', '3', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453126, '2020-09-29', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453127, '2020-09-30', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453128, '2020-10-01', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453129, '2020-10-02', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453130, '2020-10-03', 'AG', 'Antigua and Barbuda', 'AMRO', '5', '106', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453131, '2020-10-04', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '106', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453132, '2020-10-05', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '107', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453133, '2020-10-06', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '107', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453134, '2020-10-07', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '107', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453135, '2020-10-08', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '108', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453136, '2020-10-09', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '108', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453137, '2020-10-10', 'AG', 'Antigua and Barbuda', 'AMRO', '3', '111', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453138, '2020-10-11', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '111', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453139, '2020-10-12', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '111', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453140, '2020-10-13', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '111', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453141, '2020-10-14', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '111', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453142, '2020-10-15', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '112', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453143, '2020-10-16', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '112', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453144, '2020-10-17', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '112', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453145, '2020-10-18', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '113', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453146, '2020-10-19', 'AG', 'Antigua and Barbuda', 'AMRO', '6', '119', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453147, '2020-10-20', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '119', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453148, '2020-10-21', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '119', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453149, '2020-10-22', 'AG', 'Antigua and Barbuda', 'AMRO', '3', '122', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453150, '2020-10-23', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '122', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453151, '2020-10-24', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '122', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453152, '2020-10-25', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '122', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453153, '2020-10-26', 'AG', 'Antigua and Barbuda', 'AMRO', '2', '124', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453154, '2020-10-27', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '124', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453155, '2020-10-28', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '124', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453156, '2020-10-29', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '124', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453157, '2020-10-30', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '124', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453158, '2020-10-31', 'AG', 'Antigua and Barbuda', 'AMRO', '3', '127', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453159, '2020-11-01', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '127', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453160, '2020-11-02', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '128', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453161, '2020-11-03', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '128', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453162, '2020-11-04', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '128', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453163, '2020-11-05', 'AG', 'Antigua and Barbuda', 'AMRO', '2', '130', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453164, '2020-11-06', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '130', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453165, '2020-11-07', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '130', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453166, '2020-11-08', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '130', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453167, '2020-11-09', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '131', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453168, '2020-11-10', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '131', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453169, '2020-11-11', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '131', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453170, '2020-11-12', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '131', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453171, '2020-11-13', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '131', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453172, '2020-11-14', 'AG', 'Antigua and Barbuda', 'AMRO', '2', '133', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453173, '2020-11-15', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '133', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (453174, '2020-11-16', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '134', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (453175, '2020-11-17', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '134', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (453176, '2020-11-18', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '134', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (453177, '2020-11-19', 'AG', 'Antigua and Barbuda', 'AMRO', '4', '138', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (453178, '2020-11-20', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '139', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (453179, '2020-11-21', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '139', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (453180, '2020-11-22', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '139', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (453181, '2020-11-23', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '139', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (453182, '2020-11-24', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '139', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (453183, '2020-11-25', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '139', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (453184, '2020-11-26', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '140', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (453185, '2020-11-27', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '140', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (453186, '2020-11-28', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '141', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (453187, '2020-11-29', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '141', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (453188, '2020-11-30', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '141', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (453189, '2020-12-01', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '141', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (453190, '2020-12-02', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '141', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (453191, '2020-12-03', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '142', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (453192, '2020-12-04', 'AG', 'Antigua and Barbuda', 'AMRO', '2', '144', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (453193, '2020-12-05', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '144', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (453194, '2020-12-06', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '144', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (453195, '2020-12-07', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '144', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (453196, '2020-12-08', 'AG', 'Antigua and Barbuda', 'AMRO', '2', '146', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (453197, '2020-12-09', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '146', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (453198, '2020-12-10', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '146', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (453199, '2020-12-11', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '146', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (453200, '2020-12-12', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '147', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (453201, '2020-12-13', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '147', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (453202, '2020-12-14', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '148', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (453203, '2020-12-15', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '148', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (453204, '2020-12-16', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '148', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (453205, '2020-12-17', 'AG', 'Antigua and Barbuda', 'AMRO', '3', '151', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (453206, '2020-12-18', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '151', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (453207, '2020-12-19', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '151', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (453208, '2020-12-20', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '152', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (453209, '2020-12-21', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '152', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (453210, '2020-12-22', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '153', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (453211, '2020-12-23', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '153', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (453212, '2020-12-24', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '153', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (453213, '2020-12-25', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '154', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (453214, '2020-12-26', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '154', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (453215, '2020-12-27', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '155', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (453216, '2020-12-28', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '155', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (453217, '2020-12-29', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '155', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (453218, '2020-12-30', 'AG', 'Antigua and Barbuda', 'AMRO', '3', '158', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (453219, '2020-12-31', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '158', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (453220, '2021-01-01', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '159', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (453221, '2021-01-02', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '159', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (453222, '2021-01-03', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '159', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (453223, '2021-01-04', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '159', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (453224, '2021-01-05', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '160', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (453225, '2021-01-06', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '160', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (453226, '2021-01-07', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '160', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (453227, '2021-01-08', 'AG', 'Antigua and Barbuda', 'AMRO', '3', '163', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (453228, '2021-01-09', 'AG', 'Antigua and Barbuda', 'AMRO', '4', '167', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (453229, '2021-01-10', 'AG', 'Antigua and Barbuda', 'AMRO', '2', '169', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (453230, '2021-01-11', 'AG', 'Antigua and Barbuda', 'AMRO', '7', '176', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (453231, '2021-01-12', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '176', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (453232, '2021-01-13', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '176', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (453233, '2021-01-14', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '176', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (453234, '2021-01-15', 'AG', 'Antigua and Barbuda', 'AMRO', '8', '184', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (453235, '2021-01-16', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '184', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (453237, '2020-01-03', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453238, '2020-01-04', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453239, '2020-01-05', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453240, '2020-01-06', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453241, '2020-01-07', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453242, '2020-01-08', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453243, '2020-01-09', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453244, '2020-01-10', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453245, '2020-01-11', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453246, '2020-01-12', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453247, '2020-01-13', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453248, '2020-01-14', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453249, '2020-01-15', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453250, '2020-01-16', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453251, '2020-01-17', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453252, '2020-01-18', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453253, '2020-01-19', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453254, '2020-01-20', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453255, '2020-01-21', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453256, '2020-01-22', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453257, '2020-01-23', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453258, '2020-01-24', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453259, '2020-01-25', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453260, '2020-01-26', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453261, '2020-01-27', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453262, '2020-01-28', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453263, '2020-01-29', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453264, '2020-01-30', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453265, '2020-01-31', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453266, '2020-02-01', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453267, '2020-02-02', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453268, '2020-02-03', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453269, '2020-02-04', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453270, '2020-02-05', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453271, '2020-02-06', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453272, '2020-02-07', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453273, '2020-02-08', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453274, '2020-02-09', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453275, '2020-02-10', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453276, '2020-02-11', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453277, '2020-02-12', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453278, '2020-02-13', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453279, '2020-02-14', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453280, '2020-02-15', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453281, '2020-02-16', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453282, '2020-02-17', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453283, '2020-02-18', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453284, '2020-02-19', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453285, '2020-02-20', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453286, '2020-02-21', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453287, '2020-02-22', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453288, '2020-02-23', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453289, '2020-02-24', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453290, '2020-02-25', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453291, '2020-02-26', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453292, '2020-02-27', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453293, '2020-02-28', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453294, '2020-02-29', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453295, '2020-03-01', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453296, '2020-03-02', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453297, '2020-03-03', 'AR', 'Argentina', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453298, '2020-03-04', 'AR', 'Argentina', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453299, '2020-03-05', 'AR', 'Argentina', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453300, '2020-03-06', 'AR', 'Argentina', 'AMRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453301, '2020-03-07', 'AR', 'Argentina', 'AMRO', '7', '13', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (453302, '2020-03-08', 'AR', 'Argentina', 'AMRO', '3', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (453303, '2020-03-09', 'AR', 'Argentina', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (453304, '2020-03-10', 'AR', 'Argentina', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (453305, '2020-03-11', 'AR', 'Argentina', 'AMRO', '5', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (453306, '2020-03-12', 'AR', 'Argentina', 'AMRO', '2', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (453307, '2020-03-13', 'AR', 'Argentina', 'AMRO', '12', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (453308, '2020-03-14', 'AR', 'Argentina', 'AMRO', '14', '49', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (453309, '2020-03-15', 'AR', 'Argentina', 'AMRO', '0', '49', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (453310, '2020-03-16', 'AR', 'Argentina', 'AMRO', '11', '60', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (453311, '2020-03-17', 'AR', 'Argentina', 'AMRO', '9', '69', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (453312, '2020-03-18', 'AR', 'Argentina', 'AMRO', '32', '101', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (453313, '2020-03-19', 'AR', 'Argentina', 'AMRO', '0', '101', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (453314, '2020-03-20', 'AR', 'Argentina', 'AMRO', '27', '128', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (453315, '2020-03-21', 'AR', 'Argentina', 'AMRO', '30', '158', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453316, '2020-03-22', 'AR', 'Argentina', 'AMRO', '0', '158', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453317, '2020-03-23', 'AR', 'Argentina', 'AMRO', '67', '225', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (453318, '2020-03-24', 'AR', 'Argentina', 'AMRO', '76', '301', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (453319, '2020-03-25', 'AR', 'Argentina', 'AMRO', '0', '301', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (453320, '2020-03-26', 'AR', 'Argentina', 'AMRO', '201', '502', '4', '8', false);
INSERT INTO public.who_global_data_import VALUES (453321, '2020-03-27', 'AR', 'Argentina', 'AMRO', '0', '502', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (453322, '2020-03-28', 'AR', 'Argentina', 'AMRO', '87', '589', '4', '12', false);
INSERT INTO public.who_global_data_import VALUES (453323, '2020-03-29', 'AR', 'Argentina', 'AMRO', '101', '690', '5', '17', false);
INSERT INTO public.who_global_data_import VALUES (453324, '2020-03-30', 'AR', 'Argentina', 'AMRO', '55', '745', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (453325, '2020-03-31', 'AR', 'Argentina', 'AMRO', '75', '820', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (453326, '2020-04-01', 'AR', 'Argentina', 'AMRO', '146', '966', '4', '24', false);
INSERT INTO public.who_global_data_import VALUES (453327, '2020-04-02', 'AR', 'Argentina', 'AMRO', '88', '1054', '3', '27', false);
INSERT INTO public.who_global_data_import VALUES (453328, '2020-04-03', 'AR', 'Argentina', 'AMRO', '79', '1133', '4', '31', false);
INSERT INTO public.who_global_data_import VALUES (453329, '2020-04-04', 'AR', 'Argentina', 'AMRO', '132', '1265', '6', '37', false);
INSERT INTO public.who_global_data_import VALUES (453330, '2020-04-05', 'AR', 'Argentina', 'AMRO', '88', '1353', '5', '42', false);
INSERT INTO public.who_global_data_import VALUES (453331, '2020-04-06', 'AR', 'Argentina', 'AMRO', '98', '1451', '2', '44', false);
INSERT INTO public.who_global_data_import VALUES (453332, '2020-04-07', 'AR', 'Argentina', 'AMRO', '103', '1554', '2', '46', false);
INSERT INTO public.who_global_data_import VALUES (453333, '2020-04-08', 'AR', 'Argentina', 'AMRO', '74', '1628', '7', '53', false);
INSERT INTO public.who_global_data_import VALUES (453334, '2020-04-09', 'AR', 'Argentina', 'AMRO', '87', '1715', '7', '60', false);
INSERT INTO public.who_global_data_import VALUES (453335, '2020-04-10', 'AR', 'Argentina', 'AMRO', '80', '1795', '7', '67', false);
INSERT INTO public.who_global_data_import VALUES (453336, '2020-04-11', 'AR', 'Argentina', 'AMRO', '134', '1929', '12', '79', false);
INSERT INTO public.who_global_data_import VALUES (453337, '2020-04-12', 'AR', 'Argentina', 'AMRO', '46', '1975', '3', '82', false);
INSERT INTO public.who_global_data_import VALUES (453338, '2020-04-13', 'AR', 'Argentina', 'AMRO', '0', '1975', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (453339, '2020-04-14', 'AR', 'Argentina', 'AMRO', '277', '2252', '13', '95', false);
INSERT INTO public.who_global_data_import VALUES (453340, '2020-04-15', 'AR', 'Argentina', 'AMRO', '84', '2336', '6', '101', false);
INSERT INTO public.who_global_data_import VALUES (453341, '2020-04-16', 'AR', 'Argentina', 'AMRO', '141', '2477', '7', '108', false);
INSERT INTO public.who_global_data_import VALUES (453342, '2020-04-17', 'AR', 'Argentina', 'AMRO', '121', '2598', '7', '115', false);
INSERT INTO public.who_global_data_import VALUES (453343, '2020-04-18', 'AR', 'Argentina', 'AMRO', '96', '2694', '7', '122', false);
INSERT INTO public.who_global_data_import VALUES (453344, '2020-04-19', 'AR', 'Argentina', 'AMRO', '90', '2784', '7', '129', false);
INSERT INTO public.who_global_data_import VALUES (453345, '2020-04-20', 'AR', 'Argentina', 'AMRO', '55', '2839', '3', '132', false);
INSERT INTO public.who_global_data_import VALUES (453346, '2020-04-21', 'AR', 'Argentina', 'AMRO', '121', '2960', '4', '136', false);
INSERT INTO public.who_global_data_import VALUES (453347, '2020-04-22', 'AR', 'Argentina', 'AMRO', '113', '3073', '9', '145', false);
INSERT INTO public.who_global_data_import VALUES (453348, '2020-04-23', 'AR', 'Argentina', 'AMRO', '124', '3197', '7', '152', false);
INSERT INTO public.who_global_data_import VALUES (453349, '2020-04-24', 'AR', 'Argentina', 'AMRO', '143', '3340', '7', '159', false);
INSERT INTO public.who_global_data_import VALUES (453350, '2020-04-25', 'AR', 'Argentina', 'AMRO', '139', '3479', '8', '167', false);
INSERT INTO public.who_global_data_import VALUES (453351, '2020-04-26', 'AR', 'Argentina', 'AMRO', '222', '3701', '12', '179', false);
INSERT INTO public.who_global_data_import VALUES (453352, '2020-04-27', 'AR', 'Argentina', 'AMRO', '137', '3838', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (453353, '2020-04-28', 'AR', 'Argentina', 'AMRO', '54', '3892', '13', '192', false);
INSERT INTO public.who_global_data_import VALUES (453354, '2020-04-29', 'AR', 'Argentina', 'AMRO', '127', '4019', '5', '197', false);
INSERT INTO public.who_global_data_import VALUES (453355, '2020-04-30', 'AR', 'Argentina', 'AMRO', '182', '4201', '10', '207', false);
INSERT INTO public.who_global_data_import VALUES (453356, '2020-05-01', 'AR', 'Argentina', 'AMRO', '103', '4304', '8', '215', false);
INSERT INTO public.who_global_data_import VALUES (453357, '2020-05-02', 'AR', 'Argentina', 'AMRO', '172', '4476', '5', '220', false);
INSERT INTO public.who_global_data_import VALUES (453358, '2020-05-03', 'AR', 'Argentina', 'AMRO', '56', '4532', '9', '229', false);
INSERT INTO public.who_global_data_import VALUES (453359, '2020-05-04', 'AR', 'Argentina', 'AMRO', '149', '4681', '12', '241', false);
INSERT INTO public.who_global_data_import VALUES (453360, '2020-05-05', 'AR', 'Argentina', 'AMRO', '118', '4799', '9', '250', false);
INSERT INTO public.who_global_data_import VALUES (453361, '2020-05-06', 'AR', 'Argentina', 'AMRO', '123', '4922', '12', '262', false);
INSERT INTO public.who_global_data_import VALUES (453362, '2020-05-07', 'AR', 'Argentina', 'AMRO', '154', '5076', '2', '264', false);
INSERT INTO public.who_global_data_import VALUES (453363, '2020-05-08', 'AR', 'Argentina', 'AMRO', '229', '5305', '11', '275', false);
INSERT INTO public.who_global_data_import VALUES (453364, '2020-05-09', 'AR', 'Argentina', 'AMRO', '225', '5530', '14', '289', false);
INSERT INTO public.who_global_data_import VALUES (453365, '2020-05-10', 'AR', 'Argentina', 'AMRO', '150', '5680', '8', '297', false);
INSERT INTO public.who_global_data_import VALUES (453366, '2020-05-11', 'AR', 'Argentina', 'AMRO', '244', '5924', '3', '300', false);
INSERT INTO public.who_global_data_import VALUES (453367, '2020-05-12', 'AR', 'Argentina', 'AMRO', '110', '6034', '5', '305', false);
INSERT INTO public.who_global_data_import VALUES (453368, '2020-05-13', 'AR', 'Argentina', 'AMRO', '244', '6278', '12', '317', false);
INSERT INTO public.who_global_data_import VALUES (453369, '2020-05-14', 'AR', 'Argentina', 'AMRO', '285', '6563', '4', '321', false);
INSERT INTO public.who_global_data_import VALUES (453370, '2020-05-15', 'AR', 'Argentina', 'AMRO', '410', '6973', '24', '345', false);
INSERT INTO public.who_global_data_import VALUES (453371, '2020-05-16', 'AR', 'Argentina', 'AMRO', '161', '7134', '8', '353', false);
INSERT INTO public.who_global_data_import VALUES (453372, '2020-05-17', 'AR', 'Argentina', 'AMRO', '345', '7479', '10', '363', false);
INSERT INTO public.who_global_data_import VALUES (453373, '2020-05-18', 'AR', 'Argentina', 'AMRO', '326', '7805', '3', '366', false);
INSERT INTO public.who_global_data_import VALUES (453374, '2020-05-19', 'AR', 'Argentina', 'AMRO', '263', '8068', '7', '373', false);
INSERT INTO public.who_global_data_import VALUES (453375, '2020-05-20', 'AR', 'Argentina', 'AMRO', '303', '8371', '9', '382', false);
INSERT INTO public.who_global_data_import VALUES (453376, '2020-05-21', 'AR', 'Argentina', 'AMRO', '438', '8809', '11', '393', false);
INSERT INTO public.who_global_data_import VALUES (453377, '2020-05-22', 'AR', 'Argentina', 'AMRO', '474', '9283', '10', '403', false);
INSERT INTO public.who_global_data_import VALUES (453378, '2020-05-23', 'AR', 'Argentina', 'AMRO', '648', '9931', '16', '419', false);
INSERT INTO public.who_global_data_import VALUES (453379, '2020-05-24', 'AR', 'Argentina', 'AMRO', '718', '10649', '20', '439', false);
INSERT INTO public.who_global_data_import VALUES (453380, '2020-05-25', 'AR', 'Argentina', 'AMRO', '704', '11353', '6', '445', false);
INSERT INTO public.who_global_data_import VALUES (453381, '2020-05-26', 'AR', 'Argentina', 'AMRO', '723', '12076', '7', '452', false);
INSERT INTO public.who_global_data_import VALUES (453382, '2020-05-27', 'AR', 'Argentina', 'AMRO', '552', '12628', '19', '471', false);
INSERT INTO public.who_global_data_import VALUES (453383, '2020-05-28', 'AR', 'Argentina', 'AMRO', '600', '13228', '21', '492', false);
INSERT INTO public.who_global_data_import VALUES (453384, '2020-05-29', 'AR', 'Argentina', 'AMRO', '705', '13933', '9', '501', false);
INSERT INTO public.who_global_data_import VALUES (453385, '2020-05-30', 'AR', 'Argentina', 'AMRO', '769', '14702', '9', '510', false);
INSERT INTO public.who_global_data_import VALUES (453386, '2020-05-31', 'AR', 'Argentina', 'AMRO', '0', '14702', '0', '510', false);
INSERT INTO public.who_global_data_import VALUES (453387, '2020-06-01', 'AR', 'Argentina', 'AMRO', '1512', '16214', '20', '530', false);
INSERT INTO public.who_global_data_import VALUES (453388, '2020-06-02', 'AR', 'Argentina', 'AMRO', '637', '16851', '11', '541', false);
INSERT INTO public.who_global_data_import VALUES (453389, '2020-06-03', 'AR', 'Argentina', 'AMRO', '564', '17415', '19', '560', false);
INSERT INTO public.who_global_data_import VALUES (453390, '2020-06-04', 'AR', 'Argentina', 'AMRO', '904', '18319', '10', '570', false);
INSERT INTO public.who_global_data_import VALUES (453391, '2020-06-05', 'AR', 'Argentina', 'AMRO', '949', '19268', '18', '588', false);
INSERT INTO public.who_global_data_import VALUES (453392, '2020-06-06', 'AR', 'Argentina', 'AMRO', '929', '20197', '27', '615', false);
INSERT INTO public.who_global_data_import VALUES (453393, '2020-06-07', 'AR', 'Argentina', 'AMRO', '840', '21037', '27', '642', false);
INSERT INTO public.who_global_data_import VALUES (453394, '2020-06-08', 'AR', 'Argentina', 'AMRO', '983', '22020', '14', '656', false);
INSERT INTO public.who_global_data_import VALUES (453395, '2020-06-09', 'AR', 'Argentina', 'AMRO', '774', '22794', '14', '670', false);
INSERT INTO public.who_global_data_import VALUES (453396, '2020-06-10', 'AR', 'Argentina', 'AMRO', '826', '23620', '28', '698', false);
INSERT INTO public.who_global_data_import VALUES (453397, '2020-06-11', 'AR', 'Argentina', 'AMRO', '1141', '24761', '19', '717', false);
INSERT INTO public.who_global_data_import VALUES (453398, '2020-06-12', 'AR', 'Argentina', 'AMRO', '1226', '25987', '24', '741', false);
INSERT INTO public.who_global_data_import VALUES (453399, '2020-06-13', 'AR', 'Argentina', 'AMRO', '1386', '27373', '31', '772', false);
INSERT INTO public.who_global_data_import VALUES (453400, '2020-06-14', 'AR', 'Argentina', 'AMRO', '1391', '28764', '30', '802', false);
INSERT INTO public.who_global_data_import VALUES (453401, '2020-06-15', 'AR', 'Argentina', 'AMRO', '1531', '30295', '17', '819', false);
INSERT INTO public.who_global_data_import VALUES (453402, '2020-06-16', 'AR', 'Argentina', 'AMRO', '1282', '31577', '23', '842', false);
INSERT INTO public.who_global_data_import VALUES (453403, '2020-06-17', 'AR', 'Argentina', 'AMRO', '1208', '32785', '20', '862', false);
INSERT INTO public.who_global_data_import VALUES (453404, '2020-06-18', 'AR', 'Argentina', 'AMRO', '1374', '34159', '24', '886', false);
INSERT INTO public.who_global_data_import VALUES (453405, '2020-06-19', 'AR', 'Argentina', 'AMRO', '1393', '35552', '43', '929', false);
INSERT INTO public.who_global_data_import VALUES (453406, '2020-06-20', 'AR', 'Argentina', 'AMRO', '1958', '37510', '25', '954', false);
INSERT INTO public.who_global_data_import VALUES (453407, '2020-06-21', 'AR', 'Argentina', 'AMRO', '2060', '39570', '25', '979', false);
INSERT INTO public.who_global_data_import VALUES (453408, '2020-06-22', 'AR', 'Argentina', 'AMRO', '1634', '41204', '13', '992', false);
INSERT INTO public.who_global_data_import VALUES (453409, '2020-06-23', 'AR', 'Argentina', 'AMRO', '1581', '42785', '24', '1016', false);
INSERT INTO public.who_global_data_import VALUES (453410, '2020-06-24', 'AR', 'Argentina', 'AMRO', '2146', '44931', '33', '1049', false);
INSERT INTO public.who_global_data_import VALUES (453411, '2020-06-25', 'AR', 'Argentina', 'AMRO', '2285', '47216', '36', '1085', false);
INSERT INTO public.who_global_data_import VALUES (453412, '2020-06-26', 'AR', 'Argentina', 'AMRO', '2635', '49851', '39', '1124', false);
INSERT INTO public.who_global_data_import VALUES (453413, '2020-06-27', 'AR', 'Argentina', 'AMRO', '2606', '52457', '43', '1167', false);
INSERT INTO public.who_global_data_import VALUES (453414, '2020-06-28', 'AR', 'Argentina', 'AMRO', '2886', '55343', '25', '1192', false);
INSERT INTO public.who_global_data_import VALUES (453415, '2020-06-29', 'AR', 'Argentina', 'AMRO', '2401', '57744', '25', '1217', false);
INSERT INTO public.who_global_data_import VALUES (453416, '2020-06-30', 'AR', 'Argentina', 'AMRO', '2189', '59933', '28', '1245', false);
INSERT INTO public.who_global_data_import VALUES (453417, '2020-07-01', 'AR', 'Argentina', 'AMRO', '2335', '62268', '38', '1283', false);
INSERT INTO public.who_global_data_import VALUES (453418, '2020-07-02', 'AR', 'Argentina', 'AMRO', '2262', '64530', '27', '1310', false);
INSERT INTO public.who_global_data_import VALUES (453419, '2020-07-03', 'AR', 'Argentina', 'AMRO', '2667', '67197', '53', '1363', false);
INSERT INTO public.who_global_data_import VALUES (453420, '2020-07-04', 'AR', 'Argentina', 'AMRO', '2744', '69941', '40', '1403', false);
INSERT INTO public.who_global_data_import VALUES (453421, '2020-07-05', 'AR', 'Argentina', 'AMRO', '2845', '72786', '50', '1453', false);
INSERT INTO public.who_global_data_import VALUES (453422, '2020-07-06', 'AR', 'Argentina', 'AMRO', '2590', '75376', '37', '1490', false);
INSERT INTO public.who_global_data_import VALUES (453423, '2020-07-07', 'AR', 'Argentina', 'AMRO', '2439', '77815', '33', '1523', false);
INSERT INTO public.who_global_data_import VALUES (453424, '2020-07-08', 'AR', 'Argentina', 'AMRO', '2632', '80447', '79', '1602', false);
INSERT INTO public.who_global_data_import VALUES (453425, '2020-07-09', 'AR', 'Argentina', 'AMRO', '2979', '83426', '52', '1654', false);
INSERT INTO public.who_global_data_import VALUES (453426, '2020-07-10', 'AR', 'Argentina', 'AMRO', '3604', '87030', '53', '1707', false);
INSERT INTO public.who_global_data_import VALUES (453427, '2020-07-11', 'AR', 'Argentina', 'AMRO', '3663', '90693', '42', '1749', false);
INSERT INTO public.who_global_data_import VALUES (453428, '2020-07-12', 'AR', 'Argentina', 'AMRO', '3367', '94060', '38', '1787', false);
INSERT INTO public.who_global_data_import VALUES (453429, '2020-07-13', 'AR', 'Argentina', 'AMRO', '3449', '97509', '31', '1818', false);
INSERT INTO public.who_global_data_import VALUES (453430, '2020-07-14', 'AR', 'Argentina', 'AMRO', '2657', '100166', '41', '1859', false);
INSERT INTO public.who_global_data_import VALUES (453431, '2020-07-15', 'AR', 'Argentina', 'AMRO', '3099', '103265', '67', '1926', false);
INSERT INTO public.who_global_data_import VALUES (453432, '2020-07-16', 'AR', 'Argentina', 'AMRO', '3645', '106910', '61', '1987', false);
INSERT INTO public.who_global_data_import VALUES (453433, '2020-07-17', 'AR', 'Argentina', 'AMRO', '4250', '111160', '85', '2072', false);
INSERT INTO public.who_global_data_import VALUES (453434, '2020-07-18', 'AR', 'Argentina', 'AMRO', '3623', '114783', '61', '2133', false);
INSERT INTO public.who_global_data_import VALUES (453435, '2020-07-19', 'AR', 'Argentina', 'AMRO', '4518', '119301', '71', '2204', false);
INSERT INTO public.who_global_data_import VALUES (453436, '2020-07-20', 'AR', 'Argentina', 'AMRO', '3223', '122524', '42', '2246', false);
INSERT INTO public.who_global_data_import VALUES (453437, '2020-07-21', 'AR', 'Argentina', 'AMRO', '4231', '126755', '35', '2281', false);
INSERT INTO public.who_global_data_import VALUES (453438, '2020-07-22', 'AR', 'Argentina', 'AMRO', '4019', '130774', '145', '2426', false);
INSERT INTO public.who_global_data_import VALUES (453439, '2020-07-23', 'AR', 'Argentina', 'AMRO', '5344', '136118', '80', '2506', false);
INSERT INTO public.who_global_data_import VALUES (453440, '2020-07-24', 'AR', 'Argentina', 'AMRO', '5782', '141900', '111', '2617', false);
INSERT INTO public.who_global_data_import VALUES (453441, '2020-07-25', 'AR', 'Argentina', 'AMRO', '6127', '148027', '105', '2722', false);
INSERT INTO public.who_global_data_import VALUES (453442, '2020-07-26', 'AR', 'Argentina', 'AMRO', '5493', '153520', '125', '2847', false);
INSERT INTO public.who_global_data_import VALUES (453443, '2020-07-27', 'AR', 'Argentina', 'AMRO', '4801', '158321', '66', '2913', false);
INSERT INTO public.who_global_data_import VALUES (453444, '2020-07-28', 'AR', 'Argentina', 'AMRO', '4205', '162526', '43', '2956', false);
INSERT INTO public.who_global_data_import VALUES (453445, '2020-07-29', 'AR', 'Argentina', 'AMRO', '4890', '167416', '126', '3082', false);
INSERT INTO public.who_global_data_import VALUES (453446, '2020-07-30', 'AR', 'Argentina', 'AMRO', '5939', '173355', '118', '3200', false);
INSERT INTO public.who_global_data_import VALUES (453447, '2020-07-31', 'AR', 'Argentina', 'AMRO', '5641', '178996', '111', '3311', false);
INSERT INTO public.who_global_data_import VALUES (453448, '2020-08-01', 'AR', 'Argentina', 'AMRO', '6377', '185373', '155', '3466', false);
INSERT INTO public.who_global_data_import VALUES (453449, '2020-08-02', 'AR', 'Argentina', 'AMRO', '5929', '191302', '77', '3543', false);
INSERT INTO public.who_global_data_import VALUES (453450, '2020-08-03', 'AR', 'Argentina', 'AMRO', '5241', '196543', '69', '3612', false);
INSERT INTO public.who_global_data_import VALUES (453451, '2020-08-04', 'AR', 'Argentina', 'AMRO', '5376', '201919', '55', '3667', false);
INSERT INTO public.who_global_data_import VALUES (453452, '2020-08-05', 'AR', 'Argentina', 'AMRO', '4824', '206743', '196', '3863', false);
INSERT INTO public.who_global_data_import VALUES (453453, '2020-08-06', 'AR', 'Argentina', 'AMRO', '6792', '213535', '146', '4009', false);
INSERT INTO public.who_global_data_import VALUES (453454, '2020-08-07', 'AR', 'Argentina', 'AMRO', '7147', '220682', '126', '4135', false);
INSERT INTO public.who_global_data_import VALUES (453455, '2020-08-08', 'AR', 'Argentina', 'AMRO', '7513', '228195', '156', '4291', false);
INSERT INTO public.who_global_data_import VALUES (453456, '2020-08-09', 'AR', 'Argentina', 'AMRO', '7482', '235677', '159', '4450', false);
INSERT INTO public.who_global_data_import VALUES (453457, '2020-08-10', 'AR', 'Argentina', 'AMRO', '6134', '241811', '106', '4556', false);
INSERT INTO public.who_global_data_import VALUES (453458, '2020-08-11', 'AR', 'Argentina', 'AMRO', '4688', '246499', '78', '4634', false);
INSERT INTO public.who_global_data_import VALUES (453459, '2020-08-12', 'AR', 'Argentina', 'AMRO', '7369', '253868', '151', '4785', false);
INSERT INTO public.who_global_data_import VALUES (453460, '2020-08-13', 'AR', 'Argentina', 'AMRO', '7043', '260911', '303', '5088', false);
INSERT INTO public.who_global_data_import VALUES (453461, '2020-08-14', 'AR', 'Argentina', 'AMRO', '7663', '268574', '158', '5246', false);
INSERT INTO public.who_global_data_import VALUES (453462, '2020-08-15', 'AR', 'Argentina', 'AMRO', '7498', '276072', '182', '5428', false);
INSERT INTO public.who_global_data_import VALUES (453463, '2020-08-16', 'AR', 'Argentina', 'AMRO', '6365', '282437', '137', '5565', false);
INSERT INTO public.who_global_data_import VALUES (453464, '2020-08-17', 'AR', 'Argentina', 'AMRO', '6663', '289100', '92', '5657', false);
INSERT INTO public.who_global_data_import VALUES (453465, '2020-08-18', 'AR', 'Argentina', 'AMRO', '5469', '294569', '93', '5750', false);
INSERT INTO public.who_global_data_import VALUES (453466, '2020-08-19', 'AR', 'Argentina', 'AMRO', '4557', '299126', '127', '5877', false);
INSERT INTO public.who_global_data_import VALUES (453467, '2020-08-20', 'AR', 'Argentina', 'AMRO', '6840', '305966', '237', '6114', false);
INSERT INTO public.who_global_data_import VALUES (453468, '2020-08-21', 'AR', 'Argentina', 'AMRO', '6693', '312659', '292', '6406', false);
INSERT INTO public.who_global_data_import VALUES (453469, '2020-08-22', 'AR', 'Argentina', 'AMRO', '8225', '320884', '161', '6567', false);
INSERT INTO public.who_global_data_import VALUES (453470, '2020-08-23', 'AR', 'Argentina', 'AMRO', '8159', '329043', '228', '6795', false);
INSERT INTO public.who_global_data_import VALUES (453471, '2020-08-24', 'AR', 'Argentina', 'AMRO', '7759', '336802', '152', '6947', false);
INSERT INTO public.who_global_data_import VALUES (453472, '2020-08-25', 'AR', 'Argentina', 'AMRO', '5352', '342154', '132', '7079', false);
INSERT INTO public.who_global_data_import VALUES (453473, '2020-08-26', 'AR', 'Argentina', 'AMRO', '8713', '350867', '323', '7402', false);
INSERT INTO public.who_global_data_import VALUES (453474, '2020-08-27', 'AR', 'Argentina', 'AMRO', '8771', '359638', '259', '7661', false);
INSERT INTO public.who_global_data_import VALUES (453475, '2020-08-28', 'AR', 'Argentina', 'AMRO', '10550', '370188', '283', '7944', false);
INSERT INTO public.who_global_data_import VALUES (453476, '2020-08-29', 'AR', 'Argentina', 'AMRO', '10104', '380292', '185', '8129', false);
INSERT INTO public.who_global_data_import VALUES (453477, '2020-08-30', 'AR', 'Argentina', 'AMRO', '11717', '392009', '176', '8305', false);
INSERT INTO public.who_global_data_import VALUES (453478, '2020-08-31', 'AR', 'Argentina', 'AMRO', '9230', '401239', '96', '8401', false);
INSERT INTO public.who_global_data_import VALUES (453479, '2020-09-01', 'AR', 'Argentina', 'AMRO', '7187', '408426', '97', '8498', false);
INSERT INTO public.who_global_data_import VALUES (453480, '2020-09-02', 'AR', 'Argentina', 'AMRO', '9309', '417735', '232', '8730', false);
INSERT INTO public.who_global_data_import VALUES (453481, '2020-09-03', 'AR', 'Argentina', 'AMRO', '10504', '428239', '241', '8971', false);
INSERT INTO public.who_global_data_import VALUES (453482, '2020-09-04', 'AR', 'Argentina', 'AMRO', '10933', '439172', '184', '9155', false);
INSERT INTO public.who_global_data_import VALUES (453483, '2020-09-05', 'AR', 'Argentina', 'AMRO', '12026', '451198', '313', '9468', false);
INSERT INTO public.who_global_data_import VALUES (453484, '2020-09-06', 'AR', 'Argentina', 'AMRO', '10684', '461882', '217', '9685', false);
INSERT INTO public.who_global_data_import VALUES (453485, '2020-09-07', 'AR', 'Argentina', 'AMRO', '9924', '471806', '122', '9807', false);
INSERT INTO public.who_global_data_import VALUES (453486, '2020-09-08', 'AR', 'Argentina', 'AMRO', '6986', '478792', '105', '9912', false);
INSERT INTO public.who_global_data_import VALUES (453487, '2020-09-09', 'AR', 'Argentina', 'AMRO', '9215', '488007', '267', '10179', false);
INSERT INTO public.who_global_data_import VALUES (453488, '2020-09-10', 'AR', 'Argentina', 'AMRO', '12027', '500034', '278', '10457', false);
INSERT INTO public.who_global_data_import VALUES (453489, '2020-09-11', 'AR', 'Argentina', 'AMRO', '12259', '512293', '256', '10713', false);
INSERT INTO public.who_global_data_import VALUES (453490, '2020-09-12', 'AR', 'Argentina', 'AMRO', '11905', '524198', '281', '10994', false);
INSERT INTO public.who_global_data_import VALUES (453491, '2020-09-13', 'AR', 'Argentina', 'AMRO', '11507', '535705', '212', '11206', false);
INSERT INTO public.who_global_data_import VALUES (453492, '2020-09-14', 'AR', 'Argentina', 'AMRO', '10776', '546481', '101', '11307', false);
INSERT INTO public.who_global_data_import VALUES (453493, '2020-09-15', 'AR', 'Argentina', 'AMRO', '9056', '555537', '105', '11412', false);
INSERT INTO public.who_global_data_import VALUES (453494, '2020-09-16', 'AR', 'Argentina', 'AMRO', '9909', '565446', '298', '11710', false);
INSERT INTO public.who_global_data_import VALUES (453495, '2020-09-17', 'AR', 'Argentina', 'AMRO', '11892', '577338', '200', '11910', false);
INSERT INTO public.who_global_data_import VALUES (453496, '2020-09-18', 'AR', 'Argentina', 'AMRO', '11674', '589012', '319', '12229', false);
INSERT INTO public.who_global_data_import VALUES (453497, '2020-09-19', 'AR', 'Argentina', 'AMRO', '12701', '601713', '262', '12491', false);
INSERT INTO public.who_global_data_import VALUES (453498, '2020-09-20', 'AR', 'Argentina', 'AMRO', '11945', '613658', '214', '12705', false);
INSERT INTO public.who_global_data_import VALUES (453499, '2020-09-21', 'AR', 'Argentina', 'AMRO', '9276', '622934', '204', '12909', false);
INSERT INTO public.who_global_data_import VALUES (453500, '2020-09-22', 'AR', 'Argentina', 'AMRO', '8431', '631365', '144', '13053', false);
INSERT INTO public.who_global_data_import VALUES (453501, '2020-09-23', 'AR', 'Argentina', 'AMRO', '8782', '640147', '429', '13482', false);
INSERT INTO public.who_global_data_import VALUES (453502, '2020-09-24', 'AR', 'Argentina', 'AMRO', '12027', '652174', '470', '13952', false);
INSERT INTO public.who_global_data_import VALUES (453503, '2020-09-25', 'AR', 'Argentina', 'AMRO', '12625', '664799', '424', '14376', false);
INSERT INTO public.who_global_data_import VALUES (453504, '2020-09-26', 'AR', 'Argentina', 'AMRO', '13467', '678266', '390', '14766', false);
INSERT INTO public.who_global_data_import VALUES (453505, '2020-09-27', 'AR', 'Argentina', 'AMRO', '12969', '691235', '442', '15208', false);
INSERT INTO public.who_global_data_import VALUES (453506, '2020-09-28', 'AR', 'Argentina', 'AMRO', '11249', '702484', '335', '15543', false);
INSERT INTO public.who_global_data_import VALUES (453507, '2020-09-29', 'AR', 'Argentina', 'AMRO', '8841', '711325', '206', '15749', false);
INSERT INTO public.who_global_data_import VALUES (453508, '2020-09-30', 'AR', 'Argentina', 'AMRO', '11807', '723132', '364', '16113', false);
INSERT INTO public.who_global_data_import VALUES (453509, '2020-10-01', 'AR', 'Argentina', 'AMRO', '13477', '736609', '406', '16519', false);
INSERT INTO public.who_global_data_import VALUES (453510, '2020-10-02', 'AR', 'Argentina', 'AMRO', '14392', '751001', '418', '16937', false);
INSERT INTO public.who_global_data_import VALUES (453511, '2020-10-03', 'AR', 'Argentina', 'AMRO', '14001', '765002', '3351', '20288', false);
INSERT INTO public.who_global_data_import VALUES (453512, '2020-10-04', 'AR', 'Argentina', 'AMRO', '14687', '779689', '311', '20599', false);
INSERT INTO public.who_global_data_import VALUES (453513, '2020-10-05', 'AR', 'Argentina', 'AMRO', '11129', '790818', '196', '20795', false);
INSERT INTO public.who_global_data_import VALUES (453514, '2020-10-06', 'AR', 'Argentina', 'AMRO', '7668', '798486', '223', '21018', false);
INSERT INTO public.who_global_data_import VALUES (453515, '2020-10-07', 'AR', 'Argentina', 'AMRO', '11242', '809728', '450', '21468', false);
INSERT INTO public.who_global_data_import VALUES (453516, '2020-10-08', 'AR', 'Argentina', 'AMRO', '14740', '824468', '359', '21827', false);
INSERT INTO public.who_global_data_import VALUES (453517, '2020-10-09', 'AR', 'Argentina', 'AMRO', '16447', '840915', '399', '22226', false);
INSERT INTO public.who_global_data_import VALUES (453518, '2020-10-10', 'AR', 'Argentina', 'AMRO', '15454', '856369', '484', '22710', false);
INSERT INTO public.who_global_data_import VALUES (453519, '2020-10-11', 'AR', 'Argentina', 'AMRO', '15099', '871468', '515', '23225', false);
INSERT INTO public.who_global_data_import VALUES (453520, '2020-10-12', 'AR', 'Argentina', 'AMRO', '12414', '883882', '356', '23581', false);
INSERT INTO public.who_global_data_import VALUES (453521, '2020-10-13', 'AR', 'Argentina', 'AMRO', '10324', '894206', '287', '23868', false);
INSERT INTO public.who_global_data_import VALUES (453522, '2020-10-14', 'AR', 'Argentina', 'AMRO', '9524', '903730', '318', '24186', false);
INSERT INTO public.who_global_data_import VALUES (453523, '2020-10-15', 'AR', 'Argentina', 'AMRO', '13305', '917035', '386', '24572', false);
INSERT INTO public.who_global_data_import VALUES (453524, '2020-10-16', 'AR', 'Argentina', 'AMRO', '14932', '931967', '349', '24921', false);
INSERT INTO public.who_global_data_import VALUES (453525, '2020-10-17', 'AR', 'Argentina', 'AMRO', '17096', '949063', '421', '25342', false);
INSERT INTO public.who_global_data_import VALUES (453526, '2020-10-18', 'AR', 'Argentina', 'AMRO', '16546', '965609', '381', '25723', false);
INSERT INTO public.who_global_data_import VALUES (453527, '2020-10-19', 'AR', 'Argentina', 'AMRO', '13510', '979119', '384', '26107', false);
INSERT INTO public.who_global_data_import VALUES (453528, '2020-10-20', 'AR', 'Argentina', 'AMRO', '10561', '989680', '160', '26267', false);
INSERT INTO public.who_global_data_import VALUES (453529, '2020-10-21', 'AR', 'Argentina', 'AMRO', '12982', '1002662', '449', '26716', false);
INSERT INTO public.who_global_data_import VALUES (453530, '2020-10-22', 'AR', 'Argentina', 'AMRO', '18735', '1021397', '459', '27175', false);
INSERT INTO public.who_global_data_import VALUES (453531, '2020-10-23', 'AR', 'Argentina', 'AMRO', '15928', '1037325', '344', '27519', false);
INSERT INTO public.who_global_data_import VALUES (453532, '2020-10-24', 'AR', 'Argentina', 'AMRO', '16325', '1053650', '438', '27957', false);
INSERT INTO public.who_global_data_import VALUES (453533, '2020-10-25', 'AR', 'Argentina', 'AMRO', '15718', '1069368', '381', '28338', false);
INSERT INTO public.who_global_data_import VALUES (453534, '2020-10-26', 'AR', 'Argentina', 'AMRO', '11968', '1081336', '275', '28613', false);
INSERT INTO public.who_global_data_import VALUES (453535, '2020-10-27', 'AR', 'Argentina', 'AMRO', '9253', '1090589', '283', '28896', false);
INSERT INTO public.who_global_data_import VALUES (453536, '2020-10-28', 'AR', 'Argentina', 'AMRO', '11712', '1102301', '405', '29301', false);
INSERT INTO public.who_global_data_import VALUES (453537, '2020-10-29', 'AR', 'Argentina', 'AMRO', '14308', '1116609', '429', '29730', false);
INSERT INTO public.who_global_data_import VALUES (453538, '2020-10-30', 'AR', 'Argentina', 'AMRO', '13924', '1130533', '341', '30071', false);
INSERT INTO public.who_global_data_import VALUES (453539, '2020-10-31', 'AR', 'Argentina', 'AMRO', '13267', '1143800', '371', '30442', false);
INSERT INTO public.who_global_data_import VALUES (453540, '2020-11-01', 'AR', 'Argentina', 'AMRO', '13379', '1157179', '350', '30792', false);
INSERT INTO public.who_global_data_import VALUES (453541, '2020-11-02', 'AR', 'Argentina', 'AMRO', '9745', '1166924', '210', '31002', false);
INSERT INTO public.who_global_data_import VALUES (453542, '2020-11-03', 'AR', 'Argentina', 'AMRO', '6609', '1173533', '138', '31140', false);
INSERT INTO public.who_global_data_import VALUES (453543, '2020-11-04', 'AR', 'Argentina', 'AMRO', '9598', '1183131', '483', '31623', false);
INSERT INTO public.who_global_data_import VALUES (453544, '2020-11-05', 'AR', 'Argentina', 'AMRO', '13281', '1196412', '429', '32052', false);
INSERT INTO public.who_global_data_import VALUES (453545, '2020-11-06', 'AR', 'Argentina', 'AMRO', '9516', '1205928', '468', '32520', false);
INSERT INTO public.who_global_data_import VALUES (453546, '2020-11-07', 'AR', 'Argentina', 'AMRO', '11100', '1217028', '246', '32766', false);
INSERT INTO public.who_global_data_import VALUES (453547, '2020-11-08', 'AR', 'Argentina', 'AMRO', '11786', '1228814', '370', '33136', false);
INSERT INTO public.who_global_data_import VALUES (453548, '2020-11-09', 'AR', 'Argentina', 'AMRO', '8037', '1236851', '212', '33348', false);
INSERT INTO public.who_global_data_import VALUES (453549, '2020-11-10', 'AR', 'Argentina', 'AMRO', '5331', '1242182', '212', '33560', false);
INSERT INTO public.who_global_data_import VALUES (453550, '2020-11-11', 'AR', 'Argentina', 'AMRO', '8317', '1250499', '347', '33907', false);
INSERT INTO public.who_global_data_import VALUES (453551, '2020-11-12', 'AR', 'Argentina', 'AMRO', '11977', '1262476', '276', '34183', false);
INSERT INTO public.who_global_data_import VALUES (453552, '2020-11-13', 'AR', 'Argentina', 'AMRO', '10880', '1273356', '348', '34531', false);
INSERT INTO public.who_global_data_import VALUES (453553, '2020-11-14', 'AR', 'Argentina', 'AMRO', '11163', '1284519', '251', '34782', false);
INSERT INTO public.who_global_data_import VALUES (453554, '2020-11-15', 'AR', 'Argentina', 'AMRO', '11859', '1296378', '263', '35045', false);
INSERT INTO public.who_global_data_import VALUES (453555, '2020-11-16', 'AR', 'Argentina', 'AMRO', '8468', '1304846', '262', '35307', false);
INSERT INTO public.who_global_data_import VALUES (453556, '2020-11-17', 'AR', 'Argentina', 'AMRO', '5645', '1310491', '129', '35436', false);
INSERT INTO public.who_global_data_import VALUES (453557, '2020-11-18', 'AR', 'Argentina', 'AMRO', '7893', '1318384', '291', '35727', false);
INSERT INTO public.who_global_data_import VALUES (453558, '2020-11-19', 'AR', 'Argentina', 'AMRO', '10621', '1329005', '379', '36106', false);
INSERT INTO public.who_global_data_import VALUES (453559, '2020-11-20', 'AR', 'Argentina', 'AMRO', '10332', '1339337', '241', '36347', false);
INSERT INTO public.who_global_data_import VALUES (453560, '2020-11-21', 'AR', 'Argentina', 'AMRO', '10097', '1349434', '185', '36532', false);
INSERT INTO public.who_global_data_import VALUES (453561, '2020-11-22', 'AR', 'Argentina', 'AMRO', '9608', '1359042', '258', '36790', false);
INSERT INTO public.who_global_data_import VALUES (453562, '2020-11-23', 'AR', 'Argentina', 'AMRO', '7140', '1366182', '212', '37002', false);
INSERT INTO public.who_global_data_import VALUES (453563, '2020-11-24', 'AR', 'Argentina', 'AMRO', '4184', '1370366', '0', '37002', false);
INSERT INTO public.who_global_data_import VALUES (453564, '2020-11-25', 'AR', 'Argentina', 'AMRO', '4265', '1374631', '120', '37122', false);
INSERT INTO public.who_global_data_import VALUES (453565, '2020-11-26', 'AR', 'Argentina', 'AMRO', '7164', '1381795', '310', '37432', false);
INSERT INTO public.who_global_data_import VALUES (453566, '2020-11-27', 'AR', 'Argentina', 'AMRO', '8593', '1390388', '282', '37714', false);
INSERT INTO public.who_global_data_import VALUES (453567, '2020-11-28', 'AR', 'Argentina', 'AMRO', '9043', '1399431', '227', '37941', false);
INSERT INTO public.who_global_data_import VALUES (453568, '2020-11-29', 'AR', 'Argentina', 'AMRO', '7846', '1407277', '275', '38216', false);
INSERT INTO public.who_global_data_import VALUES (453569, '2020-11-30', 'AR', 'Argentina', 'AMRO', '6098', '1413375', '106', '38322', false);
INSERT INTO public.who_global_data_import VALUES (453570, '2020-12-01', 'AR', 'Argentina', 'AMRO', '5432', '1418807', '151', '38473', false);
INSERT INTO public.who_global_data_import VALUES (453571, '2020-12-02', 'AR', 'Argentina', 'AMRO', '5726', '1424533', '257', '38730', false);
INSERT INTO public.who_global_data_import VALUES (453572, '2020-12-03', 'AR', 'Argentina', 'AMRO', '8037', '1432570', '198', '38928', false);
INSERT INTO public.who_global_data_import VALUES (453573, '2020-12-04', 'AR', 'Argentina', 'AMRO', '7533', '1440103', '228', '39156', false);
INSERT INTO public.who_global_data_import VALUES (453574, '2020-12-05', 'AR', 'Argentina', 'AMRO', '7629', '1447732', '149', '39305', false);
INSERT INTO public.who_global_data_import VALUES (453575, '2020-12-06', 'AR', 'Argentina', 'AMRO', '6899', '1454631', '207', '39512', false);
INSERT INTO public.who_global_data_import VALUES (453576, '2020-12-07', 'AR', 'Argentina', 'AMRO', '5201', '1459832', '120', '39632', false);
INSERT INTO public.who_global_data_import VALUES (453577, '2020-12-08', 'AR', 'Argentina', 'AMRO', '3278', '1463110', '138', '39770', false);
INSERT INTO public.who_global_data_import VALUES (453578, '2020-12-09', 'AR', 'Argentina', 'AMRO', '3199', '1466309', '118', '39888', false);
INSERT INTO public.who_global_data_import VALUES (453579, '2020-12-10', 'AR', 'Argentina', 'AMRO', '3610', '1469919', '121', '40009', false);
INSERT INTO public.who_global_data_import VALUES (453580, '2020-12-11', 'AR', 'Argentina', 'AMRO', '5303', '1475222', '213', '40222', false);
INSERT INTO public.who_global_data_import VALUES (453581, '2020-12-12', 'AR', 'Argentina', 'AMRO', '8154', '1483376', '220', '40442', false);
INSERT INTO public.who_global_data_import VALUES (453582, '2020-12-13', 'AR', 'Argentina', 'AMRO', '5952', '1489328', '164', '40606', false);
INSERT INTO public.who_global_data_import VALUES (453583, '2020-12-14', 'AR', 'Argentina', 'AMRO', '5274', '1494602', '62', '40668', false);
INSERT INTO public.who_global_data_import VALUES (453584, '2020-12-15', 'AR', 'Argentina', 'AMRO', '3558', '1498160', '98', '40766', false);
INSERT INTO public.who_global_data_import VALUES (453585, '2020-12-16', 'AR', 'Argentina', 'AMRO', '5062', '1503222', '275', '41041', false);
INSERT INTO public.who_global_data_import VALUES (453586, '2020-12-17', 'AR', 'Argentina', 'AMRO', '6981', '1510203', '163', '41204', false);
INSERT INTO public.who_global_data_import VALUES (453587, '2020-12-18', 'AR', 'Argentina', 'AMRO', '6843', '1517046', '161', '41365', false);
INSERT INTO public.who_global_data_import VALUES (453588, '2020-12-19', 'AR', 'Argentina', 'AMRO', '7326', '1524372', '169', '41534', false);
INSERT INTO public.who_global_data_import VALUES (453589, '2020-12-20', 'AR', 'Argentina', 'AMRO', '7002', '1531374', '138', '41672', false);
INSERT INTO public.who_global_data_import VALUES (453590, '2020-12-21', 'AR', 'Argentina', 'AMRO', '5795', '1537169', '91', '41763', false);
INSERT INTO public.who_global_data_import VALUES (453591, '2020-12-22', 'AR', 'Argentina', 'AMRO', '4116', '1541285', '50', '41813', false);
INSERT INTO public.who_global_data_import VALUES (453592, '2020-12-23', 'AR', 'Argentina', 'AMRO', '5853', '1547138', '184', '41997', false);
INSERT INTO public.who_global_data_import VALUES (453593, '2020-12-24', 'AR', 'Argentina', 'AMRO', '8141', '1555279', '257', '42254', false);
INSERT INTO public.who_global_data_import VALUES (453594, '2020-12-25', 'AR', 'Argentina', 'AMRO', '8586', '1563865', '60', '42314', false);
INSERT INTO public.who_global_data_import VALUES (453595, '2020-12-26', 'AR', 'Argentina', 'AMRO', '7815', '1571680', '78', '42392', false);
INSERT INTO public.who_global_data_import VALUES (453596, '2020-12-27', 'AR', 'Argentina', 'AMRO', '2874', '1574554', '30', '42422', false);
INSERT INTO public.who_global_data_import VALUES (453597, '2020-12-28', 'AR', 'Argentina', 'AMRO', '3713', '1578267', '79', '42501', false);
INSERT INTO public.who_global_data_import VALUES (453598, '2020-12-29', 'AR', 'Argentina', 'AMRO', '5660', '1583927', '149', '42650', false);
INSERT INTO public.who_global_data_import VALUES (453599, '2020-12-30', 'AR', 'Argentina', 'AMRO', '6586', '1590513', '218', '42868', false);
INSERT INTO public.who_global_data_import VALUES (453600, '2020-12-31', 'AR', 'Argentina', 'AMRO', '11650', '1602163', '150', '43018', false);
INSERT INTO public.who_global_data_import VALUES (453601, '2021-01-01', 'AR', 'Argentina', 'AMRO', '11765', '1613928', '145', '43163', false);
INSERT INTO public.who_global_data_import VALUES (453602, '2021-01-02', 'AR', 'Argentina', 'AMRO', '11586', '1625514', '82', '43245', false);
INSERT INTO public.who_global_data_import VALUES (453603, '2021-01-03', 'AR', 'Argentina', 'AMRO', '4080', '1629594', '74', '43319', false);
INSERT INTO public.who_global_data_import VALUES (453604, '2021-01-04', 'AR', 'Argentina', 'AMRO', '5240', '1634834', '56', '43375', false);
INSERT INTO public.who_global_data_import VALUES (453605, '2021-01-05', 'AR', 'Argentina', 'AMRO', '5884', '1640718', '107', '43482', false);
INSERT INTO public.who_global_data_import VALUES (453606, '2021-01-06', 'AR', 'Argentina', 'AMRO', '8222', '1648940', '152', '43634', false);
INSERT INTO public.who_global_data_import VALUES (453607, '2021-01-07', 'AR', 'Argentina', 'AMRO', '13790', '1662730', '151', '43785', false);
INSERT INTO public.who_global_data_import VALUES (453608, '2021-01-08', 'AR', 'Argentina', 'AMRO', '13441', '1676171', '191', '43976', false);
INSERT INTO public.who_global_data_import VALUES (453609, '2021-01-09', 'AR', 'Argentina', 'AMRO', '13835', '1690006', '146', '44122', false);
INSERT INTO public.who_global_data_import VALUES (453610, '2021-01-10', 'AR', 'Argentina', 'AMRO', '13346', '1703352', '151', '44273', false);
INSERT INTO public.who_global_data_import VALUES (453611, '2021-01-11', 'AR', 'Argentina', 'AMRO', '11057', '1714409', '144', '44417', false);
INSERT INTO public.who_global_data_import VALUES (453612, '2021-01-12', 'AR', 'Argentina', 'AMRO', '7808', '1722217', '78', '44495', false);
INSERT INTO public.who_global_data_import VALUES (453613, '2021-01-13', 'AR', 'Argentina', 'AMRO', '8704', '1730921', '159', '44654', false);
INSERT INTO public.who_global_data_import VALUES (453614, '2021-01-14', 'AR', 'Argentina', 'AMRO', '13783', '1744704', '194', '44848', false);
INSERT INTO public.who_global_data_import VALUES (453615, '2021-01-15', 'AR', 'Argentina', 'AMRO', '12725', '1757429', '135', '44983', false);
INSERT INTO public.who_global_data_import VALUES (453616, '2021-01-16', 'AR', 'Argentina', 'AMRO', '13286', '1770715', '142', '45125', false);
INSERT INTO public.who_global_data_import VALUES (453618, '2020-01-03', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453619, '2020-01-04', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453620, '2020-01-05', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453621, '2020-01-06', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453622, '2020-01-07', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453623, '2020-01-08', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453624, '2020-01-09', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453625, '2020-01-10', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453626, '2020-01-11', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453627, '2020-01-12', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453628, '2020-01-13', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453629, '2020-01-14', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453630, '2020-01-15', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453631, '2020-01-16', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453632, '2020-01-17', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453633, '2020-01-18', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453634, '2020-01-19', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453635, '2020-01-20', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453636, '2020-01-21', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453637, '2020-01-22', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453638, '2020-01-23', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453639, '2020-01-24', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453640, '2020-01-25', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453641, '2020-01-26', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453642, '2020-01-27', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453643, '2020-01-28', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453644, '2020-01-29', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453645, '2020-01-30', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453646, '2020-01-31', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453647, '2020-02-01', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453648, '2020-02-02', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453649, '2020-02-03', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453650, '2020-02-04', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453651, '2020-02-05', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453652, '2020-02-06', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453653, '2020-02-07', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453654, '2020-02-08', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453655, '2020-02-09', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453656, '2020-02-10', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453657, '2020-02-11', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453658, '2020-02-12', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453659, '2020-02-13', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453660, '2020-02-14', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453661, '2020-02-15', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453662, '2020-02-16', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453663, '2020-02-17', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453664, '2020-02-18', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453665, '2020-02-19', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453666, '2020-02-20', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453667, '2020-02-21', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453668, '2020-02-22', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453669, '2020-02-23', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453670, '2020-02-24', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453671, '2020-02-25', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453672, '2020-02-26', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453673, '2020-02-27', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453674, '2020-02-28', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453675, '2020-02-29', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453676, '2020-03-01', 'AM', 'Armenia', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453677, '2020-03-02', 'AM', 'Armenia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453678, '2020-03-03', 'AM', 'Armenia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453679, '2020-03-04', 'AM', 'Armenia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453680, '2020-03-05', 'AM', 'Armenia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453681, '2020-03-06', 'AM', 'Armenia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453682, '2020-03-07', 'AM', 'Armenia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453683, '2020-03-08', 'AM', 'Armenia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453684, '2020-03-09', 'AM', 'Armenia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453685, '2020-03-10', 'AM', 'Armenia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453686, '2020-03-11', 'AM', 'Armenia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453687, '2020-03-12', 'AM', 'Armenia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453688, '2020-03-13', 'AM', 'Armenia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453689, '2020-03-14', 'AM', 'Armenia', 'EURO', '7', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453690, '2020-03-15', 'AM', 'Armenia', 'EURO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453691, '2020-03-16', 'AM', 'Armenia', 'EURO', '18', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453692, '2020-03-17', 'AM', 'Armenia', 'EURO', '4', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453693, '2020-03-18', 'AM', 'Armenia', 'EURO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453694, '2020-03-19', 'AM', 'Armenia', 'EURO', '31', '61', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453695, '2020-03-20', 'AM', 'Armenia', 'EURO', '31', '92', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453696, '2020-03-21', 'AM', 'Armenia', 'EURO', '21', '113', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453697, '2020-03-22', 'AM', 'Armenia', 'EURO', '24', '137', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453698, '2020-03-23', 'AM', 'Armenia', 'EURO', '30', '167', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453699, '2020-03-24', 'AM', 'Armenia', 'EURO', '4', '171', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453700, '2020-03-25', 'AM', 'Armenia', 'EURO', '41', '212', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453701, '2020-03-26', 'AM', 'Armenia', 'EURO', '30', '242', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (453702, '2020-03-27', 'AM', 'Armenia', 'EURO', '25', '267', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (453703, '2020-03-28', 'AM', 'Armenia', 'EURO', '39', '306', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (453704, '2020-03-29', 'AM', 'Armenia', 'EURO', '43', '349', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (453705, '2020-03-30', 'AM', 'Armenia', 'EURO', '52', '401', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (453706, '2020-03-31', 'AM', 'Armenia', 'EURO', '58', '459', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453707, '2020-04-01', 'AM', 'Armenia', 'EURO', '50', '509', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453708, '2020-04-02', 'AM', 'Armenia', 'EURO', '39', '548', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (453709, '2020-04-03', 'AM', 'Armenia', 'EURO', '92', '640', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (453710, '2020-04-04', 'AM', 'Armenia', 'EURO', '72', '712', '3', '7', false);
INSERT INTO public.who_global_data_import VALUES (453711, '2020-04-05', 'AM', 'Armenia', 'EURO', '34', '746', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (453712, '2020-04-06', 'AM', 'Armenia', 'EURO', '52', '798', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (453713, '2020-04-07', 'AM', 'Armenia', 'EURO', '11', '809', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (453714, '2020-04-08', 'AM', 'Armenia', 'EURO', '20', '829', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (453715, '2020-04-09', 'AM', 'Armenia', 'EURO', '28', '857', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (453716, '2020-04-10', 'AM', 'Armenia', 'EURO', '40', '897', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (453717, '2020-04-11', 'AM', 'Armenia', 'EURO', '16', '913', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (453718, '2020-04-12', 'AM', 'Armenia', 'EURO', '30', '943', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (453719, '2020-04-13', 'AM', 'Armenia', 'EURO', '46', '989', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (453720, '2020-04-14', 'AM', 'Armenia', 'EURO', '26', '1015', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (453721, '2020-04-15', 'AM', 'Armenia', 'EURO', '28', '1043', '2', '16', false);
INSERT INTO public.who_global_data_import VALUES (453722, '2020-04-16', 'AM', 'Armenia', 'EURO', '44', '1087', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (453723, '2020-04-17', 'AM', 'Armenia', 'EURO', '48', '1135', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (453724, '2020-04-18', 'AM', 'Armenia', 'EURO', '42', '1177', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (453725, '2020-04-19', 'AM', 'Armenia', 'EURO', '47', '1224', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (453726, '2020-04-20', 'AM', 'Armenia', 'EURO', '43', '1267', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (453727, '2020-04-21', 'AM', 'Armenia', 'EURO', '48', '1315', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (453728, '2020-04-22', 'AM', 'Armenia', 'EURO', '62', '1377', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (453729, '2020-04-23', 'AM', 'Armenia', 'EURO', '72', '1449', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (453730, '2020-04-24', 'AM', 'Armenia', 'EURO', '50', '1499', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (453731, '2020-04-25', 'AM', 'Armenia', 'EURO', '73', '1572', '3', '27', false);
INSERT INTO public.who_global_data_import VALUES (453732, '2020-04-26', 'AM', 'Armenia', 'EURO', '81', '1653', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (453733, '2020-04-27', 'AM', 'Armenia', 'EURO', '69', '1722', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (453734, '2020-04-28', 'AM', 'Armenia', 'EURO', '62', '1784', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (453735, '2020-04-29', 'AM', 'Armenia', 'EURO', '59', '1843', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (453736, '2020-04-30', 'AM', 'Armenia', 'EURO', '65', '1908', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (453737, '2020-05-01', 'AM', 'Armenia', 'EURO', '134', '2042', '2', '32', false);
INSERT INTO public.who_global_data_import VALUES (453738, '2020-05-02', 'AM', 'Armenia', 'EURO', '82', '2124', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (453739, '2020-05-03', 'AM', 'Armenia', 'EURO', '125', '2249', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (453740, '2020-05-04', 'AM', 'Armenia', 'EURO', '113', '2362', '2', '35', false);
INSERT INTO public.who_global_data_import VALUES (453741, '2020-05-05', 'AM', 'Armenia', 'EURO', '121', '2483', '4', '39', false);
INSERT INTO public.who_global_data_import VALUES (453742, '2020-05-06', 'AM', 'Armenia', 'EURO', '112', '2595', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (453743, '2020-05-07', 'AM', 'Armenia', 'EURO', '163', '2758', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (453744, '2020-05-08', 'AM', 'Armenia', 'EURO', '102', '2860', '2', '42', false);
INSERT INTO public.who_global_data_import VALUES (453745, '2020-05-09', 'AM', 'Armenia', 'EURO', '145', '3005', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (453746, '2020-05-10', 'AM', 'Armenia', 'EURO', '146', '3151', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (453747, '2020-05-11', 'AM', 'Armenia', 'EURO', '138', '3289', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (453748, '2020-05-12', 'AM', 'Armenia', 'EURO', '79', '3368', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (453749, '2020-05-13', 'AM', 'Armenia', 'EURO', '146', '3514', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (453750, '2020-05-14', 'AM', 'Armenia', 'EURO', '180', '3694', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (453751, '2020-05-15', 'AM', 'Armenia', 'EURO', '142', '3836', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (453752, '2020-05-16', 'AM', 'Armenia', 'EURO', '184', '4020', '3', '52', false);
INSERT INTO public.who_global_data_import VALUES (453753, '2020-05-17', 'AM', 'Armenia', 'EURO', '239', '4259', '3', '55', false);
INSERT INTO public.who_global_data_import VALUES (453754, '2020-05-18', 'AM', 'Armenia', 'EURO', '189', '4448', '5', '60', false);
INSERT INTO public.who_global_data_import VALUES (453755, '2020-05-19', 'AM', 'Armenia', 'EURO', '351', '4799', '1', '61', false);
INSERT INTO public.who_global_data_import VALUES (453756, '2020-05-20', 'AM', 'Armenia', 'EURO', '218', '5017', '3', '64', false);
INSERT INTO public.who_global_data_import VALUES (453757, '2020-05-21', 'AM', 'Armenia', 'EURO', '230', '5247', '3', '67', false);
INSERT INTO public.who_global_data_import VALUES (453758, '2020-05-22', 'AM', 'Armenia', 'EURO', '335', '5582', '3', '70', false);
INSERT INTO public.who_global_data_import VALUES (453759, '2020-05-23', 'AM', 'Armenia', 'EURO', '322', '5904', '4', '74', false);
INSERT INTO public.who_global_data_import VALUES (453760, '2020-05-24', 'AM', 'Armenia', 'EURO', '374', '6278', '3', '77', false);
INSERT INTO public.who_global_data_import VALUES (453761, '2020-05-25', 'AM', 'Armenia', 'EURO', '359', '6637', '4', '81', false);
INSERT INTO public.who_global_data_import VALUES (453762, '2020-05-26', 'AM', 'Armenia', 'EURO', '452', '7089', '6', '87', false);
INSERT INTO public.who_global_data_import VALUES (453763, '2020-05-27', 'AM', 'Armenia', 'EURO', '289', '7378', '4', '91', false);
INSERT INTO public.who_global_data_import VALUES (453764, '2020-05-28', 'AM', 'Armenia', 'EURO', '372', '7750', '7', '98', false);
INSERT INTO public.who_global_data_import VALUES (453765, '2020-05-29', 'AM', 'Armenia', 'EURO', '442', '8192', '15', '113', false);
INSERT INTO public.who_global_data_import VALUES (453766, '2020-05-30', 'AM', 'Armenia', 'EURO', '460', '8652', '7', '120', false);
INSERT INTO public.who_global_data_import VALUES (453767, '2020-05-31', 'AM', 'Armenia', 'EURO', '251', '8903', '7', '127', false);
INSERT INTO public.who_global_data_import VALUES (453768, '2020-06-01', 'AM', 'Armenia', 'EURO', '355', '9258', '4', '131', false);
INSERT INTO public.who_global_data_import VALUES (453769, '2020-06-02', 'AM', 'Armenia', 'EURO', '210', '9468', '8', '139', false);
INSERT INTO public.who_global_data_import VALUES (453770, '2020-06-03', 'AM', 'Armenia', 'EURO', '517', '9985', '19', '158', false);
INSERT INTO public.who_global_data_import VALUES (453771, '2020-06-04', 'AM', 'Armenia', 'EURO', '515', '10500', '12', '170', false);
INSERT INTO public.who_global_data_import VALUES (453772, '2020-06-05', 'AM', 'Armenia', 'EURO', '697', '11197', '6', '176', false);
INSERT INTO public.who_global_data_import VALUES (453773, '2020-06-06', 'AM', 'Armenia', 'EURO', '596', '11793', '7', '183', false);
INSERT INTO public.who_global_data_import VALUES (453774, '2020-06-07', 'AM', 'Armenia', 'EURO', '547', '12340', '7', '190', false);
INSERT INTO public.who_global_data_import VALUES (453775, '2020-06-08', 'AM', 'Armenia', 'EURO', '766', '13106', '10', '200', false);
INSERT INTO public.who_global_data_import VALUES (453776, '2020-06-09', 'AM', 'Armenia', 'EURO', '195', '13301', '11', '211', false);
INSERT INTO public.who_global_data_import VALUES (453777, '2020-06-10', 'AM', 'Armenia', 'EURO', '350', '13651', '6', '217', false);
INSERT INTO public.who_global_data_import VALUES (453778, '2020-06-11', 'AM', 'Armenia', 'EURO', '428', '14079', '10', '227', false);
INSERT INTO public.who_global_data_import VALUES (453779, '2020-06-12', 'AM', 'Armenia', 'EURO', '566', '14645', '18', '245', false);
INSERT INTO public.who_global_data_import VALUES (453780, '2020-06-13', 'AM', 'Armenia', 'EURO', '612', '15257', '13', '258', false);
INSERT INTO public.who_global_data_import VALUES (453781, '2020-06-14', 'AM', 'Armenia', 'EURO', '723', '15980', '6', '264', false);
INSERT INTO public.who_global_data_import VALUES (453782, '2020-06-15', 'AM', 'Armenia', 'EURO', '397', '16377', '16', '280', false);
INSERT INTO public.who_global_data_import VALUES (453783, '2020-06-16', 'AM', 'Armenia', 'EURO', '425', '16802', '8', '288', false);
INSERT INTO public.who_global_data_import VALUES (453784, '2020-06-17', 'AM', 'Armenia', 'EURO', '544', '17346', '9', '297', false);
INSERT INTO public.who_global_data_import VALUES (453785, '2020-06-18', 'AM', 'Armenia', 'EURO', '665', '18011', '7', '304', false);
INSERT INTO public.who_global_data_import VALUES (453786, '2020-06-19', 'AM', 'Armenia', 'EURO', '459', '18470', '10', '314', false);
INSERT INTO public.who_global_data_import VALUES (453787, '2020-06-20', 'AM', 'Armenia', 'EURO', '551', '19021', '13', '327', false);
INSERT INTO public.who_global_data_import VALUES (453788, '2020-06-21', 'AM', 'Armenia', 'EURO', '560', '19581', '18', '345', false);
INSERT INTO public.who_global_data_import VALUES (453789, '2020-06-22', 'AM', 'Armenia', 'EURO', '320', '19901', '10', '355', false);
INSERT INTO public.who_global_data_import VALUES (453790, '2020-06-23', 'AM', 'Armenia', 'EURO', '418', '20319', '12', '367', false);
INSERT INTO public.who_global_data_import VALUES (453791, '2020-06-24', 'AM', 'Armenia', 'EURO', '711', '21030', '14', '381', false);
INSERT INTO public.who_global_data_import VALUES (453792, '2020-06-25', 'AM', 'Armenia', 'EURO', '771', '21801', '11', '392', false);
INSERT INTO public.who_global_data_import VALUES (453793, '2020-06-26', 'AM', 'Armenia', 'EURO', '759', '22560', '13', '405', false);
INSERT INTO public.who_global_data_import VALUES (453794, '2020-06-27', 'AM', 'Armenia', 'EURO', '662', '23222', '10', '415', false);
INSERT INTO public.who_global_data_import VALUES (453795, '2020-06-28', 'AM', 'Armenia', 'EURO', '736', '23958', '6', '421', false);
INSERT INTO public.who_global_data_import VALUES (453796, '2020-06-29', 'AM', 'Armenia', 'EURO', '482', '24440', '7', '428', false);
INSERT INTO public.who_global_data_import VALUES (453797, '2020-06-30', 'AM', 'Armenia', 'EURO', '415', '24855', '10', '438', false);
INSERT INTO public.who_global_data_import VALUES (453798, '2020-07-01', 'AM', 'Armenia', 'EURO', '523', '25378', '10', '448', false);
INSERT INTO public.who_global_data_import VALUES (453799, '2020-07-02', 'AM', 'Armenia', 'EURO', '593', '25971', '6', '454', false);
INSERT INTO public.who_global_data_import VALUES (453800, '2020-07-03', 'AM', 'Armenia', 'EURO', '662', '26633', '10', '464', false);
INSERT INTO public.who_global_data_import VALUES (453801, '2020-07-04', 'AM', 'Armenia', 'EURO', '580', '27213', '8', '472', false);
INSERT INTO public.who_global_data_import VALUES (453802, '2020-07-05', 'AM', 'Armenia', 'EURO', '706', '27919', '7', '479', false);
INSERT INTO public.who_global_data_import VALUES (453803, '2020-07-06', 'AM', 'Armenia', 'EURO', '330', '28249', '7', '486', false);
INSERT INTO public.who_global_data_import VALUES (453804, '2020-07-07', 'AM', 'Armenia', 'EURO', '349', '28598', '12', '498', false);
INSERT INTO public.who_global_data_import VALUES (453805, '2020-07-08', 'AM', 'Armenia', 'EURO', '535', '29133', '18', '516', false);
INSERT INTO public.who_global_data_import VALUES (453806, '2020-07-09', 'AM', 'Armenia', 'EURO', '526', '29659', '14', '530', false);
INSERT INTO public.who_global_data_import VALUES (453807, '2020-07-10', 'AM', 'Armenia', 'EURO', '557', '30216', '11', '541', false);
INSERT INTO public.who_global_data_import VALUES (453808, '2020-07-11', 'AM', 'Armenia', 'EURO', '489', '30705', '13', '554', false);
INSERT INTO public.who_global_data_import VALUES (453809, '2020-07-12', 'AM', 'Armenia', 'EURO', '577', '31282', '6', '560', false);
INSERT INTO public.who_global_data_import VALUES (453810, '2020-07-13', 'AM', 'Armenia', 'EURO', '182', '31464', '8', '568', false);
INSERT INTO public.who_global_data_import VALUES (453811, '2020-07-14', 'AM', 'Armenia', 'EURO', '339', '31803', '8', '576', false);
INSERT INTO public.who_global_data_import VALUES (453812, '2020-07-15', 'AM', 'Armenia', 'EURO', '515', '32318', '11', '587', false);
INSERT INTO public.who_global_data_import VALUES (453813, '2020-07-16', 'AM', 'Armenia', 'EURO', '554', '32872', '15', '602', false);
INSERT INTO public.who_global_data_import VALUES (453814, '2020-07-17', 'AM', 'Armenia', 'EURO', '442', '33314', '13', '615', false);
INSERT INTO public.who_global_data_import VALUES (453815, '2020-07-18', 'AM', 'Armenia', 'EURO', '461', '33775', '11', '626', false);
INSERT INTO public.who_global_data_import VALUES (453816, '2020-07-19', 'AM', 'Armenia', 'EURO', '415', '34190', '10', '636', false);
INSERT INTO public.who_global_data_import VALUES (453817, '2020-07-20', 'AM', 'Armenia', 'EURO', '104', '34294', '9', '645', false);
INSERT INTO public.who_global_data_import VALUES (453818, '2020-07-21', 'AM', 'Armenia', 'EURO', '273', '34567', '12', '657', false);
INSERT INTO public.who_global_data_import VALUES (453819, '2020-07-22', 'AM', 'Armenia', 'EURO', '439', '35006', '16', '673', false);
INSERT INTO public.who_global_data_import VALUES (453820, '2020-07-23', 'AM', 'Armenia', 'EURO', '469', '35475', '10', '683', false);
INSERT INTO public.who_global_data_import VALUES (453821, '2020-07-24', 'AM', 'Armenia', 'EURO', '451', '35926', '4', '687', false);
INSERT INTO public.who_global_data_import VALUES (453822, '2020-07-25', 'AM', 'Armenia', 'EURO', '383', '36309', '8', '695', false);
INSERT INTO public.who_global_data_import VALUES (453823, '2020-07-26', 'AM', 'Armenia', 'EURO', '321', '36630', '5', '700', false);
INSERT INTO public.who_global_data_import VALUES (453824, '2020-07-27', 'AM', 'Armenia', 'EURO', '73', '36703', '6', '706', false);
INSERT INTO public.who_global_data_import VALUES (453825, '2020-07-28', 'AM', 'Armenia', 'EURO', '239', '36942', '8', '714', false);
INSERT INTO public.who_global_data_import VALUES (453826, '2020-07-29', 'AM', 'Armenia', 'EURO', '308', '37250', '4', '718', false);
INSERT INTO public.who_global_data_import VALUES (453827, '2020-07-30', 'AM', 'Armenia', 'EURO', '259', '37509', '5', '723', false);
INSERT INTO public.who_global_data_import VALUES (453828, '2020-07-31', 'AM', 'Armenia', 'EURO', '354', '37863', '10', '733', false);
INSERT INTO public.who_global_data_import VALUES (453829, '2020-08-01', 'AM', 'Armenia', 'EURO', '291', '38154', '11', '744', false);
INSERT INTO public.who_global_data_import VALUES (453830, '2020-08-02', 'AM', 'Armenia', 'EURO', '209', '38363', '5', '749', false);
INSERT INTO public.who_global_data_import VALUES (453831, '2020-08-03', 'AM', 'Armenia', 'EURO', '52', '38415', '8', '757', false);
INSERT INTO public.who_global_data_import VALUES (453832, '2020-08-04', 'AM', 'Armenia', 'EURO', '196', '38611', '6', '763', false);
INSERT INTO public.who_global_data_import VALUES (453833, '2020-08-05', 'AM', 'Armenia', 'EURO', '288', '38899', '2', '765', false);
INSERT INTO public.who_global_data_import VALUES (453834, '2020-08-06', 'AM', 'Armenia', 'EURO', '233', '39132', '2', '767', false);
INSERT INTO public.who_global_data_import VALUES (453835, '2020-08-07', 'AM', 'Armenia', 'EURO', '166', '39298', '5', '772', false);
INSERT INTO public.who_global_data_import VALUES (453836, '2020-08-08', 'AM', 'Armenia', 'EURO', '200', '39498', '8', '780', false);
INSERT INTO public.who_global_data_import VALUES (453837, '2020-08-09', 'AM', 'Armenia', 'EURO', '225', '39723', '6', '786', false);
INSERT INTO public.who_global_data_import VALUES (453838, '2020-08-10', 'AM', 'Armenia', 'EURO', '23', '39746', '5', '791', false);
INSERT INTO public.who_global_data_import VALUES (453839, '2020-08-11', 'AM', 'Armenia', 'EURO', '160', '39906', '7', '798', false);
INSERT INTO public.who_global_data_import VALUES (453840, '2020-08-12', 'AM', 'Armenia', 'EURO', '201', '40107', '3', '801', false);
INSERT INTO public.who_global_data_import VALUES (453841, '2020-08-13', 'AM', 'Armenia', 'EURO', '229', '40336', '3', '804', false);
INSERT INTO public.who_global_data_import VALUES (453842, '2020-08-14', 'AM', 'Armenia', 'EURO', '276', '40612', '5', '809', false);
INSERT INTO public.who_global_data_import VALUES (453843, '2020-08-15', 'AM', 'Armenia', 'EURO', '196', '40808', '3', '812', false);
INSERT INTO public.who_global_data_import VALUES (453844, '2020-08-16', 'AM', 'Armenia', 'EURO', '168', '40976', '1', '813', false);
INSERT INTO public.who_global_data_import VALUES (453845, '2020-08-17', 'AM', 'Armenia', 'EURO', '38', '41014', '6', '819', false);
INSERT INTO public.who_global_data_import VALUES (453846, '2020-08-18', 'AM', 'Armenia', 'EURO', '145', '41159', '8', '827', false);
INSERT INTO public.who_global_data_import VALUES (453847, '2020-08-19', 'AM', 'Armenia', 'EURO', '210', '41369', '1', '828', false);
INSERT INTO public.who_global_data_import VALUES (453848, '2020-08-20', 'AM', 'Armenia', 'EURO', '263', '41632', '3', '831', false);
INSERT INTO public.who_global_data_import VALUES (453849, '2020-08-21', 'AM', 'Armenia', 'EURO', '158', '41790', '6', '837', false);
INSERT INTO public.who_global_data_import VALUES (453850, '2020-08-22', 'AM', 'Armenia', 'EURO', '139', '41929', '8', '845', false);
INSERT INTO public.who_global_data_import VALUES (453851, '2020-08-23', 'AM', 'Armenia', 'EURO', '176', '42105', '2', '847', false);
INSERT INTO public.who_global_data_import VALUES (453852, '2020-08-24', 'AM', 'Armenia', 'EURO', '33', '42138', '2', '849', false);
INSERT INTO public.who_global_data_import VALUES (453853, '2020-08-25', 'AM', 'Armenia', 'EURO', '111', '42249', '4', '853', false);
INSERT INTO public.who_global_data_import VALUES (453854, '2020-08-26', 'AM', 'Armenia', 'EURO', '131', '42380', '3', '856', false);
INSERT INTO public.who_global_data_import VALUES (453855, '2020-08-27', 'AM', 'Armenia', 'EURO', '203', '42583', '3', '859', false);
INSERT INTO public.who_global_data_import VALUES (453856, '2020-08-28', 'AM', 'Armenia', 'EURO', '181', '42764', '5', '864', false);
INSERT INTO public.who_global_data_import VALUES (453857, '2020-08-29', 'AM', 'Armenia', 'EURO', '175', '42939', '3', '867', false);
INSERT INTO public.who_global_data_import VALUES (453858, '2020-08-30', 'AM', 'Armenia', 'EURO', '124', '43063', '5', '872', false);
INSERT INTO public.who_global_data_import VALUES (453859, '2020-08-31', 'AM', 'Armenia', 'EURO', '31', '43094', '2', '874', false);
INSERT INTO public.who_global_data_import VALUES (453860, '2020-09-01', 'AM', 'Armenia', 'EURO', '97', '43191', '2', '876', false);
INSERT INTO public.who_global_data_import VALUES (453861, '2020-09-02', 'AM', 'Armenia', 'EURO', '197', '43388', '3', '879', false);
INSERT INTO public.who_global_data_import VALUES (453862, '2020-09-03', 'AM', 'Armenia', 'EURO', '196', '43584', '3', '882', false);
INSERT INTO public.who_global_data_import VALUES (453863, '2020-09-04', 'AM', 'Armenia', 'EURO', '190', '43774', '4', '886', false);
INSERT INTO public.who_global_data_import VALUES (453864, '2020-09-05', 'AM', 'Armenia', 'EURO', '188', '43962', '4', '890', false);
INSERT INTO public.who_global_data_import VALUES (453865, '2020-09-06', 'AM', 'Armenia', 'EURO', '134', '44096', '2', '892', false);
INSERT INTO public.who_global_data_import VALUES (453866, '2020-09-07', 'AM', 'Armenia', 'EURO', '62', '44158', '3', '895', false);
INSERT INTO public.who_global_data_import VALUES (453867, '2020-09-08', 'AM', 'Armenia', 'EURO', '108', '44266', '3', '898', false);
INSERT INTO public.who_global_data_import VALUES (453868, '2020-09-09', 'AM', 'Armenia', 'EURO', '199', '44465', '2', '900', false);
INSERT INTO public.who_global_data_import VALUES (453869, '2020-09-10', 'AM', 'Armenia', 'EURO', '174', '44639', '1', '901', false);
INSERT INTO public.who_global_data_import VALUES (453870, '2020-09-11', 'AM', 'Armenia', 'EURO', '177', '44816', '3', '904', false);
INSERT INTO public.who_global_data_import VALUES (453871, '2020-09-12', 'AM', 'Armenia', 'EURO', '172', '44988', '2', '906', false);
INSERT INTO public.who_global_data_import VALUES (453872, '2020-09-13', 'AM', 'Armenia', 'EURO', '187', '45175', '5', '911', false);
INSERT INTO public.who_global_data_import VALUES (453873, '2020-09-14', 'AM', 'Armenia', 'EURO', '107', '45282', '3', '914', false);
INSERT INTO public.who_global_data_import VALUES (453874, '2020-09-15', 'AM', 'Armenia', 'EURO', '150', '45432', '1', '915', false);
INSERT INTO public.who_global_data_import VALUES (453875, '2020-09-16', 'AM', 'Armenia', 'EURO', '257', '45689', '3', '918', false);
INSERT INTO public.who_global_data_import VALUES (453876, '2020-09-17', 'AM', 'Armenia', 'EURO', '295', '45984', '2', '920', false);
INSERT INTO public.who_global_data_import VALUES (453877, '2020-09-18', 'AM', 'Armenia', 'EURO', '239', '46223', '1', '921', false);
INSERT INTO public.who_global_data_import VALUES (453878, '2020-09-19', 'AM', 'Armenia', 'EURO', '244', '46467', '2', '923', false);
INSERT INTO public.who_global_data_import VALUES (453879, '2020-09-20', 'AM', 'Armenia', 'EURO', '277', '46744', '2', '925', false);
INSERT INTO public.who_global_data_import VALUES (453880, '2020-09-21', 'AM', 'Armenia', 'EURO', '121', '46865', '6', '931', false);
INSERT INTO public.who_global_data_import VALUES (453881, '2020-09-22', 'AM', 'Armenia', 'EURO', '115', '46980', '2', '933', false);
INSERT INTO public.who_global_data_import VALUES (453882, '2020-09-23', 'AM', 'Armenia', 'EURO', '210', '47190', '4', '937', false);
INSERT INTO public.who_global_data_import VALUES (453883, '2020-09-24', 'AM', 'Armenia', 'EURO', '374', '47564', '3', '940', false);
INSERT INTO public.who_global_data_import VALUES (453884, '2020-09-25', 'AM', 'Armenia', 'EURO', '392', '47956', '2', '942', false);
INSERT INTO public.who_global_data_import VALUES (453885, '2020-09-26', 'AM', 'Armenia', 'EURO', '429', '48385', '1', '943', false);
INSERT INTO public.who_global_data_import VALUES (453886, '2020-09-27', 'AM', 'Armenia', 'EURO', '328', '48713', '3', '946', false);
INSERT INTO public.who_global_data_import VALUES (453887, '2020-09-28', 'AM', 'Armenia', 'EURO', '174', '48887', '6', '952', false);
INSERT INTO public.who_global_data_import VALUES (453888, '2020-09-29', 'AM', 'Armenia', 'EURO', '327', '49214', '1', '953', false);
INSERT INTO public.who_global_data_import VALUES (453889, '2020-09-30', 'AM', 'Armenia', 'EURO', '458', '49672', '1', '954', false);
INSERT INTO public.who_global_data_import VALUES (453890, '2020-10-01', 'AM', 'Armenia', 'EURO', '491', '50163', '4', '958', false);
INSERT INTO public.who_global_data_import VALUES (453891, '2020-10-02', 'AM', 'Armenia', 'EURO', '532', '50695', '3', '961', false);
INSERT INTO public.who_global_data_import VALUES (453892, '2020-10-03', 'AM', 'Armenia', 'EURO', '543', '51238', '6', '967', false);
INSERT INTO public.who_global_data_import VALUES (453893, '2020-10-04', 'AM', 'Armenia', 'EURO', '571', '51809', '5', '972', false);
INSERT INTO public.who_global_data_import VALUES (453894, '2020-10-05', 'AM', 'Armenia', 'EURO', '181', '51990', '7', '979', false);
INSERT INTO public.who_global_data_import VALUES (453895, '2020-10-06', 'AM', 'Armenia', 'EURO', '406', '52396', '6', '985', false);
INSERT INTO public.who_global_data_import VALUES (453896, '2020-10-07', 'AM', 'Armenia', 'EURO', '672', '53068', '5', '990', false);
INSERT INTO public.who_global_data_import VALUES (453897, '2020-10-08', 'AM', 'Armenia', 'EURO', '718', '53786', '9', '999', false);
INSERT INTO public.who_global_data_import VALUES (453898, '2020-10-09', 'AM', 'Armenia', 'EURO', '614', '54400', '6', '1005', false);
INSERT INTO public.who_global_data_import VALUES (453899, '2020-10-10', 'AM', 'Armenia', 'EURO', '649', '55049', '6', '1011', false);
INSERT INTO public.who_global_data_import VALUES (453900, '2020-10-11', 'AM', 'Armenia', 'EURO', '715', '55764', '4', '1015', false);
INSERT INTO public.who_global_data_import VALUES (453901, '2020-10-12', 'AM', 'Armenia', 'EURO', '370', '56134', '6', '1021', false);
INSERT INTO public.who_global_data_import VALUES (453902, '2020-10-13', 'AM', 'Armenia', 'EURO', '745', '56879', '6', '1027', false);
INSERT INTO public.who_global_data_import VALUES (453903, '2020-10-14', 'AM', 'Armenia', 'EURO', '1058', '57937', '7', '1034', false);
INSERT INTO public.who_global_data_import VALUES (453904, '2020-10-15', 'AM', 'Armenia', 'EURO', '1371', '59308', '7', '1041', false);
INSERT INTO public.who_global_data_import VALUES (453905, '2020-10-16', 'AM', 'Armenia', 'EURO', '1465', '60773', '10', '1051', false);
INSERT INTO public.who_global_data_import VALUES (453906, '2020-10-17', 'AM', 'Armenia', 'EURO', '1540', '62313', '11', '1062', false);
INSERT INTO public.who_global_data_import VALUES (453907, '2020-10-18', 'AM', 'Armenia', 'EURO', '1694', '64007', '14', '1076', false);
INSERT INTO public.who_global_data_import VALUES (453908, '2020-10-19', 'AM', 'Armenia', 'EURO', '766', '64773', '10', '1086', false);
INSERT INTO public.who_global_data_import VALUES (453909, '2020-10-20', 'AM', 'Armenia', 'EURO', '1234', '66007', '10', '1096', false);
INSERT INTO public.who_global_data_import VALUES (453910, '2020-10-21', 'AM', 'Armenia', 'EURO', '1836', '67843', '20', '1116', false);
INSERT INTO public.who_global_data_import VALUES (453911, '2020-10-22', 'AM', 'Armenia', 'EURO', '2306', '70149', '10', '1126', false);
INSERT INTO public.who_global_data_import VALUES (453912, '2020-10-23', 'AM', 'Armenia', 'EURO', '2474', '72623', '14', '1140', false);
INSERT INTO public.who_global_data_import VALUES (453913, '2020-10-24', 'AM', 'Armenia', 'EURO', '2213', '74836', '12', '1152', false);
INSERT INTO public.who_global_data_import VALUES (453914, '2020-10-25', 'AM', 'Armenia', 'EURO', '2314', '77150', '23', '1175', false);
INSERT INTO public.who_global_data_import VALUES (453915, '2020-10-26', 'AM', 'Armenia', 'EURO', '973', '78123', '16', '1191', false);
INSERT INTO public.who_global_data_import VALUES (453916, '2020-10-27', 'AM', 'Armenia', 'EURO', '1600', '79723', '26', '1217', false);
INSERT INTO public.who_global_data_import VALUES (453917, '2020-10-28', 'AM', 'Armenia', 'EURO', '2241', '81964', '21', '1238', false);
INSERT INTO public.who_global_data_import VALUES (453918, '2020-10-29', 'AM', 'Armenia', 'EURO', '2383', '84347', '29', '1267', false);
INSERT INTO public.who_global_data_import VALUES (453919, '2020-10-30', 'AM', 'Armenia', 'EURO', '2398', '86745', '28', '1295', false);
INSERT INTO public.who_global_data_import VALUES (453920, '2020-10-31', 'AM', 'Armenia', 'EURO', '2381', '89126', '41', '1336', false);
INSERT INTO public.who_global_data_import VALUES (453921, '2020-11-01', 'AM', 'Armenia', 'EURO', '2441', '91567', '22', '1358', false);
INSERT INTO public.who_global_data_import VALUES (453922, '2020-11-02', 'AM', 'Armenia', 'EURO', '1194', '92761', '28', '1386', false);
INSERT INTO public.who_global_data_import VALUES (453923, '2020-11-03', 'AM', 'Armenia', 'EURO', '1328', '94089', '22', '1408', false);
INSERT INTO public.who_global_data_import VALUES (453924, '2020-11-04', 'AM', 'Armenia', 'EURO', '2374', '96463', '35', '1443', false);
INSERT INTO public.who_global_data_import VALUES (453925, '2020-11-05', 'AM', 'Armenia', 'EURO', '2413', '98876', '28', '1471', false);
INSERT INTO public.who_global_data_import VALUES (453926, '2020-11-06', 'AM', 'Armenia', 'EURO', '2210', '101086', '30', '1501', false);
INSERT INTO public.who_global_data_import VALUES (453927, '2020-11-07', 'AM', 'Armenia', 'EURO', '2476', '103562', '27', '1528', false);
INSERT INTO public.who_global_data_import VALUES (453928, '2020-11-08', 'AM', 'Armenia', 'EURO', '2175', '105737', '26', '1554', false);
INSERT INTO public.who_global_data_import VALUES (453929, '2020-11-09', 'AM', 'Armenia', 'EURO', '1042', '106779', '21', '1575', false);
INSERT INTO public.who_global_data_import VALUES (453930, '2020-11-10', 'AM', 'Armenia', 'EURO', '1221', '108000', '29', '1604', false);
INSERT INTO public.who_global_data_import VALUES (453931, '2020-11-11', 'AM', 'Armenia', 'EURO', '1861', '109861', '27', '1631', false);
INSERT INTO public.who_global_data_import VALUES (453932, '2020-11-12', 'AM', 'Armenia', 'EURO', '2132', '111993', '32', '1663', false);
INSERT INTO public.who_global_data_import VALUES (453933, '2020-11-13', 'AM', 'Armenia', 'EURO', '1703', '113696', '29', '1692', false);
INSERT INTO public.who_global_data_import VALUES (453934, '2020-11-14', 'AM', 'Armenia', 'EURO', '1472', '115168', '41', '1733', false);
INSERT INTO public.who_global_data_import VALUES (453935, '2020-11-15', 'AM', 'Armenia', 'EURO', '1482', '116650', '25', '1758', false);
INSERT INTO public.who_global_data_import VALUES (453936, '2020-11-16', 'AM', 'Armenia', 'EURO', '549', '117199', '25', '1783', false);
INSERT INTO public.who_global_data_import VALUES (453937, '2020-11-17', 'AM', 'Armenia', 'EURO', '984', '118183', '23', '1806', false);
INSERT INTO public.who_global_data_import VALUES (453938, '2020-11-18', 'AM', 'Armenia', 'EURO', '1589', '119772', '28', '1834', false);
INSERT INTO public.who_global_data_import VALUES (453939, '2020-11-19', 'AM', 'Armenia', 'EURO', '1520', '121292', '31', '1865', false);
INSERT INTO public.who_global_data_import VALUES (453940, '2020-11-20', 'AM', 'Armenia', 'EURO', '1667', '122959', '30', '1895', false);
INSERT INTO public.who_global_data_import VALUES (453941, '2020-11-21', 'AM', 'Armenia', 'EURO', '1193', '124152', '31', '1926', false);
INSERT INTO public.who_global_data_import VALUES (453942, '2020-11-22', 'AM', 'Armenia', 'EURO', '1385', '125537', '21', '1947', false);
INSERT INTO public.who_global_data_import VALUES (453943, '2020-11-23', 'AM', 'Armenia', 'EURO', '485', '126022', '24', '1971', false);
INSERT INTO public.who_global_data_import VALUES (453944, '2020-11-24', 'AM', 'Armenia', 'EURO', '813', '126835', '26', '1997', false);
INSERT INTO public.who_global_data_import VALUES (453945, '2020-11-25', 'AM', 'Armenia', 'EURO', '1563', '128398', '38', '2035', false);
INSERT INTO public.who_global_data_import VALUES (453946, '2020-11-26', 'AM', 'Armenia', 'EURO', '1785', '130183', '28', '2063', false);
INSERT INTO public.who_global_data_import VALUES (453947, '2020-11-27', 'AM', 'Armenia', 'EURO', '1476', '131659', '22', '2085', false);
INSERT INTO public.who_global_data_import VALUES (453948, '2020-11-28', 'AM', 'Armenia', 'EURO', '1248', '132907', '31', '2116', false);
INSERT INTO public.who_global_data_import VALUES (453949, '2020-11-29', 'AM', 'Armenia', 'EURO', '1174', '134081', '21', '2137', false);
INSERT INTO public.who_global_data_import VALUES (453950, '2020-11-30', 'AM', 'Armenia', 'EURO', '356', '134437', '22', '2159', false);
INSERT INTO public.who_global_data_import VALUES (453951, '2020-12-01', 'AM', 'Armenia', 'EURO', '843', '135280', '29', '2188', false);
INSERT INTO public.who_global_data_import VALUES (453952, '2020-12-02', 'AM', 'Armenia', 'EURO', '1264', '136544', '35', '2223', false);
INSERT INTO public.who_global_data_import VALUES (453953, '2020-12-03', 'AM', 'Armenia', 'EURO', '1277', '137821', '26', '2249', false);
INSERT INTO public.who_global_data_import VALUES (453954, '2020-12-04', 'AM', 'Armenia', 'EURO', '1184', '139005', '23', '2272', false);
INSERT INTO public.who_global_data_import VALUES (453955, '2020-12-05', 'AM', 'Armenia', 'EURO', '1267', '140272', '32', '2304', false);
INSERT INTO public.who_global_data_import VALUES (453956, '2020-12-06', 'AM', 'Armenia', 'EURO', '978', '141250', '17', '2321', false);
INSERT INTO public.who_global_data_import VALUES (453957, '2020-12-07', 'AM', 'Armenia', 'EURO', '407', '141657', '18', '2339', false);
INSERT INTO public.who_global_data_import VALUES (453958, '2020-12-08', 'AM', 'Armenia', 'EURO', '584', '142241', '28', '2367', false);
INSERT INTO public.who_global_data_import VALUES (453959, '2020-12-09', 'AM', 'Armenia', 'EURO', '1138', '143379', '21', '2388', false);
INSERT INTO public.who_global_data_import VALUES (453960, '2020-12-10', 'AM', 'Armenia', 'EURO', '1174', '144553', '23', '2411', false);
INSERT INTO public.who_global_data_import VALUES (453961, '2020-12-11', 'AM', 'Armenia', 'EURO', '1077', '145630', '29', '2440', false);
INSERT INTO public.who_global_data_import VALUES (453962, '2020-12-12', 'AM', 'Armenia', 'EURO', '995', '146625', '17', '2457', false);
INSERT INTO public.who_global_data_import VALUES (453963, '2020-12-13', 'AM', 'Armenia', 'EURO', '1013', '147638', '24', '2481', false);
INSERT INTO public.who_global_data_import VALUES (453964, '2020-12-14', 'AM', 'Armenia', 'EURO', '357', '147995', '17', '2498', false);
INSERT INTO public.who_global_data_import VALUES (453965, '2020-12-15', 'AM', 'Armenia', 'EURO', '438', '148433', '26', '2524', false);
INSERT INTO public.who_global_data_import VALUES (453966, '2020-12-16', 'AM', 'Armenia', 'EURO', '1098', '149531', '27', '2551', false);
INSERT INTO public.who_global_data_import VALUES (453967, '2020-12-17', 'AM', 'Armenia', 'EURO', '1174', '150705', '25', '2576', false);
INSERT INTO public.who_global_data_import VALUES (453968, '2020-12-18', 'AM', 'Armenia', 'EURO', '861', '151566', '15', '2591', false);
INSERT INTO public.who_global_data_import VALUES (453969, '2020-12-19', 'AM', 'Armenia', 'EURO', '920', '152486', '20', '2611', false);
INSERT INTO public.who_global_data_import VALUES (453970, '2020-12-20', 'AM', 'Armenia', 'EURO', '652', '153138', '14', '2625', false);
INSERT INTO public.who_global_data_import VALUES (453971, '2020-12-21', 'AM', 'Armenia', 'EURO', '240', '153378', '26', '2651', false);
INSERT INTO public.who_global_data_import VALUES (453972, '2020-12-22', 'AM', 'Armenia', 'EURO', '537', '153915', '17', '2668', false);
INSERT INTO public.who_global_data_import VALUES (453973, '2020-12-23', 'AM', 'Armenia', 'EURO', '838', '154753', '18', '2686', false);
INSERT INTO public.who_global_data_import VALUES (453974, '2020-12-24', 'AM', 'Armenia', 'EURO', '702', '155455', '23', '2709', false);
INSERT INTO public.who_global_data_import VALUES (453975, '2020-12-25', 'AM', 'Armenia', 'EURO', '621', '156076', '19', '2728', false);
INSERT INTO public.who_global_data_import VALUES (453976, '2020-12-26', 'AM', 'Armenia', 'EURO', '586', '156662', '19', '2747', false);
INSERT INTO public.who_global_data_import VALUES (453977, '2020-12-27', 'AM', 'Armenia', 'EURO', '485', '157147', '16', '2763', false);
INSERT INTO public.who_global_data_import VALUES (453978, '2020-12-28', 'AM', 'Armenia', 'EURO', '114', '157261', '7', '2770', false);
INSERT INTO public.who_global_data_import VALUES (453979, '2020-12-29', 'AM', 'Armenia', 'EURO', '348', '157609', '22', '2792', false);
INSERT INTO public.who_global_data_import VALUES (453980, '2020-12-30', 'AM', 'Armenia', 'EURO', '0', '157609', '0', '2792', false);
INSERT INTO public.who_global_data_import VALUES (453981, '2020-12-31', 'AM', 'Armenia', 'EURO', '582', '158191', '10', '2802', false);
INSERT INTO public.who_global_data_import VALUES (453982, '2021-01-01', 'AM', 'Armenia', 'EURO', '531', '158722', '16', '2818', false);
INSERT INTO public.who_global_data_import VALUES (453983, '2021-01-02', 'AM', 'Armenia', 'EURO', '1016', '159738', '10', '2828', false);
INSERT INTO public.who_global_data_import VALUES (453984, '2021-01-03', 'AM', 'Armenia', 'EURO', '289', '160027', '22', '2850', false);
INSERT INTO public.who_global_data_import VALUES (453985, '2021-01-04', 'AM', 'Armenia', 'EURO', '193', '160220', '14', '2864', false);
INSERT INTO public.who_global_data_import VALUES (453986, '2021-01-05', 'AM', 'Armenia', 'EURO', '324', '160544', '14', '2878', false);
INSERT INTO public.who_global_data_import VALUES (453987, '2021-01-06', 'AM', 'Armenia', 'EURO', '309', '160853', '12', '2890', false);
INSERT INTO public.who_global_data_import VALUES (453988, '2021-01-07', 'AM', 'Armenia', 'EURO', '201', '161054', '11', '2901', false);
INSERT INTO public.who_global_data_import VALUES (453989, '2021-01-08', 'AM', 'Armenia', 'EURO', '361', '161415', '7', '2908', false);
INSERT INTO public.who_global_data_import VALUES (453990, '2021-01-09', 'AM', 'Armenia', 'EURO', '379', '161794', '14', '2922', false);
INSERT INTO public.who_global_data_import VALUES (453991, '2021-01-10', 'AM', 'Armenia', 'EURO', '337', '162131', '7', '2929', false);
INSERT INTO public.who_global_data_import VALUES (453992, '2021-01-11', 'AM', 'Armenia', 'EURO', '757', '162888', '2', '2931', false);
INSERT INTO public.who_global_data_import VALUES (453993, '2021-01-12', 'AM', 'Armenia', 'EURO', '0', '162888', '0', '2931', false);
INSERT INTO public.who_global_data_import VALUES (453994, '2021-01-13', 'AM', 'Armenia', 'EURO', '240', '163128', '20', '2951', false);
INSERT INTO public.who_global_data_import VALUES (453995, '2021-01-14', 'AM', 'Armenia', 'EURO', '448', '163576', '12', '2963', false);
INSERT INTO public.who_global_data_import VALUES (453996, '2021-01-15', 'AM', 'Armenia', 'EURO', '396', '163972', '11', '2974', false);
INSERT INTO public.who_global_data_import VALUES (453997, '2021-01-16', 'AM', 'Armenia', 'EURO', '263', '164235', '13', '2987', false);
INSERT INTO public.who_global_data_import VALUES (453999, '2020-01-03', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454000, '2020-01-04', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454001, '2020-01-05', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454002, '2020-01-06', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454003, '2020-01-07', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454004, '2020-01-08', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454005, '2020-01-09', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454006, '2020-01-10', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454007, '2020-01-11', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454008, '2020-01-12', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454009, '2020-01-13', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454010, '2020-01-14', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454011, '2020-01-15', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454012, '2020-01-16', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454013, '2020-01-17', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454014, '2020-01-18', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454015, '2020-01-19', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454016, '2020-01-20', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454017, '2020-01-21', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454018, '2020-01-22', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454019, '2020-01-23', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454020, '2020-01-24', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454021, '2020-01-25', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454022, '2020-01-26', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454023, '2020-01-27', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454024, '2020-01-28', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454025, '2020-01-29', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454026, '2020-01-30', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454027, '2020-01-31', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454028, '2020-02-01', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454029, '2020-02-02', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454030, '2020-02-03', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454031, '2020-02-04', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454032, '2020-02-05', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454033, '2020-02-06', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454034, '2020-02-07', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454035, '2020-02-08', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454036, '2020-02-09', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454037, '2020-02-10', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454038, '2020-02-11', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454039, '2020-02-12', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454040, '2020-02-13', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454041, '2020-02-14', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454042, '2020-02-15', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454043, '2020-02-16', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454044, '2020-02-17', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454045, '2020-02-18', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454046, '2020-02-19', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454047, '2020-02-20', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454048, '2020-02-21', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454049, '2020-02-22', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454050, '2020-02-23', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454051, '2020-02-24', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454052, '2020-02-25', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454053, '2020-02-26', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454054, '2020-02-27', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454055, '2020-02-28', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454056, '2020-02-29', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454057, '2020-03-01', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454058, '2020-03-02', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454059, '2020-03-03', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454060, '2020-03-04', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454061, '2020-03-05', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454062, '2020-03-06', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454063, '2020-03-07', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454064, '2020-03-08', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454065, '2020-03-09', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454066, '2020-03-10', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454067, '2020-03-11', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454068, '2020-03-12', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454069, '2020-03-13', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454070, '2020-03-14', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454071, '2020-03-15', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454072, '2020-03-16', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454073, '2020-03-17', 'AW', 'Aruba', 'AMRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454074, '2020-03-18', 'AW', 'Aruba', 'AMRO', '2', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454075, '2020-03-19', 'AW', 'Aruba', 'AMRO', '-3', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454076, '2020-03-20', 'AW', 'Aruba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454077, '2020-03-21', 'AW', 'Aruba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454078, '2020-03-22', 'AW', 'Aruba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454079, '2020-03-23', 'AW', 'Aruba', 'AMRO', '3', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454080, '2020-03-24', 'AW', 'Aruba', 'AMRO', '4', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454081, '2020-03-25', 'AW', 'Aruba', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454082, '2020-03-26', 'AW', 'Aruba', 'AMRO', '7', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454083, '2020-03-27', 'AW', 'Aruba', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454084, '2020-03-28', 'AW', 'Aruba', 'AMRO', '9', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454085, '2020-03-29', 'AW', 'Aruba', 'AMRO', '18', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454086, '2020-03-30', 'AW', 'Aruba', 'AMRO', '0', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454087, '2020-03-31', 'AW', 'Aruba', 'AMRO', '4', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454088, '2020-04-01', 'AW', 'Aruba', 'AMRO', '5', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454089, '2020-04-02', 'AW', 'Aruba', 'AMRO', '0', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454090, '2020-04-03', 'AW', 'Aruba', 'AMRO', '5', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454091, '2020-04-04', 'AW', 'Aruba', 'AMRO', '2', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454092, '2020-04-05', 'AW', 'Aruba', 'AMRO', '2', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454093, '2020-04-06', 'AW', 'Aruba', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454094, '2020-04-07', 'AW', 'Aruba', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454095, '2020-04-08', 'AW', 'Aruba', 'AMRO', '7', '71', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454096, '2020-04-09', 'AW', 'Aruba', 'AMRO', '3', '74', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454097, '2020-04-10', 'AW', 'Aruba', 'AMRO', '8', '82', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454098, '2020-04-11', 'AW', 'Aruba', 'AMRO', '4', '86', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454099, '2020-04-12', 'AW', 'Aruba', 'AMRO', '6', '92', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454100, '2020-04-13', 'AW', 'Aruba', 'AMRO', '0', '92', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454101, '2020-04-14', 'AW', 'Aruba', 'AMRO', '0', '92', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454102, '2020-04-15', 'AW', 'Aruba', 'AMRO', '0', '92', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454103, '2020-04-16', 'AW', 'Aruba', 'AMRO', '1', '93', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (454104, '2020-04-17', 'AW', 'Aruba', 'AMRO', '2', '95', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (454105, '2020-04-18', 'AW', 'Aruba', 'AMRO', '1', '96', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (454106, '2020-04-19', 'AW', 'Aruba', 'AMRO', '0', '96', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (454107, '2020-04-20', 'AW', 'Aruba', 'AMRO', '1', '97', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (454108, '2020-04-21', 'AW', 'Aruba', 'AMRO', '0', '97', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (454109, '2020-04-22', 'AW', 'Aruba', 'AMRO', '0', '97', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (454110, '2020-04-23', 'AW', 'Aruba', 'AMRO', '3', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (454111, '2020-04-24', 'AW', 'Aruba', 'AMRO', '0', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (454112, '2020-04-25', 'AW', 'Aruba', 'AMRO', '0', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (454113, '2020-04-26', 'AW', 'Aruba', 'AMRO', '0', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (454114, '2020-04-27', 'AW', 'Aruba', 'AMRO', '0', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (454115, '2020-04-28', 'AW', 'Aruba', 'AMRO', '0', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (454116, '2020-04-29', 'AW', 'Aruba', 'AMRO', '0', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (454117, '2020-04-30', 'AW', 'Aruba', 'AMRO', '0', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (454118, '2020-05-01', 'AW', 'Aruba', 'AMRO', '0', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (454119, '2020-05-02', 'AW', 'Aruba', 'AMRO', '0', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (454120, '2020-05-03', 'AW', 'Aruba', 'AMRO', '0', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (454121, '2020-05-04', 'AW', 'Aruba', 'AMRO', '0', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (454122, '2020-05-05', 'AW', 'Aruba', 'AMRO', '0', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (454123, '2020-05-06', 'AW', 'Aruba', 'AMRO', '1', '101', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (454124, '2020-05-07', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (454125, '2020-05-08', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (454126, '2020-05-09', 'AW', 'Aruba', 'AMRO', '0', '101', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (454127, '2020-05-10', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454128, '2020-05-11', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454129, '2020-05-12', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454130, '2020-05-13', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454131, '2020-05-14', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454132, '2020-05-15', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454133, '2020-05-16', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454134, '2020-05-17', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454135, '2020-05-18', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454136, '2020-05-19', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454137, '2020-05-20', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454138, '2020-05-21', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454139, '2020-05-22', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454140, '2020-05-23', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454141, '2020-05-24', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454142, '2020-05-25', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454143, '2020-05-26', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454144, '2020-05-27', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454145, '2020-05-28', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454146, '2020-05-29', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454147, '2020-05-30', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454148, '2020-05-31', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454149, '2020-06-01', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454150, '2020-06-02', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454151, '2020-06-03', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454152, '2020-06-04', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454153, '2020-06-05', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454154, '2020-06-06', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454155, '2020-06-07', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454156, '2020-06-08', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454157, '2020-06-09', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454158, '2020-06-10', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454159, '2020-06-11', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454160, '2020-06-12', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454161, '2020-06-13', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454162, '2020-06-14', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454163, '2020-06-15', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454164, '2020-06-16', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454165, '2020-06-17', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454166, '2020-06-18', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454167, '2020-06-19', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454168, '2020-06-20', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454169, '2020-06-21', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454170, '2020-06-22', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454171, '2020-06-23', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454172, '2020-06-24', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454173, '2020-06-25', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454174, '2020-06-26', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454175, '2020-06-27', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454176, '2020-06-28', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454177, '2020-06-29', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454178, '2020-06-30', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454179, '2020-07-01', 'AW', 'Aruba', 'AMRO', '2', '103', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454180, '2020-07-02', 'AW', 'Aruba', 'AMRO', '0', '103', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454181, '2020-07-03', 'AW', 'Aruba', 'AMRO', '0', '103', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454182, '2020-07-04', 'AW', 'Aruba', 'AMRO', '1', '104', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454183, '2020-07-05', 'AW', 'Aruba', 'AMRO', '0', '104', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454184, '2020-07-06', 'AW', 'Aruba', 'AMRO', '0', '104', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454185, '2020-07-07', 'AW', 'Aruba', 'AMRO', '1', '105', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454186, '2020-07-08', 'AW', 'Aruba', 'AMRO', '0', '105', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454187, '2020-07-09', 'AW', 'Aruba', 'AMRO', '0', '105', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454188, '2020-07-10', 'AW', 'Aruba', 'AMRO', '0', '105', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454189, '2020-07-11', 'AW', 'Aruba', 'AMRO', '0', '105', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454190, '2020-07-12', 'AW', 'Aruba', 'AMRO', '0', '105', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454191, '2020-07-13', 'AW', 'Aruba', 'AMRO', '0', '105', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454192, '2020-07-14', 'AW', 'Aruba', 'AMRO', '0', '105', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454193, '2020-07-15', 'AW', 'Aruba', 'AMRO', '0', '105', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454194, '2020-07-16', 'AW', 'Aruba', 'AMRO', '1', '106', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454195, '2020-07-17', 'AW', 'Aruba', 'AMRO', '0', '106', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454196, '2020-07-18', 'AW', 'Aruba', 'AMRO', '2', '108', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454197, '2020-07-19', 'AW', 'Aruba', 'AMRO', '0', '108', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454198, '2020-07-20', 'AW', 'Aruba', 'AMRO', '0', '108', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454199, '2020-07-21', 'AW', 'Aruba', 'AMRO', '5', '113', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454200, '2020-07-22', 'AW', 'Aruba', 'AMRO', '2', '115', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454201, '2020-07-23', 'AW', 'Aruba', 'AMRO', '2', '117', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454202, '2020-07-24', 'AW', 'Aruba', 'AMRO', '0', '117', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454203, '2020-07-25', 'AW', 'Aruba', 'AMRO', '0', '117', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454204, '2020-07-26', 'AW', 'Aruba', 'AMRO', '0', '117', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454205, '2020-07-27', 'AW', 'Aruba', 'AMRO', '0', '117', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454206, '2020-07-28', 'AW', 'Aruba', 'AMRO', '2', '119', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454207, '2020-07-29', 'AW', 'Aruba', 'AMRO', '0', '119', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454208, '2020-07-30', 'AW', 'Aruba', 'AMRO', '0', '119', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454209, '2020-07-31', 'AW', 'Aruba', 'AMRO', '0', '119', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454210, '2020-08-01', 'AW', 'Aruba', 'AMRO', '1', '120', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454211, '2020-08-02', 'AW', 'Aruba', 'AMRO', '0', '120', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454212, '2020-08-03', 'AW', 'Aruba', 'AMRO', '0', '120', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454213, '2020-08-04', 'AW', 'Aruba', 'AMRO', '2', '122', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454214, '2020-08-05', 'AW', 'Aruba', 'AMRO', '2', '124', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454215, '2020-08-06', 'AW', 'Aruba', 'AMRO', '8', '132', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454216, '2020-08-07', 'AW', 'Aruba', 'AMRO', '39', '171', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454217, '2020-08-08', 'AW', 'Aruba', 'AMRO', '92', '263', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454218, '2020-08-09', 'AW', 'Aruba', 'AMRO', '0', '263', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454219, '2020-08-10', 'AW', 'Aruba', 'AMRO', '0', '263', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454220, '2020-08-11', 'AW', 'Aruba', 'AMRO', '300', '563', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454221, '2020-08-12', 'AW', 'Aruba', 'AMRO', '67', '630', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454222, '2020-08-13', 'AW', 'Aruba', 'AMRO', '87', '717', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454223, '2020-08-14', 'AW', 'Aruba', 'AMRO', '81', '798', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454224, '2020-08-15', 'AW', 'Aruba', 'AMRO', '96', '894', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (454225, '2020-08-16', 'AW', 'Aruba', 'AMRO', '0', '894', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (454226, '2020-08-17', 'AW', 'Aruba', 'AMRO', '0', '894', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (454227, '2020-08-18', 'AW', 'Aruba', 'AMRO', '208', '1102', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (454228, '2020-08-19', 'AW', 'Aruba', 'AMRO', '19', '1121', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (454229, '2020-08-20', 'AW', 'Aruba', 'AMRO', '84', '1205', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (454230, '2020-08-21', 'AW', 'Aruba', 'AMRO', '91', '1296', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (454231, '2020-08-22', 'AW', 'Aruba', 'AMRO', '91', '1387', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (454232, '2020-08-23', 'AW', 'Aruba', 'AMRO', '0', '1387', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (454233, '2020-08-24', 'AW', 'Aruba', 'AMRO', '0', '1387', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (454234, '2020-08-25', 'AW', 'Aruba', 'AMRO', '181', '1568', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (454235, '2020-08-26', 'AW', 'Aruba', 'AMRO', '60', '1628', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (454236, '2020-08-27', 'AW', 'Aruba', 'AMRO', '42', '1670', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (454237, '2020-08-28', 'AW', 'Aruba', 'AMRO', '90', '1760', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (454238, '2020-08-29', 'AW', 'Aruba', 'AMRO', '88', '1848', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (454239, '2020-08-30', 'AW', 'Aruba', 'AMRO', '0', '1848', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (454240, '2020-08-31', 'AW', 'Aruba', 'AMRO', '0', '1848', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (454241, '2020-09-01', 'AW', 'Aruba', 'AMRO', '149', '1997', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (454242, '2020-09-02', 'AW', 'Aruba', 'AMRO', '9', '2006', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (454243, '2020-09-03', 'AW', 'Aruba', 'AMRO', '98', '2104', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (454244, '2020-09-04', 'AW', 'Aruba', 'AMRO', '107', '2211', '2', '12', false);
INSERT INTO public.who_global_data_import VALUES (454245, '2020-09-05', 'AW', 'Aruba', 'AMRO', '81', '2292', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (454246, '2020-09-06', 'AW', 'Aruba', 'AMRO', '0', '2292', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (454247, '2020-09-07', 'AW', 'Aruba', 'AMRO', '0', '2292', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (454248, '2020-09-08', 'AW', 'Aruba', 'AMRO', '157', '2449', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (454249, '2020-09-09', 'AW', 'Aruba', 'AMRO', '33', '2482', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (454250, '2020-09-10', 'AW', 'Aruba', 'AMRO', '107', '2589', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (454251, '2020-09-11', 'AW', 'Aruba', 'AMRO', '141', '2730', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (454252, '2020-09-12', 'AW', 'Aruba', 'AMRO', '89', '2819', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (454253, '2020-09-13', 'AW', 'Aruba', 'AMRO', '0', '2819', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (454254, '2020-09-14', 'AW', 'Aruba', 'AMRO', '0', '2819', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (454255, '2020-09-15', 'AW', 'Aruba', 'AMRO', '227', '3046', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (454256, '2020-09-16', 'AW', 'Aruba', 'AMRO', '14', '3060', '2', '20', false);
INSERT INTO public.who_global_data_import VALUES (454257, '2020-09-17', 'AW', 'Aruba', 'AMRO', '92', '3152', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (454258, '2020-09-18', 'AW', 'Aruba', 'AMRO', '176', '3328', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (454259, '2020-09-19', 'AW', 'Aruba', 'AMRO', '54', '3382', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (454260, '2020-09-20', 'AW', 'Aruba', 'AMRO', '0', '3382', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (454261, '2020-09-21', 'AW', 'Aruba', 'AMRO', '0', '3382', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (454262, '2020-09-22', 'AW', 'Aruba', 'AMRO', '169', '3551', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (454263, '2020-09-23', 'AW', 'Aruba', 'AMRO', '36', '3587', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (454264, '2020-09-24', 'AW', 'Aruba', 'AMRO', '78', '3665', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (454265, '2020-09-25', 'AW', 'Aruba', 'AMRO', '56', '3721', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (454266, '2020-09-26', 'AW', 'Aruba', 'AMRO', '35', '3756', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (454267, '2020-09-27', 'AW', 'Aruba', 'AMRO', '0', '3756', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (454268, '2020-09-28', 'AW', 'Aruba', 'AMRO', '0', '3756', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (454269, '2020-09-29', 'AW', 'Aruba', 'AMRO', '88', '3844', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (454270, '2020-09-30', 'AW', 'Aruba', 'AMRO', '28', '3872', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (454271, '2020-10-01', 'AW', 'Aruba', 'AMRO', '62', '3934', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (454272, '2020-10-02', 'AW', 'Aruba', 'AMRO', '29', '3963', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (454273, '2020-10-03', 'AW', 'Aruba', 'AMRO', '35', '3998', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (454274, '2020-10-04', 'AW', 'Aruba', 'AMRO', '0', '3998', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (454275, '2020-10-05', 'AW', 'Aruba', 'AMRO', '0', '3998', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (454276, '2020-10-06', 'AW', 'Aruba', 'AMRO', '81', '4079', '3', '30', false);
INSERT INTO public.who_global_data_import VALUES (454277, '2020-10-07', 'AW', 'Aruba', 'AMRO', '15', '4094', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (454278, '2020-10-08', 'AW', 'Aruba', 'AMRO', '14', '4108', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (454279, '2020-10-09', 'AW', 'Aruba', 'AMRO', '25', '4133', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (454280, '2020-10-10', 'AW', 'Aruba', 'AMRO', '17', '4150', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (454281, '2020-10-11', 'AW', 'Aruba', 'AMRO', '0', '4150', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (454282, '2020-10-12', 'AW', 'Aruba', 'AMRO', '0', '4150', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (454283, '2020-10-13', 'AW', 'Aruba', 'AMRO', '44', '4194', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (454284, '2020-10-14', 'AW', 'Aruba', 'AMRO', '3', '4197', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (454285, '2020-10-15', 'AW', 'Aruba', 'AMRO', '32', '4229', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (454286, '2020-10-16', 'AW', 'Aruba', 'AMRO', '26', '4255', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (454287, '2020-10-17', 'AW', 'Aruba', 'AMRO', '30', '4285', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (454288, '2020-10-18', 'AW', 'Aruba', 'AMRO', '0', '4285', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (454289, '2020-10-19', 'AW', 'Aruba', 'AMRO', '0', '4285', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (454290, '2020-10-20', 'AW', 'Aruba', 'AMRO', '37', '4322', '2', '34', false);
INSERT INTO public.who_global_data_import VALUES (454291, '2020-10-21', 'AW', 'Aruba', 'AMRO', '12', '4334', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (454292, '2020-10-22', 'AW', 'Aruba', 'AMRO', '21', '4355', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (454293, '2020-10-23', 'AW', 'Aruba', 'AMRO', '14', '4369', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (454294, '2020-10-24', 'AW', 'Aruba', 'AMRO', '20', '4389', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (454295, '2020-10-25', 'AW', 'Aruba', 'AMRO', '0', '4389', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (454296, '2020-10-26', 'AW', 'Aruba', 'AMRO', '0', '4389', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (454297, '2020-10-27', 'AW', 'Aruba', 'AMRO', '31', '4420', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (454298, '2020-10-28', 'AW', 'Aruba', 'AMRO', '2', '4422', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (454299, '2020-10-29', 'AW', 'Aruba', 'AMRO', '15', '4437', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (454300, '2020-10-30', 'AW', 'Aruba', 'AMRO', '18', '4455', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (454301, '2020-10-31', 'AW', 'Aruba', 'AMRO', '17', '4472', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (454302, '2020-11-01', 'AW', 'Aruba', 'AMRO', '0', '4472', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (454303, '2020-11-02', 'AW', 'Aruba', 'AMRO', '0', '4472', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (454304, '2020-11-03', 'AW', 'Aruba', 'AMRO', '47', '4519', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (454305, '2020-11-04', 'AW', 'Aruba', 'AMRO', '5', '4524', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (454306, '2020-11-05', 'AW', 'Aruba', 'AMRO', '14', '4538', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (454307, '2020-11-06', 'AW', 'Aruba', 'AMRO', '15', '4553', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (454308, '2020-11-07', 'AW', 'Aruba', 'AMRO', '11', '4564', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (454309, '2020-11-08', 'AW', 'Aruba', 'AMRO', '0', '4564', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (454310, '2020-11-09', 'AW', 'Aruba', 'AMRO', '0', '4564', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (454311, '2020-11-10', 'AW', 'Aruba', 'AMRO', '36', '4600', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (454312, '2020-11-11', 'AW', 'Aruba', 'AMRO', '6', '4606', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (454313, '2020-11-12', 'AW', 'Aruba', 'AMRO', '16', '4622', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (454314, '2020-11-13', 'AW', 'Aruba', 'AMRO', '9', '4631', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (454315, '2020-11-14', 'AW', 'Aruba', 'AMRO', '8', '4639', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (454316, '2020-11-15', 'AW', 'Aruba', 'AMRO', '0', '4639', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (454317, '2020-11-16', 'AW', 'Aruba', 'AMRO', '0', '4639', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (454318, '2020-11-17', 'AW', 'Aruba', 'AMRO', '23', '4662', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (454319, '2020-11-18', 'AW', 'Aruba', 'AMRO', '6', '4668', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (454320, '2020-11-19', 'AW', 'Aruba', 'AMRO', '8', '4676', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (454321, '2020-11-20', 'AW', 'Aruba', 'AMRO', '9', '4685', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (454322, '2020-11-21', 'AW', 'Aruba', 'AMRO', '8', '4693', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (454323, '2020-11-22', 'AW', 'Aruba', 'AMRO', '0', '4693', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (454324, '2020-11-23', 'AW', 'Aruba', 'AMRO', '0', '4693', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (454325, '2020-11-24', 'AW', 'Aruba', 'AMRO', '38', '4731', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (454326, '2020-11-25', 'AW', 'Aruba', 'AMRO', '6', '4737', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (454327, '2020-11-26', 'AW', 'Aruba', 'AMRO', '14', '4751', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (454328, '2020-11-27', 'AW', 'Aruba', 'AMRO', '27', '4778', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (454329, '2020-11-28', 'AW', 'Aruba', 'AMRO', '13', '4791', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (454330, '2020-11-29', 'AW', 'Aruba', 'AMRO', '0', '4791', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (454331, '2020-11-30', 'AW', 'Aruba', 'AMRO', '0', '4791', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (454332, '2020-12-01', 'AW', 'Aruba', 'AMRO', '47', '4838', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (454333, '2020-12-02', 'AW', 'Aruba', 'AMRO', '7', '4845', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (454334, '2020-12-03', 'AW', 'Aruba', 'AMRO', '27', '4872', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (454335, '2020-12-04', 'AW', 'Aruba', 'AMRO', '30', '4902', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (454336, '2020-12-05', 'AW', 'Aruba', 'AMRO', '21', '4923', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (454337, '2020-12-06', 'AW', 'Aruba', 'AMRO', '0', '4923', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (454338, '2020-12-07', 'AW', 'Aruba', 'AMRO', '0', '4923', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (454339, '2020-12-08', 'AW', 'Aruba', 'AMRO', '42', '4965', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (454340, '2020-12-09', 'AW', 'Aruba', 'AMRO', '1', '4966', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (454341, '2020-12-10', 'AW', 'Aruba', 'AMRO', '18', '4984', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (454342, '2020-12-11', 'AW', 'Aruba', 'AMRO', '12', '4996', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (454343, '2020-12-12', 'AW', 'Aruba', 'AMRO', '15', '5011', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (454344, '2020-12-13', 'AW', 'Aruba', 'AMRO', '0', '5011', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (454345, '2020-12-14', 'AW', 'Aruba', 'AMRO', '0', '5011', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (454346, '2020-12-15', 'AW', 'Aruba', 'AMRO', '38', '5049', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (454347, '2020-12-16', 'AW', 'Aruba', 'AMRO', '7', '5056', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (454348, '2020-12-17', 'AW', 'Aruba', 'AMRO', '23', '5079', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (454349, '2020-12-18', 'AW', 'Aruba', 'AMRO', '27', '5106', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (454350, '2020-12-19', 'AW', 'Aruba', 'AMRO', '18', '5124', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (454351, '2020-12-20', 'AW', 'Aruba', 'AMRO', '0', '5124', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (454352, '2020-12-21', 'AW', 'Aruba', 'AMRO', '0', '5124', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (454353, '2020-12-22', 'AW', 'Aruba', 'AMRO', '39', '5163', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (454354, '2020-12-23', 'AW', 'Aruba', 'AMRO', '13', '5176', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (454355, '2020-12-24', 'AW', 'Aruba', 'AMRO', '23', '5199', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (454356, '2020-12-25', 'AW', 'Aruba', 'AMRO', '29', '5228', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (454357, '2020-12-26', 'AW', 'Aruba', 'AMRO', '0', '5228', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (454358, '2020-12-27', 'AW', 'Aruba', 'AMRO', '0', '5228', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (454359, '2020-12-28', 'AW', 'Aruba', 'AMRO', '0', '5228', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (454360, '2020-12-29', 'AW', 'Aruba', 'AMRO', '77', '5305', '2', '49', false);
INSERT INTO public.who_global_data_import VALUES (454361, '2020-12-30', 'AW', 'Aruba', 'AMRO', '18', '5323', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (454362, '2020-12-31', 'AW', 'Aruba', 'AMRO', '50', '5373', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (454363, '2021-01-01', 'AW', 'Aruba', 'AMRO', '69', '5442', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (454364, '2021-01-02', 'AW', 'Aruba', 'AMRO', '0', '5442', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (454365, '2021-01-03', 'AW', 'Aruba', 'AMRO', '0', '5442', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (454366, '2021-01-04', 'AW', 'Aruba', 'AMRO', '0', '5442', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (454367, '2021-01-05', 'AW', 'Aruba', 'AMRO', '122', '5564', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (454368, '2021-01-06', 'AW', 'Aruba', 'AMRO', '42', '5606', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (454369, '2021-01-07', 'AW', 'Aruba', 'AMRO', '110', '5716', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (454370, '2021-01-08', 'AW', 'Aruba', 'AMRO', '95', '5811', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (454371, '2021-01-09', 'AW', 'Aruba', 'AMRO', '72', '5883', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (454372, '2021-01-10', 'AW', 'Aruba', 'AMRO', '0', '5883', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (454373, '2021-01-11', 'AW', 'Aruba', 'AMRO', '0', '5883', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (454374, '2021-01-12', 'AW', 'Aruba', 'AMRO', '159', '6042', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (454375, '2021-01-13', 'AW', 'Aruba', 'AMRO', '26', '6068', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (454376, '2021-01-14', 'AW', 'Aruba', 'AMRO', '86', '6154', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (454377, '2021-01-15', 'AW', 'Aruba', 'AMRO', '74', '6228', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (454378, '2021-01-16', 'AW', 'Aruba', 'AMRO', '68', '6296', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (454380, '2020-01-03', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454381, '2020-01-04', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454382, '2020-01-05', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454383, '2020-01-06', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454384, '2020-01-07', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454385, '2020-01-08', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454386, '2020-01-09', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454387, '2020-01-10', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454388, '2020-01-11', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454389, '2020-01-12', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454390, '2020-01-13', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454391, '2020-01-14', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454392, '2020-01-15', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454393, '2020-01-16', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454394, '2020-01-17', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454395, '2020-01-18', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454396, '2020-01-19', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454397, '2020-01-20', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454398, '2020-01-21', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454399, '2020-01-22', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454400, '2020-01-23', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454401, '2020-01-24', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454402, '2020-01-25', 'AU', 'Australia', 'WPRO', '7', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454403, '2020-01-26', 'AU', 'Australia', 'WPRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454404, '2020-01-27', 'AU', 'Australia', 'WPRO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454405, '2020-01-28', 'AU', 'Australia', 'WPRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454406, '2020-01-29', 'AU', 'Australia', 'WPRO', '2', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454407, '2020-01-30', 'AU', 'Australia', 'WPRO', '2', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454408, '2020-01-31', 'AU', 'Australia', 'WPRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454409, '2020-02-01', 'AU', 'Australia', 'WPRO', '3', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454410, '2020-02-02', 'AU', 'Australia', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454411, '2020-02-03', 'AU', 'Australia', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454412, '2020-02-04', 'AU', 'Australia', 'WPRO', '1', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454413, '2020-02-05', 'AU', 'Australia', 'WPRO', '1', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454414, '2020-02-06', 'AU', 'Australia', 'WPRO', '1', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454415, '2020-02-07', 'AU', 'Australia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454416, '2020-02-08', 'AU', 'Australia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454417, '2020-02-09', 'AU', 'Australia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454418, '2020-02-10', 'AU', 'Australia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454419, '2020-02-11', 'AU', 'Australia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454420, '2020-02-12', 'AU', 'Australia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454421, '2020-02-13', 'AU', 'Australia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454422, '2020-02-14', 'AU', 'Australia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454423, '2020-02-15', 'AU', 'Australia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454424, '2020-02-16', 'AU', 'Australia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454425, '2020-02-17', 'AU', 'Australia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454426, '2020-02-18', 'AU', 'Australia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454427, '2020-02-19', 'AU', 'Australia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454428, '2020-02-20', 'AU', 'Australia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454429, '2020-02-21', 'AU', 'Australia', 'WPRO', '2', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454430, '2020-02-22', 'AU', 'Australia', 'WPRO', '4', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454431, '2020-02-23', 'AU', 'Australia', 'WPRO', '1', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454432, '2020-02-24', 'AU', 'Australia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454433, '2020-02-25', 'AU', 'Australia', 'WPRO', '1', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454434, '2020-02-26', 'AU', 'Australia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454435, '2020-02-27', 'AU', 'Australia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454436, '2020-02-28', 'AU', 'Australia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454437, '2020-02-29', 'AU', 'Australia', 'WPRO', '2', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454438, '2020-03-01', 'AU', 'Australia', 'WPRO', '2', '31', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (454439, '2020-03-02', 'AU', 'Australia', 'WPRO', '6', '37', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (454440, '2020-03-03', 'AU', 'Australia', 'WPRO', '0', '37', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (454441, '2020-03-04', 'AU', 'Australia', 'WPRO', '0', '37', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (454442, '2020-03-05', 'AU', 'Australia', 'WPRO', '10', '47', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (454443, '2020-03-06', 'AU', 'Australia', 'WPRO', '19', '66', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (454444, '2020-03-07', 'AU', 'Australia', 'WPRO', '8', '74', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (454445, '2020-03-08', 'AU', 'Australia', 'WPRO', '7', '81', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (454446, '2020-03-09', 'AU', 'Australia', 'WPRO', '15', '96', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454447, '2020-03-10', 'AU', 'Australia', 'WPRO', '0', '96', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454448, '2020-03-11', 'AU', 'Australia', 'WPRO', '30', '126', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454449, '2020-03-12', 'AU', 'Australia', 'WPRO', '18', '144', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454450, '2020-03-13', 'AU', 'Australia', 'WPRO', '49', '193', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454451, '2020-03-14', 'AU', 'Australia', 'WPRO', '8', '201', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454452, '2020-03-15', 'AU', 'Australia', 'WPRO', '101', '302', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (454453, '2020-03-16', 'AU', 'Australia', 'WPRO', '38', '340', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (454454, '2020-03-17', 'AU', 'Australia', 'WPRO', '78', '418', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (454455, '2020-03-18', 'AU', 'Australia', 'WPRO', '96', '514', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (454456, '2020-03-19', 'AU', 'Australia', 'WPRO', '195', '709', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (454457, '2020-03-20', 'AU', 'Australia', 'WPRO', '164', '873', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (454458, '2020-03-21', 'AU', 'Australia', 'WPRO', '208', '1081', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (454459, '2020-03-22', 'AU', 'Australia', 'WPRO', '17', '1098', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (454460, '2020-03-23', 'AU', 'Australia', 'WPRO', '611', '1709', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (454461, '2020-03-24', 'AU', 'Australia', 'WPRO', '427', '2136', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (454462, '2020-03-25', 'AU', 'Australia', 'WPRO', '287', '2423', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (454463, '2020-03-26', 'AU', 'Australia', 'WPRO', '376', '2799', '3', '11', false);
INSERT INTO public.who_global_data_import VALUES (454464, '2020-03-27', 'AU', 'Australia', 'WPRO', '186', '2985', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (454465, '2020-03-28', 'AU', 'Australia', 'WPRO', '650', '3635', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (454466, '2020-03-29', 'AU', 'Australia', 'WPRO', '331', '3966', '2', '16', false);
INSERT INTO public.who_global_data_import VALUES (454467, '2020-03-30', 'AU', 'Australia', 'WPRO', '279', '4245', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (454468, '2020-03-31', 'AU', 'Australia', 'WPRO', '312', '4557', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (454469, '2020-04-01', 'AU', 'Australia', 'WPRO', '303', '4860', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (454470, '2020-04-02', 'AU', 'Australia', 'WPRO', '116', '4976', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (454471, '2020-04-03', 'AU', 'Australia', 'WPRO', '374', '5350', '5', '26', false);
INSERT INTO public.who_global_data_import VALUES (454472, '2020-04-04', 'AU', 'Australia', 'WPRO', '104', '5454', '2', '28', false);
INSERT INTO public.who_global_data_import VALUES (454473, '2020-04-05', 'AU', 'Australia', 'WPRO', '181', '5635', '6', '34', false);
INSERT INTO public.who_global_data_import VALUES (454474, '2020-04-06', 'AU', 'Australia', 'WPRO', '160', '5795', '5', '39', false);
INSERT INTO public.who_global_data_import VALUES (454475, '2020-04-07', 'AU', 'Australia', 'WPRO', '49', '5844', '3', '42', false);
INSERT INTO public.who_global_data_import VALUES (454476, '2020-04-08', 'AU', 'Australia', 'WPRO', '112', '5956', '3', '45', false);
INSERT INTO public.who_global_data_import VALUES (454477, '2020-04-09', 'AU', 'Australia', 'WPRO', '96', '6052', '5', '50', false);
INSERT INTO public.who_global_data_import VALUES (454478, '2020-04-10', 'AU', 'Australia', 'WPRO', '100', '6152', '2', '52', false);
INSERT INTO public.who_global_data_import VALUES (454479, '2020-04-11', 'AU', 'Australia', 'WPRO', '137', '6289', '4', '56', false);
INSERT INTO public.who_global_data_import VALUES (454480, '2020-04-12', 'AU', 'Australia', 'WPRO', '24', '6313', '3', '59', false);
INSERT INTO public.who_global_data_import VALUES (454481, '2020-04-13', 'AU', 'Australia', 'WPRO', '9', '6322', '2', '61', false);
INSERT INTO public.who_global_data_import VALUES (454482, '2020-04-14', 'AU', 'Australia', 'WPRO', '44', '6366', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (454483, '2020-04-15', 'AU', 'Australia', 'WPRO', '50', '6416', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (454484, '2020-04-16', 'AU', 'Australia', 'WPRO', '42', '6458', '2', '63', false);
INSERT INTO public.who_global_data_import VALUES (454485, '2020-04-17', 'AU', 'Australia', 'WPRO', '10', '6468', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (454486, '2020-04-18', 'AU', 'Australia', 'WPRO', '65', '6533', '4', '67', false);
INSERT INTO public.who_global_data_import VALUES (454487, '2020-04-19', 'AU', 'Australia', 'WPRO', '73', '6606', '3', '70', false);
INSERT INTO public.who_global_data_import VALUES (454488, '2020-04-20', 'AU', 'Australia', 'WPRO', '6', '6612', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (454489, '2020-04-21', 'AU', 'Australia', 'WPRO', '13', '6625', '1', '71', false);
INSERT INTO public.who_global_data_import VALUES (454490, '2020-04-22', 'AU', 'Australia', 'WPRO', '22', '6647', '3', '74', false);
INSERT INTO public.who_global_data_import VALUES (454491, '2020-04-23', 'AU', 'Australia', 'WPRO', '14', '6661', '1', '75', false);
INSERT INTO public.who_global_data_import VALUES (454492, '2020-04-24', 'AU', 'Australia', 'WPRO', '6', '6667', '1', '76', false);
INSERT INTO public.who_global_data_import VALUES (454493, '2020-04-25', 'AU', 'Australia', 'WPRO', '20', '6687', '3', '79', false);
INSERT INTO public.who_global_data_import VALUES (454494, '2020-04-26', 'AU', 'Australia', 'WPRO', '16', '6703', '2', '81', false);
INSERT INTO public.who_global_data_import VALUES (454495, '2020-04-27', 'AU', 'Australia', 'WPRO', '10', '6713', '2', '83', false);
INSERT INTO public.who_global_data_import VALUES (454496, '2020-04-28', 'AU', 'Australia', 'WPRO', '12', '6725', '1', '84', false);
INSERT INTO public.who_global_data_import VALUES (454497, '2020-04-29', 'AU', 'Australia', 'WPRO', '13', '6738', '4', '88', false);
INSERT INTO public.who_global_data_import VALUES (454498, '2020-04-30', 'AU', 'Australia', 'WPRO', '8', '6746', '2', '90', false);
INSERT INTO public.who_global_data_import VALUES (454499, '2020-05-01', 'AU', 'Australia', 'WPRO', '16', '6762', '2', '92', false);
INSERT INTO public.who_global_data_import VALUES (454500, '2020-05-02', 'AU', 'Australia', 'WPRO', '5', '6767', '1', '93', false);
INSERT INTO public.who_global_data_import VALUES (454501, '2020-05-03', 'AU', 'Australia', 'WPRO', '16', '6783', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (454502, '2020-05-04', 'AU', 'Australia', 'WPRO', '18', '6801', '2', '95', false);
INSERT INTO public.who_global_data_import VALUES (454503, '2020-05-05', 'AU', 'Australia', 'WPRO', '24', '6825', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (454504, '2020-05-06', 'AU', 'Australia', 'WPRO', '24', '6849', '1', '96', false);
INSERT INTO public.who_global_data_import VALUES (454505, '2020-05-07', 'AU', 'Australia', 'WPRO', '26', '6875', '1', '97', false);
INSERT INTO public.who_global_data_import VALUES (454506, '2020-05-08', 'AU', 'Australia', 'WPRO', '21', '6896', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (454507, '2020-05-09', 'AU', 'Australia', 'WPRO', '18', '6914', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (454508, '2020-05-10', 'AU', 'Australia', 'WPRO', '15', '6929', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (454509, '2020-05-11', 'AU', 'Australia', 'WPRO', '12', '6941', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (454510, '2020-05-12', 'AU', 'Australia', 'WPRO', '7', '6948', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (454511, '2020-05-13', 'AU', 'Australia', 'WPRO', '16', '6964', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (454512, '2020-05-14', 'AU', 'Australia', 'WPRO', '11', '6975', '1', '98', false);
INSERT INTO public.who_global_data_import VALUES (454513, '2020-05-15', 'AU', 'Australia', 'WPRO', '14', '6989', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (454514, '2020-05-16', 'AU', 'Australia', 'WPRO', '30', '7019', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (454515, '2020-05-17', 'AU', 'Australia', 'WPRO', '17', '7036', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (454516, '2020-05-18', 'AU', 'Australia', 'WPRO', '9', '7045', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (454517, '2020-05-19', 'AU', 'Australia', 'WPRO', '15', '7060', '1', '99', false);
INSERT INTO public.who_global_data_import VALUES (454518, '2020-05-20', 'AU', 'Australia', 'WPRO', '8', '7068', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (454519, '2020-05-21', 'AU', 'Australia', 'WPRO', '11', '7079', '1', '100', false);
INSERT INTO public.who_global_data_import VALUES (454520, '2020-05-22', 'AU', 'Australia', 'WPRO', '2', '7081', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (454521, '2020-05-23', 'AU', 'Australia', 'WPRO', '14', '7095', '1', '101', false);
INSERT INTO public.who_global_data_import VALUES (454522, '2020-05-24', 'AU', 'Australia', 'WPRO', '11', '7106', '1', '102', false);
INSERT INTO public.who_global_data_import VALUES (454523, '2020-05-25', 'AU', 'Australia', 'WPRO', '3', '7109', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (454524, '2020-05-26', 'AU', 'Australia', 'WPRO', '9', '7118', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (454525, '2020-05-27', 'AU', 'Australia', 'WPRO', '15', '7133', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (454526, '2020-05-28', 'AU', 'Australia', 'WPRO', '6', '7139', '1', '103', false);
INSERT INTO public.who_global_data_import VALUES (454527, '2020-05-29', 'AU', 'Australia', 'WPRO', '11', '7150', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (454528, '2020-05-30', 'AU', 'Australia', 'WPRO', '23', '7173', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (454529, '2020-05-31', 'AU', 'Australia', 'WPRO', '12', '7185', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (454530, '2020-06-01', 'AU', 'Australia', 'WPRO', '10', '7195', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (454531, '2020-06-02', 'AU', 'Australia', 'WPRO', '9', '7204', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (454532, '2020-06-03', 'AU', 'Australia', 'WPRO', '17', '7221', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (454533, '2020-06-04', 'AU', 'Australia', 'WPRO', '8', '7229', '-1', '102', false);
INSERT INTO public.who_global_data_import VALUES (454534, '2020-06-05', 'AU', 'Australia', 'WPRO', '11', '7240', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (454535, '2020-06-06', 'AU', 'Australia', 'WPRO', '11', '7251', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (454536, '2020-06-07', 'AU', 'Australia', 'WPRO', '4', '7255', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (454537, '2020-06-08', 'AU', 'Australia', 'WPRO', '5', '7260', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (454538, '2020-06-09', 'AU', 'Australia', 'WPRO', '5', '7265', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (454539, '2020-06-10', 'AU', 'Australia', 'WPRO', '2', '7267', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (454540, '2020-06-11', 'AU', 'Australia', 'WPRO', '0', '7267', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (454541, '2020-06-12', 'AU', 'Australia', 'WPRO', '18', '7285', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (454542, '2020-06-13', 'AU', 'Australia', 'WPRO', '5', '7290', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (454543, '2020-06-14', 'AU', 'Australia', 'WPRO', '12', '7302', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (454544, '2020-06-15', 'AU', 'Australia', 'WPRO', '18', '7320', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (454545, '2020-06-16', 'AU', 'Australia', 'WPRO', '15', '7335', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (454546, '2020-06-17', 'AU', 'Australia', 'WPRO', '12', '7347', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (454547, '2020-06-18', 'AU', 'Australia', 'WPRO', '23', '7370', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (454548, '2020-06-19', 'AU', 'Australia', 'WPRO', '21', '7391', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (454549, '2020-06-20', 'AU', 'Australia', 'WPRO', '18', '7409', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (454550, '2020-06-21', 'AU', 'Australia', 'WPRO', '27', '7436', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (454551, '2020-06-22', 'AU', 'Australia', 'WPRO', '25', '7461', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (454552, '2020-06-23', 'AU', 'Australia', 'WPRO', '13', '7474', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (454553, '2020-06-24', 'AU', 'Australia', 'WPRO', '18', '7492', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (454554, '2020-06-25', 'AU', 'Australia', 'WPRO', '29', '7521', '1', '103', false);
INSERT INTO public.who_global_data_import VALUES (454555, '2020-06-26', 'AU', 'Australia', 'WPRO', '37', '7558', '1', '104', false);
INSERT INTO public.who_global_data_import VALUES (454556, '2020-06-27', 'AU', 'Australia', 'WPRO', '37', '7595', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (454557, '2020-06-28', 'AU', 'Australia', 'WPRO', '46', '7641', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (454558, '2020-06-29', 'AU', 'Australia', 'WPRO', '45', '7686', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (454559, '2020-06-30', 'AU', 'Australia', 'WPRO', '81', '7767', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (454560, '2020-07-01', 'AU', 'Australia', 'WPRO', '67', '7834', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (454561, '2020-07-02', 'AU', 'Australia', 'WPRO', '86', '7920', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (454562, '2020-07-03', 'AU', 'Australia', 'WPRO', '81', '8001', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (454563, '2020-07-04', 'AU', 'Australia', 'WPRO', '254', '8255', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (454564, '2020-07-05', 'AU', 'Australia', 'WPRO', '107', '8362', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (454565, '2020-07-06', 'AU', 'Australia', 'WPRO', '87', '8449', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (454566, '2020-07-07', 'AU', 'Australia', 'WPRO', '137', '8586', '2', '106', false);
INSERT INTO public.who_global_data_import VALUES (454567, '2020-07-08', 'AU', 'Australia', 'WPRO', '169', '8755', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (454568, '2020-07-09', 'AU', 'Australia', 'WPRO', '131', '8886', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (454569, '2020-07-10', 'AU', 'Australia', 'WPRO', '173', '9059', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (454570, '2020-07-11', 'AU', 'Australia', 'WPRO', '300', '9359', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (454571, '2020-07-12', 'AU', 'Australia', 'WPRO', '194', '9553', '1', '107', false);
INSERT INTO public.who_global_data_import VALUES (454572, '2020-07-13', 'AU', 'Australia', 'WPRO', '244', '9797', '1', '108', false);
INSERT INTO public.who_global_data_import VALUES (454573, '2020-07-14', 'AU', 'Australia', 'WPRO', '183', '9980', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (454574, '2020-07-15', 'AU', 'Australia', 'WPRO', '271', '10251', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (454575, '2020-07-16', 'AU', 'Australia', 'WPRO', '244', '10495', '3', '111', false);
INSERT INTO public.who_global_data_import VALUES (454576, '2020-07-17', 'AU', 'Australia', 'WPRO', '315', '10810', '2', '113', false);
INSERT INTO public.who_global_data_import VALUES (454577, '2020-07-18', 'AU', 'Australia', 'WPRO', '425', '11235', '3', '116', false);
INSERT INTO public.who_global_data_import VALUES (454578, '2020-07-19', 'AU', 'Australia', 'WPRO', '206', '11441', '2', '118', false);
INSERT INTO public.who_global_data_import VALUES (454579, '2020-07-20', 'AU', 'Australia', 'WPRO', '361', '11802', '4', '122', false);
INSERT INTO public.who_global_data_import VALUES (454580, '2020-07-21', 'AU', 'Australia', 'WPRO', '267', '12069', '1', '123', false);
INSERT INTO public.who_global_data_import VALUES (454581, '2020-07-22', 'AU', 'Australia', 'WPRO', '359', '12428', '3', '126', false);
INSERT INTO public.who_global_data_import VALUES (454582, '2020-07-23', 'AU', 'Australia', 'WPRO', '468', '12896', '2', '128', false);
INSERT INTO public.who_global_data_import VALUES (454583, '2020-07-24', 'AU', 'Australia', 'WPRO', '410', '13306', '5', '133', false);
INSERT INTO public.who_global_data_import VALUES (454584, '2020-07-25', 'AU', 'Australia', 'WPRO', '289', '13595', '6', '139', false);
INSERT INTO public.who_global_data_import VALUES (454585, '2020-07-26', 'AU', 'Australia', 'WPRO', '355', '13950', '6', '145', false);
INSERT INTO public.who_global_data_import VALUES (454586, '2020-07-27', 'AU', 'Australia', 'WPRO', '453', '14403', '10', '155', false);
INSERT INTO public.who_global_data_import VALUES (454587, '2020-07-28', 'AU', 'Australia', 'WPRO', '532', '14935', '6', '161', false);
INSERT INTO public.who_global_data_import VALUES (454588, '2020-07-29', 'AU', 'Australia', 'WPRO', '369', '15304', '6', '167', false);
INSERT INTO public.who_global_data_import VALUES (454589, '2020-07-30', 'AU', 'Australia', 'WPRO', '278', '15582', '9', '176', false);
INSERT INTO public.who_global_data_import VALUES (454590, '2020-07-31', 'AU', 'Australia', 'WPRO', '721', '16303', '13', '189', false);
INSERT INTO public.who_global_data_import VALUES (454591, '2020-08-01', 'AU', 'Australia', 'WPRO', '602', '16905', '7', '196', false);
INSERT INTO public.who_global_data_import VALUES (454592, '2020-08-02', 'AU', 'Australia', 'WPRO', '377', '17282', '4', '200', false);
INSERT INTO public.who_global_data_import VALUES (454593, '2020-08-03', 'AU', 'Australia', 'WPRO', '641', '17923', '8', '208', false);
INSERT INTO public.who_global_data_import VALUES (454594, '2020-08-04', 'AU', 'Australia', 'WPRO', '395', '18318', '13', '221', false);
INSERT INTO public.who_global_data_import VALUES (454595, '2020-08-05', 'AU', 'Australia', 'WPRO', '411', '18729', '11', '232', false);
INSERT INTO public.who_global_data_import VALUES (454596, '2020-08-06', 'AU', 'Australia', 'WPRO', '715', '19444', '15', '247', false);
INSERT INTO public.who_global_data_import VALUES (454597, '2020-08-07', 'AU', 'Australia', 'WPRO', '418', '19862', '8', '255', false);
INSERT INTO public.who_global_data_import VALUES (454598, '2020-08-08', 'AU', 'Australia', 'WPRO', '410', '20272', '11', '266', false);
INSERT INTO public.who_global_data_import VALUES (454599, '2020-08-09', 'AU', 'Australia', 'WPRO', '426', '20698', '12', '278', false);
INSERT INTO public.who_global_data_import VALUES (454600, '2020-08-10', 'AU', 'Australia', 'WPRO', '386', '21084', '17', '295', false);
INSERT INTO public.who_global_data_import VALUES (454601, '2020-08-11', 'AU', 'Australia', 'WPRO', '313', '21397', '18', '313', false);
INSERT INTO public.who_global_data_import VALUES (454602, '2020-08-12', 'AU', 'Australia', 'WPRO', '316', '21713', '18', '331', false);
INSERT INTO public.who_global_data_import VALUES (454603, '2020-08-13', 'AU', 'Australia', 'WPRO', '414', '22127', '21', '352', false);
INSERT INTO public.who_global_data_import VALUES (454604, '2020-08-14', 'AU', 'Australia', 'WPRO', '231', '22358', '9', '361', false);
INSERT INTO public.who_global_data_import VALUES (454605, '2020-08-15', 'AU', 'Australia', 'WPRO', '385', '22743', '14', '375', false);
INSERT INTO public.who_global_data_import VALUES (454606, '2020-08-16', 'AU', 'Australia', 'WPRO', '292', '23035', '4', '379', false);
INSERT INTO public.who_global_data_import VALUES (454607, '2020-08-17', 'AU', 'Australia', 'WPRO', '253', '23288', '17', '396', false);
INSERT INTO public.who_global_data_import VALUES (454608, '2020-08-18', 'AU', 'Australia', 'WPRO', '271', '23559', '25', '421', false);
INSERT INTO public.who_global_data_import VALUES (454609, '2020-08-19', 'AU', 'Australia', 'WPRO', '214', '23773', '17', '438', false);
INSERT INTO public.who_global_data_import VALUES (454610, '2020-08-20', 'AU', 'Australia', 'WPRO', '220', '23993', '12', '450', false);
INSERT INTO public.who_global_data_import VALUES (454611, '2020-08-21', 'AU', 'Australia', 'WPRO', '243', '24236', '13', '463', false);
INSERT INTO public.who_global_data_import VALUES (454612, '2020-08-22', 'AU', 'Australia', 'WPRO', '171', '24407', '9', '472', false);
INSERT INTO public.who_global_data_import VALUES (454613, '2020-08-23', 'AU', 'Australia', 'WPRO', '195', '24602', '13', '485', false);
INSERT INTO public.who_global_data_import VALUES (454614, '2020-08-24', 'AU', 'Australia', 'WPRO', '210', '24812', '17', '502', false);
INSERT INTO public.who_global_data_import VALUES (454615, '2020-08-25', 'AU', 'Australia', 'WPRO', '104', '24916', '15', '517', false);
INSERT INTO public.who_global_data_import VALUES (454616, '2020-08-26', 'AU', 'Australia', 'WPRO', '137', '25053', '8', '525', false);
INSERT INTO public.who_global_data_import VALUES (454617, '2020-08-27', 'AU', 'Australia', 'WPRO', '152', '25205', '24', '549', false);
INSERT INTO public.who_global_data_import VALUES (454618, '2020-08-28', 'AU', 'Australia', 'WPRO', '117', '25322', '23', '572', false);
INSERT INTO public.who_global_data_import VALUES (454619, '2020-08-29', 'AU', 'Australia', 'WPRO', '126', '25448', '11', '583', false);
INSERT INTO public.who_global_data_import VALUES (454620, '2020-08-30', 'AU', 'Australia', 'WPRO', '99', '25547', '17', '600', false);
INSERT INTO public.who_global_data_import VALUES (454621, '2020-08-31', 'AU', 'Australia', 'WPRO', '123', '25670', '11', '611', false);
INSERT INTO public.who_global_data_import VALUES (454622, '2020-09-01', 'AU', 'Australia', 'WPRO', '76', '25746', '41', '652', false);
INSERT INTO public.who_global_data_import VALUES (454623, '2020-09-02', 'AU', 'Australia', 'WPRO', '73', '25819', '5', '657', false);
INSERT INTO public.who_global_data_import VALUES (454624, '2020-09-03', 'AU', 'Australia', 'WPRO', '104', '25923', '6', '663', false);
INSERT INTO public.who_global_data_import VALUES (454625, '2020-09-04', 'AU', 'Australia', 'WPRO', '126', '26049', '15', '678', false);
INSERT INTO public.who_global_data_import VALUES (454626, '2020-09-05', 'AU', 'Australia', 'WPRO', '87', '26136', '59', '737', false);
INSERT INTO public.who_global_data_import VALUES (454627, '2020-09-06', 'AU', 'Australia', 'WPRO', '71', '26207', '11', '748', false);
INSERT INTO public.who_global_data_import VALUES (454628, '2020-09-07', 'AU', 'Australia', 'WPRO', '72', '26279', '5', '753', false);
INSERT INTO public.who_global_data_import VALUES (454629, '2020-09-08', 'AU', 'Australia', 'WPRO', '43', '26322', '9', '762', false);
INSERT INTO public.who_global_data_import VALUES (454630, '2020-09-09', 'AU', 'Australia', 'WPRO', '52', '26374', '8', '770', false);
INSERT INTO public.who_global_data_import VALUES (454631, '2020-09-10', 'AU', 'Australia', 'WPRO', '91', '26465', '11', '781', false);
INSERT INTO public.who_global_data_import VALUES (454632, '2020-09-11', 'AU', 'Australia', 'WPRO', '48', '26513', '7', '788', false);
INSERT INTO public.who_global_data_import VALUES (454633, '2020-09-12', 'AU', 'Australia', 'WPRO', '52', '26565', '9', '797', false);
INSERT INTO public.who_global_data_import VALUES (454634, '2020-09-13', 'AU', 'Australia', 'WPRO', '42', '26607', '6', '803', false);
INSERT INTO public.who_global_data_import VALUES (454635, '2020-09-14', 'AU', 'Australia', 'WPRO', '44', '26651', '7', '810', false);
INSERT INTO public.who_global_data_import VALUES (454636, '2020-09-15', 'AU', 'Australia', 'WPRO', '41', '26692', '6', '816', false);
INSERT INTO public.who_global_data_import VALUES (454637, '2020-09-16', 'AU', 'Australia', 'WPRO', '46', '26738', '0', '816', false);
INSERT INTO public.who_global_data_import VALUES (454638, '2020-09-17', 'AU', 'Australia', 'WPRO', '41', '26779', '8', '824', false);
INSERT INTO public.who_global_data_import VALUES (454639, '2020-09-18', 'AU', 'Australia', 'WPRO', '34', '26813', '8', '832', false);
INSERT INTO public.who_global_data_import VALUES (454640, '2020-09-19', 'AU', 'Australia', 'WPRO', '48', '26861', '5', '837', false);
INSERT INTO public.who_global_data_import VALUES (454641, '2020-09-20', 'AU', 'Australia', 'WPRO', '24', '26885', '7', '844', false);
INSERT INTO public.who_global_data_import VALUES (454642, '2020-09-21', 'AU', 'Australia', 'WPRO', '13', '26898', '5', '849', false);
INSERT INTO public.who_global_data_import VALUES (454643, '2020-09-22', 'AU', 'Australia', 'WPRO', '14', '26912', '2', '851', false);
INSERT INTO public.who_global_data_import VALUES (454644, '2020-09-23', 'AU', 'Australia', 'WPRO', '30', '26942', '3', '854', false);
INSERT INTO public.who_global_data_import VALUES (454645, '2020-09-24', 'AU', 'Australia', 'WPRO', '31', '26973', '5', '859', false);
INSERT INTO public.who_global_data_import VALUES (454646, '2020-09-25', 'AU', 'Australia', 'WPRO', '10', '26983', '2', '861', false);
INSERT INTO public.who_global_data_import VALUES (454647, '2020-09-26', 'AU', 'Australia', 'WPRO', '17', '27000', '8', '869', false);
INSERT INTO public.who_global_data_import VALUES (454648, '2020-09-27', 'AU', 'Australia', 'WPRO', '16', '27016', '1', '870', false);
INSERT INTO public.who_global_data_import VALUES (454649, '2020-09-28', 'AU', 'Australia', 'WPRO', '24', '27040', '2', '872', false);
INSERT INTO public.who_global_data_import VALUES (454650, '2020-09-29', 'AU', 'Australia', 'WPRO', '4', '27044', '3', '875', false);
INSERT INTO public.who_global_data_import VALUES (454651, '2020-09-30', 'AU', 'Australia', 'WPRO', '19', '27063', '7', '882', false);
INSERT INTO public.who_global_data_import VALUES (454652, '2020-10-01', 'AU', 'Australia', 'WPRO', '15', '27078', '4', '886', false);
INSERT INTO public.who_global_data_import VALUES (454653, '2020-10-02', 'AU', 'Australia', 'WPRO', '18', '27096', '2', '888', false);
INSERT INTO public.who_global_data_import VALUES (454654, '2020-10-03', 'AU', 'Australia', 'WPRO', '17', '27113', '2', '890', false);
INSERT INTO public.who_global_data_import VALUES (454655, '2020-10-04', 'AU', 'Australia', 'WPRO', '8', '27121', '3', '893', false);
INSERT INTO public.who_global_data_import VALUES (454656, '2020-10-05', 'AU', 'Australia', 'WPRO', '15', '27136', '1', '894', false);
INSERT INTO public.who_global_data_import VALUES (454657, '2020-10-06', 'AU', 'Australia', 'WPRO', '13', '27149', '0', '894', false);
INSERT INTO public.who_global_data_import VALUES (454658, '2020-10-07', 'AU', 'Australia', 'WPRO', '25', '27174', '1', '895', false);
INSERT INTO public.who_global_data_import VALUES (454659, '2020-10-08', 'AU', 'Australia', 'WPRO', '8', '27182', '2', '897', false);
INSERT INTO public.who_global_data_import VALUES (454660, '2020-10-09', 'AU', 'Australia', 'WPRO', '24', '27206', '0', '897', false);
INSERT INTO public.who_global_data_import VALUES (454661, '2020-10-10', 'AU', 'Australia', 'WPRO', '23', '27229', '0', '897', false);
INSERT INTO public.who_global_data_import VALUES (454662, '2020-10-11', 'AU', 'Australia', 'WPRO', '15', '27244', '0', '897', false);
INSERT INTO public.who_global_data_import VALUES (454663, '2020-10-12', 'AU', 'Australia', 'WPRO', '20', '27264', '1', '898', false);
INSERT INTO public.who_global_data_import VALUES (454664, '2020-10-13', 'AU', 'Australia', 'WPRO', '22', '27286', '0', '898', false);
INSERT INTO public.who_global_data_import VALUES (454665, '2020-10-14', 'AU', 'Australia', 'WPRO', '31', '27317', '1', '899', false);
INSERT INTO public.who_global_data_import VALUES (454666, '2020-10-15', 'AU', 'Australia', 'WPRO', '24', '27341', '5', '904', false);
INSERT INTO public.who_global_data_import VALUES (454667, '2020-10-16', 'AU', 'Australia', 'WPRO', '21', '27362', '0', '904', false);
INSERT INTO public.who_global_data_import VALUES (454668, '2020-10-17', 'AU', 'Australia', 'WPRO', '9', '27371', '0', '904', false);
INSERT INTO public.who_global_data_import VALUES (454669, '2020-10-18', 'AU', 'Australia', 'WPRO', '12', '27383', '0', '904', false);
INSERT INTO public.who_global_data_import VALUES (454670, '2020-10-19', 'AU', 'Australia', 'WPRO', '7', '27390', '0', '904', false);
INSERT INTO public.who_global_data_import VALUES (454671, '2020-10-20', 'AU', 'Australia', 'WPRO', '9', '27399', '1', '905', false);
INSERT INTO public.who_global_data_import VALUES (454672, '2020-10-21', 'AU', 'Australia', 'WPRO', '31', '27430', '0', '905', false);
INSERT INTO public.who_global_data_import VALUES (454673, '2020-10-22', 'AU', 'Australia', 'WPRO', '14', '27444', '0', '905', false);
INSERT INTO public.who_global_data_import VALUES (454674, '2020-10-23', 'AU', 'Australia', 'WPRO', '22', '27466', '0', '905', false);
INSERT INTO public.who_global_data_import VALUES (454675, '2020-10-24', 'AU', 'Australia', 'WPRO', '18', '27484', '0', '905', false);
INSERT INTO public.who_global_data_import VALUES (454676, '2020-10-25', 'AU', 'Australia', 'WPRO', '15', '27499', '0', '905', false);
INSERT INTO public.who_global_data_import VALUES (454677, '2020-10-26', 'AU', 'Australia', 'WPRO', '21', '27520', '0', '905', false);
INSERT INTO public.who_global_data_import VALUES (454678, '2020-10-27', 'AU', 'Australia', 'WPRO', '7', '27527', '0', '905', false);
INSERT INTO public.who_global_data_import VALUES (454679, '2020-10-28', 'AU', 'Australia', 'WPRO', '14', '27541', '0', '905', false);
INSERT INTO public.who_global_data_import VALUES (454680, '2020-10-29', 'AU', 'Australia', 'WPRO', '13', '27554', '2', '907', false);
INSERT INTO public.who_global_data_import VALUES (454681, '2020-10-30', 'AU', 'Australia', 'WPRO', '15', '27569', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (454682, '2020-10-31', 'AU', 'Australia', 'WPRO', '13', '27582', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (454683, '2020-11-01', 'AU', 'Australia', 'WPRO', '8', '27590', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (454684, '2020-11-02', 'AU', 'Australia', 'WPRO', '5', '27595', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (454685, '2020-11-03', 'AU', 'Australia', 'WPRO', '7', '27602', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (454686, '2020-11-04', 'AU', 'Australia', 'WPRO', '8', '27610', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (454687, '2020-11-05', 'AU', 'Australia', 'WPRO', '12', '27622', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (454688, '2020-11-06', 'AU', 'Australia', 'WPRO', '11', '27633', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (454689, '2020-11-07', 'AU', 'Australia', 'WPRO', '12', '27645', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (454690, '2020-11-08', 'AU', 'Australia', 'WPRO', '7', '27652', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (454691, '2020-11-09', 'AU', 'Australia', 'WPRO', '6', '27658', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (454692, '2020-11-10', 'AU', 'Australia', 'WPRO', '10', '27668', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (454693, '2020-11-11', 'AU', 'Australia', 'WPRO', '10', '27678', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (454694, '2020-11-12', 'AU', 'Australia', 'WPRO', '8', '27686', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (454695, '2020-11-13', 'AU', 'Australia', 'WPRO', '12', '27698', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (454696, '2020-11-14', 'AU', 'Australia', 'WPRO', '5', '27703', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (454697, '2020-11-15', 'AU', 'Australia', 'WPRO', '8', '27711', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (454698, '2020-11-16', 'AU', 'Australia', 'WPRO', '14', '27725', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (454699, '2020-11-17', 'AU', 'Australia', 'WPRO', '25', '27750', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (454700, '2020-11-18', 'AU', 'Australia', 'WPRO', '6', '27756', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (454701, '2020-11-19', 'AU', 'Australia', 'WPRO', '21', '27777', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (454702, '2020-11-20', 'AU', 'Australia', 'WPRO', '7', '27784', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (454703, '2020-11-21', 'AU', 'Australia', 'WPRO', '5', '27789', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (454704, '2020-11-22', 'AU', 'Australia', 'WPRO', '18', '27807', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (454705, '2020-11-23', 'AU', 'Australia', 'WPRO', '14', '27821', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (454706, '2020-11-24', 'AU', 'Australia', 'WPRO', '14', '27835', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (454707, '2020-11-25', 'AU', 'Australia', 'WPRO', '13', '27848', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (454708, '2020-11-26', 'AU', 'Australia', 'WPRO', '6', '27854', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (454709, '2020-11-27', 'AU', 'Australia', 'WPRO', '13', '27867', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (454710, '2020-11-28', 'AU', 'Australia', 'WPRO', '7', '27874', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (454711, '2020-11-29', 'AU', 'Australia', 'WPRO', '11', '27885', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (454712, '2020-11-30', 'AU', 'Australia', 'WPRO', '8', '27893', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (454713, '2020-12-01', 'AU', 'Australia', 'WPRO', '11', '27904', '1', '908', false);
INSERT INTO public.who_global_data_import VALUES (454714, '2020-12-02', 'AU', 'Australia', 'WPRO', '8', '27912', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (454715, '2020-12-03', 'AU', 'Australia', 'WPRO', '11', '27923', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (454716, '2020-12-04', 'AU', 'Australia', 'WPRO', '16', '27939', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (454717, '2020-12-05', 'AU', 'Australia', 'WPRO', '10', '27949', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (454718, '2020-12-06', 'AU', 'Australia', 'WPRO', '7', '27956', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (454719, '2020-12-07', 'AU', 'Australia', 'WPRO', '9', '27965', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (454720, '2020-12-08', 'AU', 'Australia', 'WPRO', '7', '27972', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (454721, '2020-12-09', 'AU', 'Australia', 'WPRO', '15', '27987', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (454722, '2020-12-10', 'AU', 'Australia', 'WPRO', '6', '27993', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (454723, '2020-12-11', 'AU', 'Australia', 'WPRO', '7', '28000', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (454724, '2020-12-12', 'AU', 'Australia', 'WPRO', '12', '28012', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (454725, '2020-12-13', 'AU', 'Australia', 'WPRO', '13', '28025', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (454726, '2020-12-14', 'AU', 'Australia', 'WPRO', '6', '28031', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (454727, '2020-12-15', 'AU', 'Australia', 'WPRO', '8', '28039', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (454728, '2020-12-16', 'AU', 'Australia', 'WPRO', '8', '28047', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (454729, '2020-12-17', 'AU', 'Australia', 'WPRO', '12', '28059', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (454730, '2020-12-18', 'AU', 'Australia', 'WPRO', '13', '28072', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (454731, '2020-12-19', 'AU', 'Australia', 'WPRO', '22', '28094', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (454732, '2020-12-20', 'AU', 'Australia', 'WPRO', '34', '28128', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (454733, '2020-12-21', 'AU', 'Australia', 'WPRO', '43', '28171', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (454734, '2020-12-22', 'AU', 'Australia', 'WPRO', '27', '28198', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (454735, '2020-12-23', 'AU', 'Australia', 'WPRO', '21', '28219', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (454736, '2020-12-24', 'AU', 'Australia', 'WPRO', '19', '28238', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (454737, '2020-12-25', 'AU', 'Australia', 'WPRO', '24', '28262', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (454738, '2020-12-26', 'AU', 'Australia', 'WPRO', '0', '28262', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (454739, '2020-12-27', 'AU', 'Australia', 'WPRO', '34', '28296', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (454740, '2020-12-28', 'AU', 'Australia', 'WPRO', '16', '28312', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (454741, '2020-12-29', 'AU', 'Australia', 'WPRO', '25', '28337', '1', '909', false);
INSERT INTO public.who_global_data_import VALUES (454742, '2020-12-30', 'AU', 'Australia', 'WPRO', '13', '28350', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (454743, '2020-12-31', 'AU', 'Australia', 'WPRO', '31', '28381', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (454744, '2021-01-01', 'AU', 'Australia', 'WPRO', '27', '28408', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (454745, '2021-01-02', 'AU', 'Australia', 'WPRO', '19', '28427', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (454746, '2021-01-03', 'AU', 'Australia', 'WPRO', '35', '28462', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (454747, '2021-01-04', 'AU', 'Australia', 'WPRO', '21', '28483', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (454748, '2021-01-05', 'AU', 'Australia', 'WPRO', '21', '28504', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (454749, '2021-01-06', 'AU', 'Australia', 'WPRO', '15', '28519', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (454750, '2021-01-07', 'AU', 'Australia', 'WPRO', '17', '28536', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (454751, '2021-01-08', 'AU', 'Australia', 'WPRO', '11', '28547', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (454752, '2021-01-09', 'AU', 'Australia', 'WPRO', '24', '28571', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (454753, '2021-01-10', 'AU', 'Australia', 'WPRO', '11', '28582', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (454754, '2021-01-11', 'AU', 'Australia', 'WPRO', '13', '28595', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (454755, '2021-01-12', 'AU', 'Australia', 'WPRO', '19', '28614', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (454756, '2021-01-13', 'AU', 'Australia', 'WPRO', '20', '28634', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (454757, '2021-01-14', 'AU', 'Australia', 'WPRO', '16', '28650', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (454758, '2021-01-15', 'AU', 'Australia', 'WPRO', '8', '28658', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (454759, '2021-01-16', 'AU', 'Australia', 'WPRO', '11', '28669', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (454761, '2020-01-03', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454762, '2020-01-04', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454763, '2020-01-05', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454764, '2020-01-06', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454765, '2020-01-07', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454766, '2020-01-08', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454767, '2020-01-09', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454768, '2020-01-10', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454769, '2020-01-11', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454770, '2020-01-12', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454771, '2020-01-13', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454772, '2020-01-14', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454773, '2020-01-15', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454774, '2020-01-16', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454775, '2020-01-17', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454776, '2020-01-18', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454777, '2020-01-19', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454778, '2020-01-20', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454779, '2020-01-21', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454780, '2020-01-22', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454781, '2020-01-23', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454782, '2020-01-24', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454783, '2020-01-25', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454784, '2020-01-26', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454785, '2020-01-27', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454786, '2020-01-28', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454787, '2020-01-29', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454788, '2020-01-30', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454789, '2020-01-31', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454790, '2020-02-01', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454791, '2020-02-02', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454792, '2020-02-03', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454793, '2020-02-04', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454794, '2020-02-05', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454795, '2020-02-06', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454796, '2020-02-07', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454797, '2020-02-08', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454798, '2020-02-09', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454799, '2020-02-10', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454800, '2020-02-11', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454801, '2020-02-12', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454802, '2020-02-13', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454803, '2020-02-14', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454804, '2020-02-15', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454805, '2020-02-16', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454806, '2020-02-17', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454807, '2020-02-18', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454808, '2020-02-19', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454809, '2020-02-20', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454810, '2020-02-21', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454811, '2020-02-22', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454812, '2020-02-23', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454813, '2020-02-24', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454814, '2020-02-25', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454815, '2020-02-26', 'AT', 'Austria', 'EURO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454816, '2020-02-27', 'AT', 'Austria', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454817, '2020-02-28', 'AT', 'Austria', 'EURO', '3', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454818, '2020-02-29', 'AT', 'Austria', 'EURO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454819, '2020-03-01', 'AT', 'Austria', 'EURO', '3', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454820, '2020-03-02', 'AT', 'Austria', 'EURO', '4', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454821, '2020-03-03', 'AT', 'Austria', 'EURO', '4', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454822, '2020-03-04', 'AT', 'Austria', 'EURO', '6', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454823, '2020-03-05', 'AT', 'Austria', 'EURO', '5', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454824, '2020-03-06', 'AT', 'Austria', 'EURO', '12', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454825, '2020-03-07', 'AT', 'Austria', 'EURO', '33', '74', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454826, '2020-03-08', 'AT', 'Austria', 'EURO', '25', '99', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454827, '2020-03-09', 'AT', 'Austria', 'EURO', '3', '102', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454828, '2020-03-10', 'AT', 'Austria', 'EURO', '29', '131', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454829, '2020-03-11', 'AT', 'Austria', 'EURO', '51', '182', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454830, '2020-03-12', 'AT', 'Austria', 'EURO', '64', '246', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (454831, '2020-03-13', 'AT', 'Austria', 'EURO', '115', '361', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (454832, '2020-03-14', 'AT', 'Austria', 'EURO', '143', '504', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (454833, '2020-03-15', 'AT', 'Austria', 'EURO', '151', '655', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (454834, '2020-03-16', 'AT', 'Austria', 'EURO', '205', '860', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (454835, '2020-03-17', 'AT', 'Austria', 'EURO', '156', '1016', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (454836, '2020-03-18', 'AT', 'Austria', 'EURO', '316', '1332', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (454837, '2020-03-19', 'AT', 'Austria', 'EURO', '314', '1646', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (454838, '2020-03-20', 'AT', 'Austria', 'EURO', '550', '2196', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (454839, '2020-03-21', 'AT', 'Austria', 'EURO', '453', '2649', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (454840, '2020-03-22', 'AT', 'Austria', 'EURO', '375', '3024', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (454841, '2020-03-23', 'AT', 'Austria', 'EURO', '607', '3631', '8', '16', false);
INSERT INTO public.who_global_data_import VALUES (454842, '2020-03-24', 'AT', 'Austria', 'EURO', '855', '4486', '9', '25', false);
INSERT INTO public.who_global_data_import VALUES (454843, '2020-03-25', 'AT', 'Austria', 'EURO', '796', '5282', '5', '30', false);
INSERT INTO public.who_global_data_import VALUES (454844, '2020-03-26', 'AT', 'Austria', 'EURO', '606', '5888', '4', '34', false);
INSERT INTO public.who_global_data_import VALUES (454845, '2020-03-27', 'AT', 'Austria', 'EURO', '1141', '7029', '18', '52', false);
INSERT INTO public.who_global_data_import VALUES (454846, '2020-03-28', 'AT', 'Austria', 'EURO', '668', '7697', '16', '68', false);
INSERT INTO public.who_global_data_import VALUES (454847, '2020-03-29', 'AT', 'Austria', 'EURO', '594', '8291', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (454848, '2020-03-30', 'AT', 'Austria', 'EURO', '522', '8813', '18', '86', false);
INSERT INTO public.who_global_data_import VALUES (454849, '2020-03-31', 'AT', 'Austria', 'EURO', '805', '9618', '22', '108', false);
INSERT INTO public.who_global_data_import VALUES (454850, '2020-04-01', 'AT', 'Austria', 'EURO', '564', '10182', '20', '128', false);
INSERT INTO public.who_global_data_import VALUES (454851, '2020-04-02', 'AT', 'Austria', 'EURO', '529', '10711', '18', '146', false);
INSERT INTO public.who_global_data_import VALUES (454852, '2020-04-03', 'AT', 'Austria', 'EURO', '418', '11129', '12', '158', false);
INSERT INTO public.who_global_data_import VALUES (454853, '2020-04-04', 'AT', 'Austria', 'EURO', '396', '11525', '10', '168', false);
INSERT INTO public.who_global_data_import VALUES (454854, '2020-04-05', 'AT', 'Austria', 'EURO', '241', '11766', '18', '186', false);
INSERT INTO public.who_global_data_import VALUES (454855, '2020-04-06', 'AT', 'Austria', 'EURO', '217', '11983', '18', '204', false);
INSERT INTO public.who_global_data_import VALUES (454856, '2020-04-07', 'AT', 'Austria', 'EURO', '314', '12297', '16', '220', false);
INSERT INTO public.who_global_data_import VALUES (454857, '2020-04-08', 'AT', 'Austria', 'EURO', '343', '12640', '23', '243', false);
INSERT INTO public.who_global_data_import VALUES (454858, '2020-04-09', 'AT', 'Austria', 'EURO', '329', '12969', '30', '273', false);
INSERT INTO public.who_global_data_import VALUES (454859, '2020-04-10', 'AT', 'Austria', 'EURO', '279', '13248', '22', '295', false);
INSERT INTO public.who_global_data_import VALUES (454860, '2020-04-11', 'AT', 'Austria', 'EURO', '312', '13560', '24', '319', false);
INSERT INTO public.who_global_data_import VALUES (454861, '2020-04-12', 'AT', 'Austria', 'EURO', '247', '13807', '18', '337', false);
INSERT INTO public.who_global_data_import VALUES (454862, '2020-04-13', 'AT', 'Austria', 'EURO', '130', '13937', '13', '350', false);
INSERT INTO public.who_global_data_import VALUES (454863, '2020-04-14', 'AT', 'Austria', 'EURO', '106', '14043', '18', '368', false);
INSERT INTO public.who_global_data_import VALUES (454864, '2020-04-15', 'AT', 'Austria', 'EURO', '191', '14234', '16', '384', false);
INSERT INTO public.who_global_data_import VALUES (454865, '2020-04-16', 'AT', 'Austria', 'EURO', '136', '14370', '9', '393', false);
INSERT INTO public.who_global_data_import VALUES (454866, '2020-04-17', 'AT', 'Austria', 'EURO', '78', '14448', '17', '410', false);
INSERT INTO public.who_global_data_import VALUES (454867, '2020-04-18', 'AT', 'Austria', 'EURO', '155', '14603', '21', '431', false);
INSERT INTO public.who_global_data_import VALUES (454868, '2020-04-19', 'AT', 'Austria', 'EURO', '59', '14662', '12', '443', false);
INSERT INTO public.who_global_data_import VALUES (454869, '2020-04-20', 'AT', 'Austria', 'EURO', '48', '14710', '9', '452', false);
INSERT INTO public.who_global_data_import VALUES (454870, '2020-04-21', 'AT', 'Austria', 'EURO', '73', '14783', '10', '462', false);
INSERT INTO public.who_global_data_import VALUES (454871, '2020-04-22', 'AT', 'Austria', 'EURO', '50', '14833', '1', '463', false);
INSERT INTO public.who_global_data_import VALUES (454872, '2020-04-23', 'AT', 'Austria', 'EURO', '91', '14924', '31', '494', false);
INSERT INTO public.who_global_data_import VALUES (454873, '2020-04-24', 'AT', 'Austria', 'EURO', '61', '14985', '14', '508', false);
INSERT INTO public.who_global_data_import VALUES (454874, '2020-04-25', 'AT', 'Austria', 'EURO', '83', '15068', '5', '513', false);
INSERT INTO public.who_global_data_import VALUES (454875, '2020-04-26', 'AT', 'Austria', 'EURO', '66', '15134', '23', '536', false);
INSERT INTO public.who_global_data_import VALUES (454876, '2020-04-27', 'AT', 'Austria', 'EURO', '55', '15189', '6', '542', false);
INSERT INTO public.who_global_data_import VALUES (454877, '2020-04-28', 'AT', 'Austria', 'EURO', '67', '15256', '7', '549', false);
INSERT INTO public.who_global_data_import VALUES (454878, '2020-04-29', 'AT', 'Austria', 'EURO', '58', '15314', '20', '569', false);
INSERT INTO public.who_global_data_import VALUES (454879, '2020-04-30', 'AT', 'Austria', 'EURO', '50', '15364', '11', '580', false);
INSERT INTO public.who_global_data_import VALUES (454880, '2020-05-01', 'AT', 'Austria', 'EURO', '60', '15424', '4', '584', false);
INSERT INTO public.who_global_data_import VALUES (454881, '2020-05-02', 'AT', 'Austria', 'EURO', '34', '15458', '5', '589', false);
INSERT INTO public.who_global_data_import VALUES (454882, '2020-05-03', 'AT', 'Austria', 'EURO', '12', '15470', '7', '596', false);
INSERT INTO public.who_global_data_import VALUES (454883, '2020-05-04', 'AT', 'Austria', 'EURO', '68', '15538', '2', '598', false);
INSERT INTO public.who_global_data_import VALUES (454884, '2020-05-05', 'AT', 'Austria', 'EURO', '31', '15569', '2', '600', false);
INSERT INTO public.who_global_data_import VALUES (454885, '2020-05-06', 'AT', 'Austria', 'EURO', '17', '15586', '6', '606', false);
INSERT INTO public.who_global_data_import VALUES (454886, '2020-05-07', 'AT', 'Austria', 'EURO', '65', '15651', '2', '608', false);
INSERT INTO public.who_global_data_import VALUES (454887, '2020-05-08', 'AT', 'Austria', 'EURO', '22', '15673', '1', '609', false);
INSERT INTO public.who_global_data_import VALUES (454888, '2020-05-09', 'AT', 'Austria', 'EURO', '62', '15735', '5', '614', false);
INSERT INTO public.who_global_data_import VALUES (454889, '2020-05-10', 'AT', 'Austria', 'EURO', '42', '15777', '1', '615', false);
INSERT INTO public.who_global_data_import VALUES (454890, '2020-05-11', 'AT', 'Austria', 'EURO', '10', '15787', '3', '618', false);
INSERT INTO public.who_global_data_import VALUES (454891, '2020-05-12', 'AT', 'Austria', 'EURO', '87', '15874', '2', '620', false);
INSERT INTO public.who_global_data_import VALUES (454892, '2020-05-13', 'AT', 'Austria', 'EURO', '36', '15910', '3', '623', false);
INSERT INTO public.who_global_data_import VALUES (454893, '2020-05-14', 'AT', 'Austria', 'EURO', '54', '15964', '1', '624', false);
INSERT INTO public.who_global_data_import VALUES (454894, '2020-05-15', 'AT', 'Austria', 'EURO', '41', '16005', '2', '626', false);
INSERT INTO public.who_global_data_import VALUES (454895, '2020-05-16', 'AT', 'Austria', 'EURO', '63', '16068', '2', '628', false);
INSERT INTO public.who_global_data_import VALUES (454896, '2020-05-17', 'AT', 'Austria', 'EURO', '72', '16140', '0', '628', false);
INSERT INTO public.who_global_data_import VALUES (454897, '2020-05-18', 'AT', 'Austria', 'EURO', '14', '16154', '1', '629', false);
INSERT INTO public.who_global_data_import VALUES (454898, '2020-05-19', 'AT', 'Austria', 'EURO', '25', '16179', '0', '629', false);
INSERT INTO public.who_global_data_import VALUES (454899, '2020-05-20', 'AT', 'Austria', 'EURO', '78', '16257', '3', '632', false);
INSERT INTO public.who_global_data_import VALUES (454900, '2020-05-21', 'AT', 'Austria', 'EURO', '18', '16275', '1', '633', false);
INSERT INTO public.who_global_data_import VALUES (454901, '2020-05-22', 'AT', 'Austria', 'EURO', '57', '16332', '0', '633', false);
INSERT INTO public.who_global_data_import VALUES (454902, '2020-05-23', 'AT', 'Austria', 'EURO', '29', '16361', '2', '635', false);
INSERT INTO public.who_global_data_import VALUES (454903, '2020-05-24', 'AT', 'Austria', 'EURO', '46', '16407', '4', '639', false);
INSERT INTO public.who_global_data_import VALUES (454904, '2020-05-25', 'AT', 'Austria', 'EURO', '32', '16439', '1', '640', false);
INSERT INTO public.who_global_data_import VALUES (454905, '2020-05-26', 'AT', 'Austria', 'EURO', '20', '16459', '1', '641', false);
INSERT INTO public.who_global_data_import VALUES (454906, '2020-05-27', 'AT', 'Austria', 'EURO', '38', '16497', '2', '643', false);
INSERT INTO public.who_global_data_import VALUES (454907, '2020-05-28', 'AT', 'Austria', 'EURO', '18', '16515', '2', '645', false);
INSERT INTO public.who_global_data_import VALUES (454908, '2020-05-29', 'AT', 'Austria', 'EURO', '28', '16543', '23', '668', false);
INSERT INTO public.who_global_data_import VALUES (454909, '2020-05-30', 'AT', 'Austria', 'EURO', '51', '16594', '0', '668', false);
INSERT INTO public.who_global_data_import VALUES (454910, '2020-05-31', 'AT', 'Austria', 'EURO', '44', '16638', '0', '668', false);
INSERT INTO public.who_global_data_import VALUES (454911, '2020-06-01', 'AT', 'Austria', 'EURO', '4', '16642', '0', '668', false);
INSERT INTO public.who_global_data_import VALUES (454912, '2020-06-02', 'AT', 'Austria', 'EURO', '21', '16663', '0', '668', false);
INSERT INTO public.who_global_data_import VALUES (454913, '2020-06-03', 'AT', 'Austria', 'EURO', '11', '16674', '1', '669', false);
INSERT INTO public.who_global_data_import VALUES (454914, '2020-06-04', 'AT', 'Austria', 'EURO', '31', '16705', '1', '670', false);
INSERT INTO public.who_global_data_import VALUES (454915, '2020-06-05', 'AT', 'Austria', 'EURO', '36', '16741', '0', '670', false);
INSERT INTO public.who_global_data_import VALUES (454916, '2020-06-06', 'AT', 'Austria', 'EURO', '62', '16803', '2', '672', false);
INSERT INTO public.who_global_data_import VALUES (454917, '2020-06-07', 'AT', 'Austria', 'EURO', '19', '16822', '0', '672', false);
INSERT INTO public.who_global_data_import VALUES (454918, '2020-06-08', 'AT', 'Austria', 'EURO', '46', '16868', '0', '672', false);
INSERT INTO public.who_global_data_import VALUES (454919, '2020-06-09', 'AT', 'Austria', 'EURO', '21', '16889', '0', '672', false);
INSERT INTO public.who_global_data_import VALUES (454920, '2020-06-10', 'AT', 'Austria', 'EURO', '13', '16902', '0', '672', false);
INSERT INTO public.who_global_data_import VALUES (454921, '2020-06-11', 'AT', 'Austria', 'EURO', '34', '16936', '1', '673', false);
INSERT INTO public.who_global_data_import VALUES (454922, '2020-06-12', 'AT', 'Austria', 'EURO', '28', '16964', '1', '674', false);
INSERT INTO public.who_global_data_import VALUES (454923, '2020-06-13', 'AT', 'Austria', 'EURO', '30', '16994', '1', '675', false);
INSERT INTO public.who_global_data_import VALUES (454924, '2020-06-14', 'AT', 'Austria', 'EURO', '20', '17014', '2', '677', false);
INSERT INTO public.who_global_data_import VALUES (454925, '2020-06-15', 'AT', 'Austria', 'EURO', '24', '17038', '0', '677', false);
INSERT INTO public.who_global_data_import VALUES (454926, '2020-06-16', 'AT', 'Austria', 'EURO', '27', '17065', '1', '678', false);
INSERT INTO public.who_global_data_import VALUES (454927, '2020-06-17', 'AT', 'Austria', 'EURO', '33', '17098', '3', '681', false);
INSERT INTO public.who_global_data_import VALUES (454928, '2020-06-18', 'AT', 'Austria', 'EURO', '17', '17115', '6', '687', false);
INSERT INTO public.who_global_data_import VALUES (454929, '2020-06-19', 'AT', 'Austria', 'EURO', '40', '17155', '1', '688', false);
INSERT INTO public.who_global_data_import VALUES (454930, '2020-06-20', 'AT', 'Austria', 'EURO', '30', '17185', '0', '688', false);
INSERT INTO public.who_global_data_import VALUES (454931, '2020-06-21', 'AT', 'Austria', 'EURO', '62', '17247', '0', '688', false);
INSERT INTO public.who_global_data_import VALUES (454932, '2020-06-22', 'AT', 'Austria', 'EURO', '38', '17285', '2', '690', false);
INSERT INTO public.who_global_data_import VALUES (454933, '2020-06-23', 'AT', 'Austria', 'EURO', '35', '17320', '0', '690', false);
INSERT INTO public.who_global_data_import VALUES (454934, '2020-06-24', 'AT', 'Austria', 'EURO', '31', '17351', '3', '693', false);
INSERT INTO public.who_global_data_import VALUES (454935, '2020-06-25', 'AT', 'Austria', 'EURO', '33', '17384', '0', '693', false);
INSERT INTO public.who_global_data_import VALUES (454936, '2020-06-26', 'AT', 'Austria', 'EURO', '47', '17431', '5', '698', false);
INSERT INTO public.who_global_data_import VALUES (454937, '2020-06-27', 'AT', 'Austria', 'EURO', '67', '17498', '0', '698', false);
INSERT INTO public.who_global_data_import VALUES (454938, '2020-06-28', 'AT', 'Austria', 'EURO', '64', '17562', '2', '700', false);
INSERT INTO public.who_global_data_import VALUES (454939, '2020-06-29', 'AT', 'Austria', 'EURO', '63', '17625', '2', '702', false);
INSERT INTO public.who_global_data_import VALUES (454940, '2020-06-30', 'AT', 'Austria', 'EURO', '41', '17666', '1', '703', false);
INSERT INTO public.who_global_data_import VALUES (454941, '2020-07-01', 'AT', 'Austria', 'EURO', '111', '17777', '2', '705', false);
INSERT INTO public.who_global_data_import VALUES (454942, '2020-07-02', 'AT', 'Austria', 'EURO', '37', '17814', '0', '705', false);
INSERT INTO public.who_global_data_import VALUES (454943, '2020-07-03', 'AT', 'Austria', 'EURO', '138', '17952', '0', '705', false);
INSERT INTO public.who_global_data_import VALUES (454944, '2020-07-04', 'AT', 'Austria', 'EURO', '121', '18073', '0', '705', false);
INSERT INTO public.who_global_data_import VALUES (454945, '2020-07-05', 'AT', 'Austria', 'EURO', '123', '18196', '0', '705', false);
INSERT INTO public.who_global_data_import VALUES (454946, '2020-07-06', 'AT', 'Austria', 'EURO', '73', '18269', '1', '706', false);
INSERT INTO public.who_global_data_import VALUES (454947, '2020-07-07', 'AT', 'Austria', 'EURO', '57', '18326', '0', '706', false);
INSERT INTO public.who_global_data_import VALUES (454948, '2020-07-08', 'AT', 'Austria', 'EURO', '89', '18415', '0', '706', false);
INSERT INTO public.who_global_data_import VALUES (454949, '2020-07-09', 'AT', 'Austria', 'EURO', '101', '18516', '0', '706', false);
INSERT INTO public.who_global_data_import VALUES (454950, '2020-07-10', 'AT', 'Austria', 'EURO', '97', '18613', '0', '706', false);
INSERT INTO public.who_global_data_import VALUES (454951, '2020-07-11', 'AT', 'Austria', 'EURO', '74', '18687', '0', '706', false);
INSERT INTO public.who_global_data_import VALUES (454952, '2020-07-12', 'AT', 'Austria', 'EURO', '108', '18795', '0', '706', false);
INSERT INTO public.who_global_data_import VALUES (454953, '2020-07-13', 'AT', 'Austria', 'EURO', '52', '18847', '2', '708', false);
INSERT INTO public.who_global_data_import VALUES (454954, '2020-07-14', 'AT', 'Austria', 'EURO', '12', '18859', '0', '708', false);
INSERT INTO public.who_global_data_import VALUES (454955, '2020-07-15', 'AT', 'Austria', 'EURO', '201', '19060', '1', '709', false);
INSERT INTO public.who_global_data_import VALUES (454956, '2020-07-16', 'AT', 'Austria', 'EURO', '55', '19115', '1', '710', false);
INSERT INTO public.who_global_data_import VALUES (454957, '2020-07-17', 'AT', 'Austria', 'EURO', '153', '19268', '0', '710', false);
INSERT INTO public.who_global_data_import VALUES (454958, '2020-07-18', 'AT', 'Austria', 'EURO', '138', '19406', '0', '710', false);
INSERT INTO public.who_global_data_import VALUES (454959, '2020-07-19', 'AT', 'Austria', 'EURO', '102', '19508', '0', '710', false);
INSERT INTO public.who_global_data_import VALUES (454960, '2020-07-20', 'AT', 'Austria', 'EURO', '63', '19571', '0', '710', false);
INSERT INTO public.who_global_data_import VALUES (454961, '2020-07-21', 'AT', 'Austria', 'EURO', '108', '19679', '0', '710', false);
INSERT INTO public.who_global_data_import VALUES (454962, '2020-07-22', 'AT', 'Austria', 'EURO', '139', '19818', '0', '710', false);
INSERT INTO public.who_global_data_import VALUES (454963, '2020-07-23', 'AT', 'Austria', 'EURO', '140', '19958', '1', '711', false);
INSERT INTO public.who_global_data_import VALUES (454964, '2020-07-24', 'AT', 'Austria', 'EURO', '164', '20122', '0', '711', false);
INSERT INTO public.who_global_data_import VALUES (454965, '2020-07-25', 'AT', 'Austria', 'EURO', '107', '20229', '0', '711', false);
INSERT INTO public.who_global_data_import VALUES (454966, '2020-07-26', 'AT', 'Austria', 'EURO', '120', '20349', '1', '712', false);
INSERT INTO public.who_global_data_import VALUES (454967, '2020-07-27', 'AT', 'Austria', 'EURO', '137', '20486', '0', '712', false);
INSERT INTO public.who_global_data_import VALUES (454968, '2020-07-28', 'AT', 'Austria', 'EURO', '64', '20550', '1', '713', false);
INSERT INTO public.who_global_data_import VALUES (454969, '2020-07-29', 'AT', 'Austria', 'EURO', '132', '20682', '0', '713', false);
INSERT INTO public.who_global_data_import VALUES (454970, '2020-07-30', 'AT', 'Austria', 'EURO', '164', '20846', '3', '716', false);
INSERT INTO public.who_global_data_import VALUES (454971, '2020-07-31', 'AT', 'Austria', 'EURO', '163', '21009', '2', '718', false);
INSERT INTO public.who_global_data_import VALUES (454972, '2020-08-01', 'AT', 'Austria', 'EURO', '89', '21098', '0', '718', false);
INSERT INTO public.who_global_data_import VALUES (454973, '2020-08-02', 'AT', 'Austria', 'EURO', '126', '21224', '0', '718', false);
INSERT INTO public.who_global_data_import VALUES (454974, '2020-08-03', 'AT', 'Austria', 'EURO', '85', '21309', '0', '718', false);
INSERT INTO public.who_global_data_import VALUES (454975, '2020-08-04', 'AT', 'Austria', 'EURO', '32', '21341', '0', '718', false);
INSERT INTO public.who_global_data_import VALUES (454976, '2020-08-05', 'AT', 'Austria', 'EURO', '131', '21472', '1', '719', false);
INSERT INTO public.who_global_data_import VALUES (454977, '2020-08-06', 'AT', 'Austria', 'EURO', '103', '21575', '0', '719', false);
INSERT INTO public.who_global_data_import VALUES (454978, '2020-08-07', 'AT', 'Austria', 'EURO', '114', '21689', '0', '719', false);
INSERT INTO public.who_global_data_import VALUES (454979, '2020-08-08', 'AT', 'Austria', 'EURO', '130', '21819', '1', '720', false);
INSERT INTO public.who_global_data_import VALUES (454980, '2020-08-09', 'AT', 'Austria', 'EURO', '116', '21935', '1', '721', false);
INSERT INTO public.who_global_data_import VALUES (454981, '2020-08-10', 'AT', 'Austria', 'EURO', '76', '22011', '0', '721', false);
INSERT INTO public.who_global_data_import VALUES (454982, '2020-08-11', 'AT', 'Austria', 'EURO', '111', '22122', '2', '723', false);
INSERT INTO public.who_global_data_import VALUES (454983, '2020-08-12', 'AT', 'Austria', 'EURO', '138', '22260', '0', '723', false);
INSERT INTO public.who_global_data_import VALUES (454984, '2020-08-13', 'AT', 'Austria', 'EURO', '241', '22501', '1', '724', false);
INSERT INTO public.who_global_data_import VALUES (454985, '2020-08-14', 'AT', 'Austria', 'EURO', '229', '22730', '1', '725', false);
INSERT INTO public.who_global_data_import VALUES (454986, '2020-08-15', 'AT', 'Austria', 'EURO', '221', '22951', '0', '725', false);
INSERT INTO public.who_global_data_import VALUES (454987, '2020-08-16', 'AT', 'Austria', 'EURO', '260', '23211', '3', '728', false);
INSERT INTO public.who_global_data_import VALUES (454988, '2020-08-17', 'AT', 'Austria', 'EURO', '162', '23373', '0', '728', false);
INSERT INTO public.who_global_data_import VALUES (454989, '2020-08-18', 'AT', 'Austria', 'EURO', '344', '23717', '1', '729', false);
INSERT INTO public.who_global_data_import VALUES (454990, '2020-08-19', 'AT', 'Austria', 'EURO', '158', '23875', '0', '729', false);
INSERT INTO public.who_global_data_import VALUES (454991, '2020-08-20', 'AT', 'Austria', 'EURO', '425', '24300', '0', '729', false);
INSERT INTO public.who_global_data_import VALUES (454992, '2020-08-21', 'AT', 'Austria', 'EURO', '308', '24608', '0', '729', false);
INSERT INTO public.who_global_data_import VALUES (454993, '2020-08-22', 'AT', 'Austria', 'EURO', '275', '24883', '1', '730', false);
INSERT INTO public.who_global_data_import VALUES (454994, '2020-08-23', 'AT', 'Austria', 'EURO', '216', '25099', '2', '732', false);
INSERT INTO public.who_global_data_import VALUES (454995, '2020-08-24', 'AT', 'Austria', 'EURO', '140', '25239', '0', '732', false);
INSERT INTO public.who_global_data_import VALUES (454996, '2020-08-25', 'AT', 'Austria', 'EURO', '308', '25547', '1', '733', false);
INSERT INTO public.who_global_data_import VALUES (454997, '2020-08-26', 'AT', 'Austria', 'EURO', '291', '25838', '0', '733', false);
INSERT INTO public.who_global_data_import VALUES (454998, '2020-08-27', 'AT', 'Austria', 'EURO', '316', '26154', '0', '733', false);
INSERT INTO public.who_global_data_import VALUES (454999, '2020-08-28', 'AT', 'Austria', 'EURO', '227', '26381', '0', '733', false);
INSERT INTO public.who_global_data_import VALUES (455000, '2020-08-29', 'AT', 'Austria', 'EURO', '382', '26763', '0', '733', false);
INSERT INTO public.who_global_data_import VALUES (455001, '2020-08-30', 'AT', 'Austria', 'EURO', '174', '26937', '0', '733', false);
INSERT INTO public.who_global_data_import VALUES (455002, '2020-08-31', 'AT', 'Austria', 'EURO', '281', '27218', '0', '733', false);
INSERT INTO public.who_global_data_import VALUES (455003, '2020-09-01', 'AT', 'Austria', 'EURO', '186', '27404', '0', '733', false);
INSERT INTO public.who_global_data_import VALUES (455004, '2020-09-02', 'AT', 'Austria', 'EURO', '337', '27741', '1', '734', false);
INSERT INTO public.who_global_data_import VALUES (455005, '2020-09-03', 'AT', 'Austria', 'EURO', '442', '28183', '0', '734', false);
INSERT INTO public.who_global_data_import VALUES (455006, '2020-09-04', 'AT', 'Austria', 'EURO', '312', '28495', '1', '735', false);
INSERT INTO public.who_global_data_import VALUES (455007, '2020-09-05', 'AT', 'Austria', 'EURO', '271', '28766', '0', '735', false);
INSERT INTO public.who_global_data_import VALUES (455008, '2020-09-06', 'AT', 'Austria', 'EURO', '208', '28974', '0', '735', false);
INSERT INTO public.who_global_data_import VALUES (455009, '2020-09-07', 'AT', 'Austria', 'EURO', '220', '29194', '1', '736', false);
INSERT INTO public.who_global_data_import VALUES (455010, '2020-09-08', 'AT', 'Austria', 'EURO', '511', '29705', '10', '746', false);
INSERT INTO public.who_global_data_import VALUES (455011, '2020-09-09', 'AT', 'Austria', 'EURO', '495', '30200', '1', '747', false);
INSERT INTO public.who_global_data_import VALUES (455012, '2020-09-10', 'AT', 'Austria', 'EURO', '754', '30954', '0', '747', false);
INSERT INTO public.who_global_data_import VALUES (455013, '2020-09-11', 'AT', 'Austria', 'EURO', '497', '31451', '1', '748', false);
INSERT INTO public.who_global_data_import VALUES (455014, '2020-09-12', 'AT', 'Austria', 'EURO', '1005', '32456', '2', '750', false);
INSERT INTO public.who_global_data_import VALUES (455015, '2020-09-13', 'AT', 'Austria', 'EURO', '495', '32951', '4', '754', false);
INSERT INTO public.who_global_data_import VALUES (455016, '2020-09-14', 'AT', 'Austria', 'EURO', '384', '33335', '2', '756', false);
INSERT INTO public.who_global_data_import VALUES (455017, '2020-09-15', 'AT', 'Austria', 'EURO', '549', '33884', '1', '757', false);
INSERT INTO public.who_global_data_import VALUES (455018, '2020-09-16', 'AT', 'Austria', 'EURO', '860', '34744', '0', '757', false);
INSERT INTO public.who_global_data_import VALUES (455019, '2020-09-17', 'AT', 'Austria', 'EURO', '704', '35448', '1', '758', false);
INSERT INTO public.who_global_data_import VALUES (455020, '2020-09-18', 'AT', 'Austria', 'EURO', '922', '36370', '0', '758', false);
INSERT INTO public.who_global_data_import VALUES (455021, '2020-09-19', 'AT', 'Austria', 'EURO', '821', '37191', '5', '763', false);
INSERT INTO public.who_global_data_import VALUES (455022, '2020-09-20', 'AT', 'Austria', 'EURO', '757', '37948', '2', '765', false);
INSERT INTO public.who_global_data_import VALUES (455023, '2020-09-21', 'AT', 'Austria', 'EURO', '609', '38557', '1', '766', false);
INSERT INTO public.who_global_data_import VALUES (455024, '2020-09-22', 'AT', 'Austria', 'EURO', '593', '39150', '1', '767', false);
INSERT INTO public.who_global_data_import VALUES (455025, '2020-09-23', 'AT', 'Austria', 'EURO', '747', '39897', '4', '771', false);
INSERT INTO public.who_global_data_import VALUES (455026, '2020-09-24', 'AT', 'Austria', 'EURO', '661', '40558', '6', '777', false);
INSERT INTO public.who_global_data_import VALUES (455027, '2020-09-25', 'AT', 'Austria', 'EURO', '688', '41246', '6', '783', false);
INSERT INTO public.who_global_data_import VALUES (455028, '2020-09-26', 'AT', 'Austria', 'EURO', '1071', '42317', '3', '786', false);
INSERT INTO public.who_global_data_import VALUES (455029, '2020-09-27', 'AT', 'Austria', 'EURO', '623', '42940', '1', '787', false);
INSERT INTO public.who_global_data_import VALUES (455030, '2020-09-28', 'AT', 'Austria', 'EURO', '526', '43466', '0', '787', false);
INSERT INTO public.who_global_data_import VALUES (455031, '2020-09-29', 'AT', 'Austria', 'EURO', '419', '43885', '3', '790', false);
INSERT INTO public.who_global_data_import VALUES (455032, '2020-09-30', 'AT', 'Austria', 'EURO', '722', '44607', '6', '796', false);
INSERT INTO public.who_global_data_import VALUES (455033, '2020-10-01', 'AT', 'Austria', 'EURO', '1146', '45753', '3', '799', false);
INSERT INTO public.who_global_data_import VALUES (455034, '2020-10-02', 'AT', 'Austria', 'EURO', '564', '46317', '3', '802', false);
INSERT INTO public.who_global_data_import VALUES (455035, '2020-10-03', 'AT', 'Austria', 'EURO', '872', '47189', '1', '803', false);
INSERT INTO public.who_global_data_import VALUES (455036, '2020-10-04', 'AT', 'Austria', 'EURO', '830', '48019', '6', '809', false);
INSERT INTO public.who_global_data_import VALUES (455037, '2020-10-05', 'AT', 'Austria', 'EURO', '599', '48618', '4', '813', false);
INSERT INTO public.who_global_data_import VALUES (455038, '2020-10-06', 'AT', 'Austria', 'EURO', '1268', '49886', '5', '818', false);
INSERT INTO public.who_global_data_import VALUES (455039, '2020-10-07', 'AT', 'Austria', 'EURO', '549', '50435', '22', '840', false);
INSERT INTO public.who_global_data_import VALUES (455040, '2020-10-08', 'AT', 'Austria', 'EURO', '947', '51382', '4', '844', false);
INSERT INTO public.who_global_data_import VALUES (455041, '2020-10-09', 'AT', 'Austria', 'EURO', '1221', '52603', '9', '853', false);
INSERT INTO public.who_global_data_import VALUES (455042, '2020-10-10', 'AT', 'Austria', 'EURO', '1181', '53784', '4', '857', false);
INSERT INTO public.who_global_data_import VALUES (455043, '2020-10-11', 'AT', 'Austria', 'EURO', '901', '54685', '1', '858', false);
INSERT INTO public.who_global_data_import VALUES (455044, '2020-10-12', 'AT', 'Austria', 'EURO', '1298', '55983', '6', '864', false);
INSERT INTO public.who_global_data_import VALUES (455045, '2020-10-13', 'AT', 'Austria', 'EURO', '608', '56591', '5', '869', false);
INSERT INTO public.who_global_data_import VALUES (455046, '2020-10-14', 'AT', 'Austria', 'EURO', '1171', '57762', '10', '879', false);
INSERT INTO public.who_global_data_import VALUES (455047, '2020-10-15', 'AT', 'Austria', 'EURO', '1606', '59368', '9', '888', false);
INSERT INTO public.who_global_data_import VALUES (455048, '2020-10-16', 'AT', 'Austria', 'EURO', '1396', '60764', '6', '894', false);
INSERT INTO public.who_global_data_import VALUES (455049, '2020-10-17', 'AT', 'Austria', 'EURO', '1691', '62455', '7', '901', false);
INSERT INTO public.who_global_data_import VALUES (455050, '2020-10-18', 'AT', 'Austria', 'EURO', '2040', '64495', '6', '907', false);
INSERT INTO public.who_global_data_import VALUES (455051, '2020-10-19', 'AT', 'Austria', 'EURO', '1062', '65557', '3', '910', false);
INSERT INTO public.who_global_data_import VALUES (455052, '2020-10-20', 'AT', 'Austria', 'EURO', '1054', '66611', '9', '919', false);
INSERT INTO public.who_global_data_import VALUES (455053, '2020-10-21', 'AT', 'Austria', 'EURO', '1803', '68414', '8', '927', false);
INSERT INTO public.who_global_data_import VALUES (455054, '2020-10-22', 'AT', 'Austria', 'EURO', '2355', '70769', '13', '940', false);
INSERT INTO public.who_global_data_import VALUES (455055, '2020-10-23', 'AT', 'Austria', 'EURO', '2570', '73339', '17', '957', false);
INSERT INTO public.who_global_data_import VALUES (455056, '2020-10-24', 'AT', 'Austria', 'EURO', '3442', '76781', '15', '972', false);
INSERT INTO public.who_global_data_import VALUES (455057, '2020-10-25', 'AT', 'Austria', 'EURO', '2989', '79770', '6', '978', false);
INSERT INTO public.who_global_data_import VALUES (455058, '2020-10-26', 'AT', 'Austria', 'EURO', '2766', '82536', '6', '984', false);
INSERT INTO public.who_global_data_import VALUES (455059, '2020-10-27', 'AT', 'Austria', 'EURO', '2512', '85048', '4', '988', false);
INSERT INTO public.who_global_data_import VALUES (455060, '2020-10-28', 'AT', 'Austria', 'EURO', '2698', '87746', '18', '1006', false);
INSERT INTO public.who_global_data_import VALUES (455061, '2020-10-29', 'AT', 'Austria', 'EURO', '4149', '91895', '34', '1040', false);
INSERT INTO public.who_global_data_import VALUES (455062, '2020-10-30', 'AT', 'Austria', 'EURO', '4305', '96200', '24', '1064', false);
INSERT INTO public.who_global_data_import VALUES (455063, '2020-10-31', 'AT', 'Austria', 'EURO', '5243', '101443', '15', '1079', false);
INSERT INTO public.who_global_data_import VALUES (455064, '2020-11-01', 'AT', 'Austria', 'EURO', '5141', '106584', '18', '1097', false);
INSERT INTO public.who_global_data_import VALUES (455065, '2020-11-02', 'AT', 'Austria', 'EURO', '4526', '111110', '17', '1114', false);
INSERT INTO public.who_global_data_import VALUES (455066, '2020-11-03', 'AT', 'Austria', 'EURO', '3160', '114270', '21', '1135', false);
INSERT INTO public.who_global_data_import VALUES (455067, '2020-11-04', 'AT', 'Austria', 'EURO', '4445', '118715', '34', '1169', false);
INSERT INTO public.who_global_data_import VALUES (455068, '2020-11-05', 'AT', 'Austria', 'EURO', '6514', '125229', '35', '1204', false);
INSERT INTO public.who_global_data_import VALUES (455069, '2020-11-06', 'AT', 'Austria', 'EURO', '7051', '132280', '47', '1251', false);
INSERT INTO public.who_global_data_import VALUES (455070, '2020-11-07', 'AT', 'Austria', 'EURO', '6324', '138604', '44', '1295', false);
INSERT INTO public.who_global_data_import VALUES (455071, '2020-11-08', 'AT', 'Austria', 'EURO', '7898', '146502', '23', '1318', false);
INSERT INTO public.who_global_data_import VALUES (455072, '2020-11-09', 'AT', 'Austria', 'EURO', '6006', '152508', '17', '1335', false);
INSERT INTO public.who_global_data_import VALUES (455073, '2020-11-10', 'AT', 'Austria', 'EURO', '5704', '158212', '48', '1383', false);
INSERT INTO public.who_global_data_import VALUES (455074, '2020-11-11', 'AT', 'Austria', 'EURO', '3839', '162051', '35', '1418', false);
INSERT INTO public.who_global_data_import VALUES (455075, '2020-11-12', 'AT', 'Austria', 'EURO', '9643', '171694', '55', '1473', false);
INSERT INTO public.who_global_data_import VALUES (455076, '2020-11-13', 'AT', 'Austria', 'EURO', '10368', '182062', '37', '1510', false);
INSERT INTO public.who_global_data_import VALUES (455077, '2020-11-14', 'AT', 'Austria', 'EURO', '8962', '191024', '64', '1574', false);
INSERT INTO public.who_global_data_import VALUES (455078, '2020-11-15', 'AT', 'Austria', 'EURO', '7192', '198216', '55', '1629', false);
INSERT INTO public.who_global_data_import VALUES (455079, '2020-11-16', 'AT', 'Austria', 'EURO', '5278', '203494', '50', '1679', false);
INSERT INTO public.who_global_data_import VALUES (455080, '2020-11-17', 'AT', 'Austria', 'EURO', '4304', '207798', '62', '1741', false);
INSERT INTO public.who_global_data_import VALUES (455081, '2020-11-18', 'AT', 'Austria', 'EURO', '5664', '213462', '74', '1815', false);
INSERT INTO public.who_global_data_import VALUES (455082, '2020-11-19', 'AT', 'Austria', 'EURO', '7766', '221228', '113', '1928', false);
INSERT INTO public.who_global_data_import VALUES (455083, '2020-11-20', 'AT', 'Austria', 'EURO', '6830', '228058', '90', '2018', false);
INSERT INTO public.who_global_data_import VALUES (455084, '2020-11-21', 'AT', 'Austria', 'EURO', '6612', '234670', '79', '2097', false);
INSERT INTO public.who_global_data_import VALUES (455085, '2020-11-22', 'AT', 'Austria', 'EURO', '6239', '240909', '58', '2155', false);
INSERT INTO public.who_global_data_import VALUES (455086, '2020-11-23', 'AT', 'Austria', 'EURO', '5215', '246124', '44', '2199', false);
INSERT INTO public.who_global_data_import VALUES (455087, '2020-11-24', 'AT', 'Austria', 'EURO', '3090', '249214', '94', '2293', false);
INSERT INTO public.who_global_data_import VALUES (455088, '2020-11-25', 'AT', 'Austria', 'EURO', '4135', '253349', '115', '2408', false);
INSERT INTO public.who_global_data_import VALUES (455089, '2020-11-26', 'AT', 'Austria', 'EURO', '5896', '259245', '94', '2502', false);
INSERT INTO public.who_global_data_import VALUES (455090, '2020-11-27', 'AT', 'Austria', 'EURO', '5447', '264692', '114', '2616', false);
INSERT INTO public.who_global_data_import VALUES (455091, '2020-11-28', 'AT', 'Austria', 'EURO', '4818', '269510', '148', '2764', false);
INSERT INTO public.who_global_data_import VALUES (455092, '2020-11-29', 'AT', 'Austria', 'EURO', '4765', '274275', '58', '2822', false);
INSERT INTO public.who_global_data_import VALUES (455093, '2020-11-30', 'AT', 'Austria', 'EURO', '3907', '278182', '82', '2904', false);
INSERT INTO public.who_global_data_import VALUES (455094, '2020-12-01', 'AT', 'Austria', 'EURO', '2348', '280530', '79', '2983', false);
INSERT INTO public.who_global_data_import VALUES (455095, '2020-12-02', 'AT', 'Austria', 'EURO', '3464', '283994', '213', '3196', false);
INSERT INTO public.who_global_data_import VALUES (455096, '2020-12-03', 'AT', 'Austria', 'EURO', '3660', '287654', '133', '3329', false);
INSERT INTO public.who_global_data_import VALUES (455097, '2020-12-04', 'AT', 'Austria', 'EURO', '3783', '291437', '118', '3447', false);
INSERT INTO public.who_global_data_import VALUES (455098, '2020-12-05', 'AT', 'Austria', 'EURO', '3634', '295071', '140', '3587', false);
INSERT INTO public.who_global_data_import VALUES (455099, '2020-12-06', 'AT', 'Austria', 'EURO', '3160', '298231', '87', '3674', false);
INSERT INTO public.who_global_data_import VALUES (455100, '2020-12-07', 'AT', 'Austria', 'EURO', '2745', '300976', '58', '3732', false);
INSERT INTO public.who_global_data_import VALUES (455101, '2020-12-08', 'AT', 'Austria', 'EURO', '2181', '303157', '95', '3827', false);
INSERT INTO public.who_global_data_import VALUES (455102, '2020-12-09', 'AT', 'Austria', 'EURO', '2531', '305688', '80', '3907', false);
INSERT INTO public.who_global_data_import VALUES (455103, '2020-12-10', 'AT', 'Austria', 'EURO', '2913', '308601', '126', '4033', false);
INSERT INTO public.who_global_data_import VALUES (455104, '2020-12-11', 'AT', 'Austria', 'EURO', '2466', '311067', '125', '4158', false);
INSERT INTO public.who_global_data_import VALUES (455105, '2020-12-12', 'AT', 'Austria', 'EURO', '3026', '314093', '101', '4259', false);
INSERT INTO public.who_global_data_import VALUES (455106, '2020-12-13', 'AT', 'Austria', 'EURO', '2938', '317031', '96', '4355', false);
INSERT INTO public.who_global_data_import VALUES (455107, '2020-12-14', 'AT', 'Austria', 'EURO', '3005', '320036', '45', '4400', false);
INSERT INTO public.who_global_data_import VALUES (455108, '2020-12-15', 'AT', 'Austria', 'EURO', '2521', '322557', '110', '4510', false);
INSERT INTO public.who_global_data_import VALUES (455109, '2020-12-16', 'AT', 'Austria', 'EURO', '2954', '325511', '141', '4651', false);
INSERT INTO public.who_global_data_import VALUES (455110, '2020-12-17', 'AT', 'Austria', 'EURO', '2766', '328277', '127', '4778', false);
INSERT INTO public.who_global_data_import VALUES (455111, '2020-12-18', 'AT', 'Austria', 'EURO', '2180', '330457', '108', '4886', false);
INSERT INTO public.who_global_data_import VALUES (455112, '2020-12-19', 'AT', 'Austria', 'EURO', '1914', '332371', '131', '5017', false);
INSERT INTO public.who_global_data_import VALUES (455113, '2020-12-20', 'AT', 'Austria', 'EURO', '2258', '334629', '110', '5127', false);
INSERT INTO public.who_global_data_import VALUES (455114, '2020-12-21', 'AT', 'Austria', 'EURO', '1593', '336222', '89', '5216', false);
INSERT INTO public.who_global_data_import VALUES (455115, '2020-12-22', 'AT', 'Austria', 'EURO', '1218', '337440', '140', '5356', false);
INSERT INTO public.who_global_data_import VALUES (455116, '2020-12-23', 'AT', 'Austria', 'EURO', '2493', '339933', '114', '5470', false);
INSERT INTO public.who_global_data_import VALUES (455117, '2020-12-24', 'AT', 'Austria', 'EURO', '2600', '342533', '141', '5611', false);
INSERT INTO public.who_global_data_import VALUES (455118, '2020-12-25', 'AT', 'Austria', 'EURO', '2818', '345351', '61', '5672', false);
INSERT INTO public.who_global_data_import VALUES (455119, '2020-12-26', 'AT', 'Austria', 'EURO', '1750', '347101', '38', '5710', false);
INSERT INTO public.who_global_data_import VALUES (455120, '2020-12-27', 'AT', 'Austria', 'EURO', '1258', '348359', '42', '5752', false);
INSERT INTO public.who_global_data_import VALUES (455121, '2020-12-28', 'AT', 'Austria', 'EURO', '1376', '349735', '42', '5794', false);
INSERT INTO public.who_global_data_import VALUES (455122, '2020-12-29', 'AT', 'Austria', 'EURO', '1651', '351386', '78', '5872', false);
INSERT INTO public.who_global_data_import VALUES (455123, '2020-12-30', 'AT', 'Austria', 'EURO', '1836', '353222', '133', '6005', false);
INSERT INTO public.who_global_data_import VALUES (455124, '2020-12-31', 'AT', 'Austria', 'EURO', '3129', '356351', '81', '6086', false);
INSERT INTO public.who_global_data_import VALUES (455125, '2021-01-01', 'AT', 'Austria', 'EURO', '3011', '359362', '45', '6131', false);
INSERT INTO public.who_global_data_import VALUES (455126, '2021-01-02', 'AT', 'Austria', 'EURO', '2110', '361472', '46', '6177', false);
INSERT INTO public.who_global_data_import VALUES (455127, '2021-01-03', 'AT', 'Austria', 'EURO', '1491', '362963', '37', '6214', false);
INSERT INTO public.who_global_data_import VALUES (455128, '2021-01-04', 'AT', 'Austria', 'EURO', '1611', '364574', '39', '6253', false);
INSERT INTO public.who_global_data_import VALUES (455129, '2021-01-05', 'AT', 'Austria', 'EURO', '1951', '366525', '73', '6326', false);
INSERT INTO public.who_global_data_import VALUES (455130, '2021-01-06', 'AT', 'Austria', 'EURO', '2255', '368780', '77', '6403', false);
INSERT INTO public.who_global_data_import VALUES (455131, '2021-01-07', 'AT', 'Austria', 'EURO', '2877', '371657', '51', '6454', false);
INSERT INTO public.who_global_data_import VALUES (455132, '2021-01-08', 'AT', 'Austria', 'EURO', '2006', '373663', '50', '6504', false);
INSERT INTO public.who_global_data_import VALUES (455133, '2021-01-09', 'AT', 'Austria', 'EURO', '2001', '375664', '68', '6572', false);
INSERT INTO public.who_global_data_import VALUES (455134, '2021-01-10', 'AT', 'Austria', 'EURO', '2446', '378110', '42', '6614', false);
INSERT INTO public.who_global_data_import VALUES (455135, '2021-01-11', 'AT', 'Austria', 'EURO', '1597', '379707', '17', '6631', false);
INSERT INTO public.who_global_data_import VALUES (455136, '2021-01-12', 'AT', 'Austria', 'EURO', '1328', '381035', '71', '6702', false);
INSERT INTO public.who_global_data_import VALUES (455137, '2021-01-13', 'AT', 'Austria', 'EURO', '1728', '382763', '80', '6782', false);
INSERT INTO public.who_global_data_import VALUES (455138, '2021-01-14', 'AT', 'Austria', 'EURO', '2246', '385009', '44', '6826', false);
INSERT INTO public.who_global_data_import VALUES (455139, '2021-01-15', 'AT', 'Austria', 'EURO', '1514', '386523', '54', '6880', false);
INSERT INTO public.who_global_data_import VALUES (455140, '2021-01-16', 'AT', 'Austria', 'EURO', '1472', '387995', '51', '6931', false);
INSERT INTO public.who_global_data_import VALUES (455142, '2020-01-03', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455143, '2020-01-04', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455144, '2020-01-05', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455145, '2020-01-06', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455146, '2020-01-07', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455147, '2020-01-08', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455148, '2020-01-09', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455149, '2020-01-10', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455150, '2020-01-11', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455151, '2020-01-12', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455152, '2020-01-13', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455153, '2020-01-14', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455154, '2020-01-15', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455155, '2020-01-16', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455156, '2020-01-17', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455157, '2020-01-18', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455158, '2020-01-19', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455159, '2020-01-20', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455160, '2020-01-21', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455161, '2020-01-22', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455162, '2020-01-23', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455163, '2020-01-24', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455164, '2020-01-25', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455165, '2020-01-26', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455166, '2020-01-27', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455167, '2020-01-28', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455168, '2020-01-29', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455169, '2020-01-30', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455170, '2020-01-31', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455171, '2020-02-01', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455172, '2020-02-02', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455173, '2020-02-03', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455174, '2020-02-04', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455175, '2020-02-05', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455176, '2020-02-06', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455177, '2020-02-07', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455178, '2020-02-08', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455179, '2020-02-09', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455180, '2020-02-10', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455181, '2020-02-11', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455182, '2020-02-12', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455183, '2020-02-13', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455184, '2020-02-14', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455185, '2020-02-15', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455186, '2020-02-16', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455187, '2020-02-17', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455188, '2020-02-18', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455189, '2020-02-19', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455190, '2020-02-20', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455191, '2020-02-21', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455192, '2020-02-22', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455193, '2020-02-23', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455194, '2020-02-24', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455195, '2020-02-25', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455196, '2020-02-26', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455197, '2020-02-27', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455198, '2020-02-28', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455199, '2020-02-29', 'AZ', 'Azerbaijan', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455200, '2020-03-01', 'AZ', 'Azerbaijan', 'EURO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455201, '2020-03-02', 'AZ', 'Azerbaijan', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455202, '2020-03-03', 'AZ', 'Azerbaijan', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455203, '2020-03-04', 'AZ', 'Azerbaijan', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455204, '2020-03-05', 'AZ', 'Azerbaijan', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455205, '2020-03-06', 'AZ', 'Azerbaijan', 'EURO', '3', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455206, '2020-03-07', 'AZ', 'Azerbaijan', 'EURO', '3', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455207, '2020-03-08', 'AZ', 'Azerbaijan', 'EURO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455208, '2020-03-09', 'AZ', 'Azerbaijan', 'EURO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455209, '2020-03-10', 'AZ', 'Azerbaijan', 'EURO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455210, '2020-03-11', 'AZ', 'Azerbaijan', 'EURO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455211, '2020-03-12', 'AZ', 'Azerbaijan', 'EURO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455212, '2020-03-13', 'AZ', 'Azerbaijan', 'EURO', '2', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455213, '2020-03-14', 'AZ', 'Azerbaijan', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455214, '2020-03-15', 'AZ', 'Azerbaijan', 'EURO', '8', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455215, '2020-03-16', 'AZ', 'Azerbaijan', 'EURO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455216, '2020-03-17', 'AZ', 'Azerbaijan', 'EURO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455217, '2020-03-18', 'AZ', 'Azerbaijan', 'EURO', '9', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455218, '2020-03-19', 'AZ', 'Azerbaijan', 'EURO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455219, '2020-03-20', 'AZ', 'Azerbaijan', 'EURO', '6', '34', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (455220, '2020-03-21', 'AZ', 'Azerbaijan', 'EURO', '19', '53', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (455221, '2020-03-22', 'AZ', 'Azerbaijan', 'EURO', '0', '53', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (455222, '2020-03-23', 'AZ', 'Azerbaijan', 'EURO', '19', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (455223, '2020-03-24', 'AZ', 'Azerbaijan', 'EURO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (455224, '2020-03-25', 'AZ', 'Azerbaijan', 'EURO', '15', '87', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (455225, '2020-03-26', 'AZ', 'Azerbaijan', 'EURO', '6', '93', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (455226, '2020-03-27', 'AZ', 'Azerbaijan', 'EURO', '29', '122', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (455227, '2020-03-28', 'AZ', 'Azerbaijan', 'EURO', '25', '147', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (455228, '2020-03-29', 'AZ', 'Azerbaijan', 'EURO', '17', '164', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (455229, '2020-03-30', 'AZ', 'Azerbaijan', 'EURO', '26', '190', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (455230, '2020-03-31', 'AZ', 'Azerbaijan', 'EURO', '83', '273', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (455231, '2020-04-01', 'AZ', 'Azerbaijan', 'EURO', '25', '298', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (455232, '2020-04-02', 'AZ', 'Azerbaijan', 'EURO', '61', '359', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (455233, '2020-04-03', 'AZ', 'Azerbaijan', 'EURO', '41', '400', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (455234, '2020-04-04', 'AZ', 'Azerbaijan', 'EURO', '43', '443', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (455235, '2020-04-05', 'AZ', 'Azerbaijan', 'EURO', '69', '512', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (455236, '2020-04-06', 'AZ', 'Azerbaijan', 'EURO', '72', '584', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (455237, '2020-04-07', 'AZ', 'Azerbaijan', 'EURO', '57', '641', '2', '7', false);
INSERT INTO public.who_global_data_import VALUES (455238, '2020-04-08', 'AZ', 'Azerbaijan', 'EURO', '76', '717', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (455239, '2020-04-09', 'AZ', 'Azerbaijan', 'EURO', '105', '822', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (455240, '2020-04-10', 'AZ', 'Azerbaijan', 'EURO', '104', '926', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (455241, '2020-04-11', 'AZ', 'Azerbaijan', 'EURO', '65', '991', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (455242, '2020-04-12', 'AZ', 'Azerbaijan', 'EURO', '67', '1058', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (455243, '2020-04-13', 'AZ', 'Azerbaijan', 'EURO', '40', '1098', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455244, '2020-04-14', 'AZ', 'Azerbaijan', 'EURO', '50', '1148', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (455245, '2020-04-15', 'AZ', 'Azerbaijan', 'EURO', '49', '1197', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (455246, '2020-04-16', 'AZ', 'Azerbaijan', 'EURO', '56', '1253', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (455247, '2020-04-17', 'AZ', 'Azerbaijan', 'EURO', '30', '1283', '2', '15', false);
INSERT INTO public.who_global_data_import VALUES (455248, '2020-04-18', 'AZ', 'Azerbaijan', 'EURO', '57', '1340', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (455249, '2020-04-19', 'AZ', 'Azerbaijan', 'EURO', '33', '1373', '3', '18', false);
INSERT INTO public.who_global_data_import VALUES (455250, '2020-04-20', 'AZ', 'Azerbaijan', 'EURO', '25', '1398', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (455251, '2020-04-21', 'AZ', 'Azerbaijan', 'EURO', '38', '1436', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (455252, '2020-04-22', 'AZ', 'Azerbaijan', 'EURO', '44', '1480', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (455253, '2020-04-23', 'AZ', 'Azerbaijan', 'EURO', '38', '1518', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (455254, '2020-04-24', 'AZ', 'Azerbaijan', 'EURO', '30', '1548', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (455255, '2020-04-25', 'AZ', 'Azerbaijan', 'EURO', '44', '1592', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (455256, '2020-04-26', 'AZ', 'Azerbaijan', 'EURO', '25', '1617', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (455257, '2020-04-27', 'AZ', 'Azerbaijan', 'EURO', '28', '1645', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (455258, '2020-04-28', 'AZ', 'Azerbaijan', 'EURO', '33', '1678', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (455259, '2020-04-29', 'AZ', 'Azerbaijan', 'EURO', '39', '1717', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (455260, '2020-04-30', 'AZ', 'Azerbaijan', 'EURO', '49', '1766', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (455261, '2020-05-01', 'AZ', 'Azerbaijan', 'EURO', '38', '1804', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (455262, '2020-05-02', 'AZ', 'Azerbaijan', 'EURO', '50', '1854', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (455263, '2020-05-03', 'AZ', 'Azerbaijan', 'EURO', '40', '1894', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (455264, '2020-05-04', 'AZ', 'Azerbaijan', 'EURO', '38', '1932', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (455265, '2020-05-05', 'AZ', 'Azerbaijan', 'EURO', '52', '1984', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (455266, '2020-05-06', 'AZ', 'Azerbaijan', 'EURO', '76', '2060', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (455267, '2020-05-07', 'AZ', 'Azerbaijan', 'EURO', '67', '2127', '2', '28', false);
INSERT INTO public.who_global_data_import VALUES (455268, '2020-05-08', 'AZ', 'Azerbaijan', 'EURO', '77', '2204', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (455269, '2020-05-09', 'AZ', 'Azerbaijan', 'EURO', '75', '2279', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (455270, '2020-05-10', 'AZ', 'Azerbaijan', 'EURO', '143', '2422', '3', '31', false);
INSERT INTO public.who_global_data_import VALUES (455271, '2020-05-11', 'AZ', 'Azerbaijan', 'EURO', '97', '2519', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (455272, '2020-05-12', 'AZ', 'Azerbaijan', 'EURO', '70', '2589', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (455273, '2020-05-13', 'AZ', 'Azerbaijan', 'EURO', '104', '2693', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (455274, '2020-05-14', 'AZ', 'Azerbaijan', 'EURO', '65', '2758', '2', '35', false);
INSERT INTO public.who_global_data_import VALUES (455275, '2020-05-15', 'AZ', 'Azerbaijan', 'EURO', '121', '2879', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (455276, '2020-05-16', 'AZ', 'Azerbaijan', 'EURO', '101', '2980', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (455277, '2020-05-17', 'AZ', 'Azerbaijan', 'EURO', '158', '3138', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (455278, '2020-05-18', 'AZ', 'Azerbaijan', 'EURO', '136', '3274', '3', '39', false);
INSERT INTO public.who_global_data_import VALUES (455279, '2020-05-19', 'AZ', 'Azerbaijan', 'EURO', '113', '3387', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (455280, '2020-05-20', 'AZ', 'Azerbaijan', 'EURO', '131', '3518', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (455281, '2020-05-21', 'AZ', 'Azerbaijan', 'EURO', '113', '3631', '2', '43', false);
INSERT INTO public.who_global_data_import VALUES (455282, '2020-05-22', 'AZ', 'Azerbaijan', 'EURO', '118', '3749', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (455283, '2020-05-23', 'AZ', 'Azerbaijan', 'EURO', '106', '3855', '2', '46', false);
INSERT INTO public.who_global_data_import VALUES (455284, '2020-05-24', 'AZ', 'Azerbaijan', 'EURO', '127', '3982', '3', '49', false);
INSERT INTO public.who_global_data_import VALUES (455285, '2020-05-25', 'AZ', 'Azerbaijan', 'EURO', '140', '4122', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (455286, '2020-05-26', 'AZ', 'Azerbaijan', 'EURO', '149', '4271', '2', '51', false);
INSERT INTO public.who_global_data_import VALUES (455287, '2020-05-27', 'AZ', 'Azerbaijan', 'EURO', '132', '4403', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (455288, '2020-05-28', 'AZ', 'Azerbaijan', 'EURO', '165', '4568', '2', '54', false);
INSERT INTO public.who_global_data_import VALUES (455289, '2020-05-29', 'AZ', 'Azerbaijan', 'EURO', '191', '4759', '2', '56', false);
INSERT INTO public.who_global_data_import VALUES (455290, '2020-05-30', 'AZ', 'Azerbaijan', 'EURO', '230', '4989', '2', '58', false);
INSERT INTO public.who_global_data_import VALUES (455291, '2020-05-31', 'AZ', 'Azerbaijan', 'EURO', '257', '5246', '3', '61', false);
INSERT INTO public.who_global_data_import VALUES (455292, '2020-06-01', 'AZ', 'Azerbaijan', 'EURO', '248', '5494', '2', '63', false);
INSERT INTO public.who_global_data_import VALUES (455293, '2020-06-02', 'AZ', 'Azerbaijan', 'EURO', '168', '5662', '5', '68', false);
INSERT INTO public.who_global_data_import VALUES (455294, '2020-06-03', 'AZ', 'Azerbaijan', 'EURO', '273', '5935', '3', '71', false);
INSERT INTO public.who_global_data_import VALUES (455295, '2020-06-04', 'AZ', 'Azerbaijan', 'EURO', '325', '6260', '5', '76', false);
INSERT INTO public.who_global_data_import VALUES (455296, '2020-06-05', 'AZ', 'Azerbaijan', 'EURO', '262', '6522', '2', '78', false);
INSERT INTO public.who_global_data_import VALUES (455297, '2020-06-06', 'AZ', 'Azerbaijan', 'EURO', '338', '6860', '4', '82', false);
INSERT INTO public.who_global_data_import VALUES (455298, '2020-06-07', 'AZ', 'Azerbaijan', 'EURO', '379', '7239', '2', '84', false);
INSERT INTO public.who_global_data_import VALUES (455299, '2020-06-08', 'AZ', 'Azerbaijan', 'EURO', '314', '7553', '4', '88', false);
INSERT INTO public.who_global_data_import VALUES (455300, '2020-06-09', 'AZ', 'Azerbaijan', 'EURO', '323', '7876', '5', '93', false);
INSERT INTO public.who_global_data_import VALUES (455301, '2020-06-10', 'AZ', 'Azerbaijan', 'EURO', '315', '8191', '5', '98', false);
INSERT INTO public.who_global_data_import VALUES (455302, '2020-06-11', 'AZ', 'Azerbaijan', 'EURO', '339', '8530', '4', '102', false);
INSERT INTO public.who_global_data_import VALUES (455303, '2020-06-12', 'AZ', 'Azerbaijan', 'EURO', '352', '8882', '6', '108', false);
INSERT INTO public.who_global_data_import VALUES (455304, '2020-06-13', 'AZ', 'Azerbaijan', 'EURO', '336', '9218', '5', '113', false);
INSERT INTO public.who_global_data_import VALUES (455305, '2020-06-14', 'AZ', 'Azerbaijan', 'EURO', '352', '9570', '2', '115', false);
INSERT INTO public.who_global_data_import VALUES (455306, '2020-06-15', 'AZ', 'Azerbaijan', 'EURO', '387', '9957', '4', '119', false);
INSERT INTO public.who_global_data_import VALUES (455307, '2020-06-16', 'AZ', 'Azerbaijan', 'EURO', '367', '10324', '3', '122', false);
INSERT INTO public.who_global_data_import VALUES (455308, '2020-06-17', 'AZ', 'Azerbaijan', 'EURO', '338', '10662', '4', '126', false);
INSERT INTO public.who_global_data_import VALUES (455309, '2020-06-18', 'AZ', 'Azerbaijan', 'EURO', '329', '10991', '7', '133', false);
INSERT INTO public.who_global_data_import VALUES (455310, '2020-06-19', 'AZ', 'Azerbaijan', 'EURO', '338', '11329', '6', '139', false);
INSERT INTO public.who_global_data_import VALUES (455311, '2020-06-20', 'AZ', 'Azerbaijan', 'EURO', '438', '11767', '4', '143', false);
INSERT INTO public.who_global_data_import VALUES (455312, '2020-06-21', 'AZ', 'Azerbaijan', 'EURO', '471', '12238', '5', '148', false);
INSERT INTO public.who_global_data_import VALUES (455313, '2020-06-22', 'AZ', 'Azerbaijan', 'EURO', '491', '12729', '6', '154', false);
INSERT INTO public.who_global_data_import VALUES (455314, '2020-06-23', 'AZ', 'Azerbaijan', 'EURO', '478', '13207', '7', '161', false);
INSERT INTO public.who_global_data_import VALUES (455315, '2020-06-24', 'AZ', 'Azerbaijan', 'EURO', '508', '13715', '6', '167', false);
INSERT INTO public.who_global_data_import VALUES (455316, '2020-06-25', 'AZ', 'Azerbaijan', 'EURO', '590', '14305', '7', '174', false);
INSERT INTO public.who_global_data_import VALUES (455317, '2020-06-26', 'AZ', 'Azerbaijan', 'EURO', '547', '14852', '6', '180', false);
INSERT INTO public.who_global_data_import VALUES (455318, '2020-06-27', 'AZ', 'Azerbaijan', 'EURO', '517', '15369', '7', '187', false);
INSERT INTO public.who_global_data_import VALUES (455319, '2020-06-28', 'AZ', 'Azerbaijan', 'EURO', '521', '15890', '6', '193', false);
INSERT INTO public.who_global_data_import VALUES (455320, '2020-06-29', 'AZ', 'Azerbaijan', 'EURO', '534', '16424', '5', '198', false);
INSERT INTO public.who_global_data_import VALUES (455321, '2020-06-30', 'AZ', 'Azerbaijan', 'EURO', '544', '16968', '8', '206', false);
INSERT INTO public.who_global_data_import VALUES (455322, '2020-07-01', 'AZ', 'Azerbaijan', 'EURO', '556', '17524', '7', '213', false);
INSERT INTO public.who_global_data_import VALUES (455323, '2020-07-02', 'AZ', 'Azerbaijan', 'EURO', '588', '18112', '7', '220', false);
INSERT INTO public.who_global_data_import VALUES (455324, '2020-07-03', 'AZ', 'Azerbaijan', 'EURO', '572', '18684', '8', '228', false);
INSERT INTO public.who_global_data_import VALUES (455325, '2020-07-04', 'AZ', 'Azerbaijan', 'EURO', '583', '19267', '7', '235', false);
INSERT INTO public.who_global_data_import VALUES (455326, '2020-07-05', 'AZ', 'Azerbaijan', 'EURO', '534', '19801', '6', '241', false);
INSERT INTO public.who_global_data_import VALUES (455327, '2020-07-06', 'AZ', 'Azerbaijan', 'EURO', '523', '20324', '9', '250', false);
INSERT INTO public.who_global_data_import VALUES (455328, '2020-07-07', 'AZ', 'Azerbaijan', 'EURO', '513', '20837', '8', '258', false);
INSERT INTO public.who_global_data_import VALUES (455329, '2020-07-08', 'AZ', 'Azerbaijan', 'EURO', '537', '21374', '7', '265', false);
INSERT INTO public.who_global_data_import VALUES (455330, '2020-07-09', 'AZ', 'Azerbaijan', 'EURO', '542', '21916', '9', '274', false);
INSERT INTO public.who_global_data_import VALUES (455331, '2020-07-10', 'AZ', 'Azerbaijan', 'EURO', '548', '22464', '10', '284', false);
INSERT INTO public.who_global_data_import VALUES (455332, '2020-07-11', 'AZ', 'Azerbaijan', 'EURO', '526', '22990', '8', '292', false);
INSERT INTO public.who_global_data_import VALUES (455333, '2020-07-12', 'AZ', 'Azerbaijan', 'EURO', '531', '23521', '6', '298', false);
INSERT INTO public.who_global_data_import VALUES (455334, '2020-07-13', 'AZ', 'Azerbaijan', 'EURO', '520', '24041', '8', '306', false);
INSERT INTO public.who_global_data_import VALUES (455335, '2020-07-14', 'AZ', 'Azerbaijan', 'EURO', '529', '24570', '7', '313', false);
INSERT INTO public.who_global_data_import VALUES (455336, '2020-07-15', 'AZ', 'Azerbaijan', 'EURO', '543', '25113', '6', '319', false);
INSERT INTO public.who_global_data_import VALUES (455337, '2020-07-16', 'AZ', 'Azerbaijan', 'EURO', '559', '25672', '7', '326', false);
INSERT INTO public.who_global_data_import VALUES (455338, '2020-07-17', 'AZ', 'Azerbaijan', 'EURO', '493', '26165', '8', '334', false);
INSERT INTO public.who_global_data_import VALUES (455339, '2020-07-18', 'AZ', 'Azerbaijan', 'EURO', '471', '26636', '7', '341', false);
INSERT INTO public.who_global_data_import VALUES (455340, '2020-07-19', 'AZ', 'Azerbaijan', 'EURO', '497', '27133', '8', '349', false);
INSERT INTO public.who_global_data_import VALUES (455341, '2020-07-20', 'AZ', 'Azerbaijan', 'EURO', '388', '27521', '5', '354', false);
INSERT INTO public.who_global_data_import VALUES (455342, '2020-07-21', 'AZ', 'Azerbaijan', 'EURO', '369', '27890', '9', '363', false);
INSERT INTO public.who_global_data_import VALUES (455343, '2020-07-22', 'AZ', 'Azerbaijan', 'EURO', '352', '28242', '13', '376', false);
INSERT INTO public.who_global_data_import VALUES (455344, '2020-07-23', 'AZ', 'Azerbaijan', 'EURO', '391', '28633', '9', '385', false);
INSERT INTO public.who_global_data_import VALUES (455345, '2020-07-24', 'AZ', 'Azerbaijan', 'EURO', '347', '28980', '6', '391', false);
INSERT INTO public.who_global_data_import VALUES (455346, '2020-07-25', 'AZ', 'Azerbaijan', 'EURO', '332', '29312', '9', '400', false);
INSERT INTO public.who_global_data_import VALUES (455347, '2020-07-26', 'AZ', 'Azerbaijan', 'EURO', '321', '29633', '8', '408', false);
INSERT INTO public.who_global_data_import VALUES (455348, '2020-07-27', 'AZ', 'Azerbaijan', 'EURO', '417', '30050', '9', '417', false);
INSERT INTO public.who_global_data_import VALUES (455349, '2020-07-28', 'AZ', 'Azerbaijan', 'EURO', '396', '30446', '6', '423', false);
INSERT INTO public.who_global_data_import VALUES (455350, '2020-07-29', 'AZ', 'Azerbaijan', 'EURO', '412', '30858', '7', '430', false);
INSERT INTO public.who_global_data_import VALUES (455351, '2020-07-30', 'AZ', 'Azerbaijan', 'EURO', '363', '31221', '8', '438', false);
INSERT INTO public.who_global_data_import VALUES (455352, '2020-07-31', 'AZ', 'Azerbaijan', 'EURO', '339', '31560', '3', '441', false);
INSERT INTO public.who_global_data_import VALUES (455353, '2020-08-01', 'AZ', 'Azerbaijan', 'EURO', '318', '31878', '7', '448', false);
INSERT INTO public.who_global_data_import VALUES (455354, '2020-08-02', 'AZ', 'Azerbaijan', 'EURO', '279', '32157', '6', '454', false);
INSERT INTO public.who_global_data_import VALUES (455355, '2020-08-03', 'AZ', 'Azerbaijan', 'EURO', '286', '32443', '8', '462', false);
INSERT INTO public.who_global_data_import VALUES (455356, '2020-08-04', 'AZ', 'Azerbaijan', 'EURO', '241', '32684', '6', '468', false);
INSERT INTO public.who_global_data_import VALUES (455357, '2020-08-05', 'AZ', 'Azerbaijan', 'EURO', '226', '32910', '5', '473', false);
INSERT INTO public.who_global_data_import VALUES (455358, '2020-08-06', 'AZ', 'Azerbaijan', 'EURO', '193', '33103', '3', '476', false);
INSERT INTO public.who_global_data_import VALUES (455359, '2020-08-07', 'AZ', 'Azerbaijan', 'EURO', '144', '33247', '3', '479', false);
INSERT INTO public.who_global_data_import VALUES (455360, '2020-08-08', 'AZ', 'Azerbaijan', 'EURO', '129', '33376', '4', '483', false);
INSERT INTO public.who_global_data_import VALUES (455361, '2020-08-09', 'AZ', 'Azerbaijan', 'EURO', '105', '33481', '5', '488', false);
INSERT INTO public.who_global_data_import VALUES (455362, '2020-08-10', 'AZ', 'Azerbaijan', 'EURO', '87', '33568', '2', '490', false);
INSERT INTO public.who_global_data_import VALUES (455363, '2020-08-11', 'AZ', 'Azerbaijan', 'EURO', '79', '33647', '2', '492', false);
INSERT INTO public.who_global_data_import VALUES (455364, '2020-08-12', 'AZ', 'Azerbaijan', 'EURO', '84', '33731', '3', '495', false);
INSERT INTO public.who_global_data_import VALUES (455365, '2020-08-13', 'AZ', 'Azerbaijan', 'EURO', '93', '33824', '2', '497', false);
INSERT INTO public.who_global_data_import VALUES (455366, '2020-08-14', 'AZ', 'Azerbaijan', 'EURO', '91', '33915', '3', '500', false);
INSERT INTO public.who_global_data_import VALUES (455367, '2020-08-15', 'AZ', 'Azerbaijan', 'EURO', '103', '34018', '4', '504', false);
INSERT INTO public.who_global_data_import VALUES (455368, '2020-08-16', 'AZ', 'Azerbaijan', 'EURO', '89', '34107', '2', '506', false);
INSERT INTO public.who_global_data_import VALUES (455369, '2020-08-17', 'AZ', 'Azerbaijan', 'EURO', '112', '34219', '0', '506', false);
INSERT INTO public.who_global_data_import VALUES (455370, '2020-08-18', 'AZ', 'Azerbaijan', 'EURO', '124', '34343', '2', '508', false);
INSERT INTO public.who_global_data_import VALUES (455371, '2020-08-19', 'AZ', 'Azerbaijan', 'EURO', '131', '34474', '1', '509', false);
INSERT INTO public.who_global_data_import VALUES (455372, '2020-08-20', 'AZ', 'Azerbaijan', 'EURO', '146', '34620', '1', '510', false);
INSERT INTO public.who_global_data_import VALUES (455373, '2020-08-21', 'AZ', 'Azerbaijan', 'EURO', '139', '34759', '0', '510', false);
INSERT INTO public.who_global_data_import VALUES (455374, '2020-08-22', 'AZ', 'Azerbaijan', 'EURO', '162', '34921', '2', '512', false);
INSERT INTO public.who_global_data_import VALUES (455375, '2020-08-23', 'AZ', 'Azerbaijan', 'EURO', '184', '35105', '3', '515', false);
INSERT INTO public.who_global_data_import VALUES (455376, '2020-08-24', 'AZ', 'Azerbaijan', 'EURO', '169', '35274', '3', '518', false);
INSERT INTO public.who_global_data_import VALUES (455377, '2020-08-25', 'AZ', 'Azerbaijan', 'EURO', '152', '35426', '1', '519', false);
INSERT INTO public.who_global_data_import VALUES (455378, '2020-08-26', 'AZ', 'Azerbaijan', 'EURO', '133', '35559', '2', '521', false);
INSERT INTO public.who_global_data_import VALUES (455379, '2020-08-27', 'AZ', 'Azerbaijan', 'EURO', '148', '35707', '1', '522', false);
INSERT INTO public.who_global_data_import VALUES (455380, '2020-08-28', 'AZ', 'Azerbaijan', 'EURO', '137', '35844', '2', '524', false);
INSERT INTO public.who_global_data_import VALUES (455381, '2020-08-29', 'AZ', 'Azerbaijan', 'EURO', '142', '35986', '3', '527', false);
INSERT INTO public.who_global_data_import VALUES (455382, '2020-08-30', 'AZ', 'Azerbaijan', 'EURO', '188', '36174', '2', '529', false);
INSERT INTO public.who_global_data_import VALUES (455383, '2020-08-31', 'AZ', 'Azerbaijan', 'EURO', '135', '36309', '2', '531', false);
INSERT INTO public.who_global_data_import VALUES (455384, '2020-09-01', 'AZ', 'Azerbaijan', 'EURO', '126', '36435', '3', '534', false);
INSERT INTO public.who_global_data_import VALUES (455385, '2020-09-02', 'AZ', 'Azerbaijan', 'EURO', '143', '36578', '2', '536', false);
INSERT INTO public.who_global_data_import VALUES (455386, '2020-09-03', 'AZ', 'Azerbaijan', 'EURO', '154', '36732', '2', '538', false);
INSERT INTO public.who_global_data_import VALUES (455387, '2020-09-04', 'AZ', 'Azerbaijan', 'EURO', '167', '36899', '3', '541', false);
INSERT INTO public.who_global_data_import VALUES (455388, '2020-09-05', 'AZ', 'Azerbaijan', 'EURO', '132', '37031', '2', '543', false);
INSERT INTO public.who_global_data_import VALUES (455389, '2020-09-06', 'AZ', 'Azerbaijan', 'EURO', '161', '37192', '2', '545', false);
INSERT INTO public.who_global_data_import VALUES (455390, '2020-09-07', 'AZ', 'Azerbaijan', 'EURO', '137', '37329', '3', '548', false);
INSERT INTO public.who_global_data_import VALUES (455391, '2020-09-08', 'AZ', 'Azerbaijan', 'EURO', '89', '37418', '3', '551', false);
INSERT INTO public.who_global_data_import VALUES (455392, '2020-09-09', 'AZ', 'Azerbaijan', 'EURO', '139', '37557', '1', '552', false);
INSERT INTO public.who_global_data_import VALUES (455393, '2020-09-10', 'AZ', 'Azerbaijan', 'EURO', '175', '37732', '3', '555', false);
INSERT INTO public.who_global_data_import VALUES (455394, '2020-09-11', 'AZ', 'Azerbaijan', 'EURO', '142', '37874', '1', '556', false);
INSERT INTO public.who_global_data_import VALUES (455395, '2020-09-12', 'AZ', 'Azerbaijan', 'EURO', '163', '38037', '1', '557', false);
INSERT INTO public.who_global_data_import VALUES (455396, '2020-09-13', 'AZ', 'Azerbaijan', 'EURO', '135', '38172', '2', '559', false);
INSERT INTO public.who_global_data_import VALUES (455397, '2020-09-14', 'AZ', 'Azerbaijan', 'EURO', '155', '38327', '3', '562', false);
INSERT INTO public.who_global_data_import VALUES (455398, '2020-09-15', 'AZ', 'Azerbaijan', 'EURO', '76', '38403', '2', '564', false);
INSERT INTO public.who_global_data_import VALUES (455399, '2020-09-16', 'AZ', 'Azerbaijan', 'EURO', '114', '38517', '2', '566', false);
INSERT INTO public.who_global_data_import VALUES (455400, '2020-09-17', 'AZ', 'Azerbaijan', 'EURO', '141', '38658', '3', '569', false);
INSERT INTO public.who_global_data_import VALUES (455401, '2020-09-18', 'AZ', 'Azerbaijan', 'EURO', '119', '38777', '2', '571', false);
INSERT INTO public.who_global_data_import VALUES (455402, '2020-09-19', 'AZ', 'Azerbaijan', 'EURO', '117', '38894', '1', '572', false);
INSERT INTO public.who_global_data_import VALUES (455403, '2020-09-20', 'AZ', 'Azerbaijan', 'EURO', '148', '39042', '2', '574', false);
INSERT INTO public.who_global_data_import VALUES (455404, '2020-09-21', 'AZ', 'Azerbaijan', 'EURO', '146', '39188', '1', '575', false);
INSERT INTO public.who_global_data_import VALUES (455405, '2020-09-22', 'AZ', 'Azerbaijan', 'EURO', '92', '39280', '1', '576', false);
INSERT INTO public.who_global_data_import VALUES (455406, '2020-09-23', 'AZ', 'Azerbaijan', 'EURO', '98', '39378', '2', '578', false);
INSERT INTO public.who_global_data_import VALUES (455407, '2020-09-24', 'AZ', 'Azerbaijan', 'EURO', '146', '39524', '2', '580', false);
INSERT INTO public.who_global_data_import VALUES (455408, '2020-09-25', 'AZ', 'Azerbaijan', 'EURO', '162', '39686', '1', '581', false);
INSERT INTO public.who_global_data_import VALUES (455409, '2020-09-26', 'AZ', 'Azerbaijan', 'EURO', '101', '39787', '2', '583', false);
INSERT INTO public.who_global_data_import VALUES (455410, '2020-09-27', 'AZ', 'Azerbaijan', 'EURO', '108', '39895', '2', '585', false);
INSERT INTO public.who_global_data_import VALUES (455411, '2020-09-28', 'AZ', 'Azerbaijan', 'EURO', '128', '40023', '1', '586', false);
INSERT INTO public.who_global_data_import VALUES (455412, '2020-09-29', 'AZ', 'Azerbaijan', 'EURO', '38', '40061', '2', '588', false);
INSERT INTO public.who_global_data_import VALUES (455413, '2020-09-30', 'AZ', 'Azerbaijan', 'EURO', '58', '40119', '2', '590', false);
INSERT INTO public.who_global_data_import VALUES (455414, '2020-10-01', 'AZ', 'Azerbaijan', 'EURO', '110', '40229', '1', '591', false);
INSERT INTO public.who_global_data_import VALUES (455415, '2020-10-02', 'AZ', 'Azerbaijan', 'EURO', '80', '40309', '2', '593', false);
INSERT INTO public.who_global_data_import VALUES (455416, '2020-10-03', 'AZ', 'Azerbaijan', 'EURO', '144', '40453', '1', '594', false);
INSERT INTO public.who_global_data_import VALUES (455417, '2020-10-04', 'AZ', 'Azerbaijan', 'EURO', '108', '40561', '1', '595', false);
INSERT INTO public.who_global_data_import VALUES (455418, '2020-10-05', 'AZ', 'Azerbaijan', 'EURO', '130', '40691', '1', '596', false);
INSERT INTO public.who_global_data_import VALUES (455419, '2020-10-06', 'AZ', 'Azerbaijan', 'EURO', '97', '40788', '2', '598', false);
INSERT INTO public.who_global_data_import VALUES (455420, '2020-10-07', 'AZ', 'Azerbaijan', 'EURO', '143', '40931', '2', '600', false);
INSERT INTO public.who_global_data_import VALUES (455421, '2020-10-08', 'AZ', 'Azerbaijan', 'EURO', '182', '41113', '2', '602', false);
INSERT INTO public.who_global_data_import VALUES (455422, '2020-10-09', 'AZ', 'Azerbaijan', 'EURO', '191', '41304', '1', '603', false);
INSERT INTO public.who_global_data_import VALUES (455423, '2020-10-10', 'AZ', 'Azerbaijan', 'EURO', '215', '41519', '2', '605', false);
INSERT INTO public.who_global_data_import VALUES (455424, '2020-10-11', 'AZ', 'Azerbaijan', 'EURO', '233', '41752', '3', '608', false);
INSERT INTO public.who_global_data_import VALUES (455425, '2020-10-12', 'AZ', 'Azerbaijan', 'EURO', '230', '41982', '1', '609', false);
INSERT INTO public.who_global_data_import VALUES (455426, '2020-10-13', 'AZ', 'Azerbaijan', 'EURO', '122', '42104', '0', '609', false);
INSERT INTO public.who_global_data_import VALUES (455427, '2020-10-14', 'AZ', 'Azerbaijan', 'EURO', '277', '42381', '3', '612', false);
INSERT INTO public.who_global_data_import VALUES (455428, '2020-10-15', 'AZ', 'Azerbaijan', 'EURO', '369', '42750', '4', '616', false);
INSERT INTO public.who_global_data_import VALUES (455429, '2020-10-16', 'AZ', 'Azerbaijan', 'EURO', '530', '43280', '3', '619', false);
INSERT INTO public.who_global_data_import VALUES (455430, '2020-10-17', 'AZ', 'Azerbaijan', 'EURO', '509', '43789', '2', '621', false);
INSERT INTO public.who_global_data_import VALUES (455431, '2020-10-18', 'AZ', 'Azerbaijan', 'EURO', '528', '44317', '2', '623', false);
INSERT INTO public.who_global_data_import VALUES (455432, '2020-10-19', 'AZ', 'Azerbaijan', 'EURO', '647', '44964', '3', '626', false);
INSERT INTO public.who_global_data_import VALUES (455433, '2020-10-20', 'AZ', 'Azerbaijan', 'EURO', '331', '45295', '4', '630', false);
INSERT INTO public.who_global_data_import VALUES (455434, '2020-10-21', 'AZ', 'Azerbaijan', 'EURO', '584', '45879', '5', '635', false);
INSERT INTO public.who_global_data_import VALUES (455435, '2020-10-22', 'AZ', 'Azerbaijan', 'EURO', '714', '46593', '7', '642', false);
INSERT INTO public.who_global_data_import VALUES (455436, '2020-10-23', 'AZ', 'Azerbaijan', 'EURO', '825', '47418', '6', '648', false);
INSERT INTO public.who_global_data_import VALUES (455437, '2020-10-24', 'AZ', 'Azerbaijan', 'EURO', '803', '48221', '8', '656', false);
INSERT INTO public.who_global_data_import VALUES (455438, '2020-10-25', 'AZ', 'Azerbaijan', 'EURO', '792', '49013', '8', '664', false);
INSERT INTO public.who_global_data_import VALUES (455439, '2020-10-26', 'AZ', 'Azerbaijan', 'EURO', '946', '49959', '7', '671', false);
INSERT INTO public.who_global_data_import VALUES (455440, '2020-10-27', 'AZ', 'Azerbaijan', 'EURO', '527', '50486', '8', '679', false);
INSERT INTO public.who_global_data_import VALUES (455441, '2020-10-28', 'AZ', 'Azerbaijan', 'EURO', '663', '51149', '9', '688', false);
INSERT INTO public.who_global_data_import VALUES (455442, '2020-10-29', 'AZ', 'Azerbaijan', 'EURO', '988', '52137', '11', '699', false);
INSERT INTO public.who_global_data_import VALUES (455443, '2020-10-30', 'AZ', 'Azerbaijan', 'EURO', '1015', '53152', '9', '708', false);
INSERT INTO public.who_global_data_import VALUES (455444, '2020-10-31', 'AZ', 'Azerbaijan', 'EURO', '1022', '54174', '10', '718', false);
INSERT INTO public.who_global_data_import VALUES (455445, '2020-11-01', 'AZ', 'Azerbaijan', 'EURO', '1095', '55269', '12', '730', false);
INSERT INTO public.who_global_data_import VALUES (455446, '2020-11-02', 'AZ', 'Azerbaijan', 'EURO', '1175', '56444', '10', '740', false);
INSERT INTO public.who_global_data_import VALUES (455447, '2020-11-03', 'AZ', 'Azerbaijan', 'EURO', '596', '57040', '13', '753', false);
INSERT INTO public.who_global_data_import VALUES (455448, '2020-11-04', 'AZ', 'Azerbaijan', 'EURO', '1242', '58282', '15', '768', false);
INSERT INTO public.who_global_data_import VALUES (455449, '2020-11-05', 'AZ', 'Azerbaijan', 'EURO', '1227', '59509', '12', '780', false);
INSERT INTO public.who_global_data_import VALUES (455450, '2020-11-06', 'AZ', 'Azerbaijan', 'EURO', '1364', '60873', '14', '794', false);
INSERT INTO public.who_global_data_import VALUES (455451, '2020-11-07', 'AZ', 'Azerbaijan', 'EURO', '1465', '62338', '17', '811', false);
INSERT INTO public.who_global_data_import VALUES (455452, '2020-11-08', 'AZ', 'Azerbaijan', 'EURO', '1410', '63748', '13', '824', false);
INSERT INTO public.who_global_data_import VALUES (455453, '2020-11-09', 'AZ', 'Azerbaijan', 'EURO', '1663', '65411', '16', '840', false);
INSERT INTO public.who_global_data_import VALUES (455454, '2020-11-10', 'AZ', 'Azerbaijan', 'EURO', '635', '66046', '12', '852', false);
INSERT INTO public.who_global_data_import VALUES (455455, '2020-11-11', 'AZ', 'Azerbaijan', 'EURO', '1346', '67392', '15', '867', false);
INSERT INTO public.who_global_data_import VALUES (455456, '2020-11-12', 'AZ', 'Azerbaijan', 'EURO', '1202', '68594', '18', '885', false);
INSERT INTO public.who_global_data_import VALUES (455457, '2020-11-13', 'AZ', 'Azerbaijan', 'EURO', '1622', '70216', '20', '905', false);
INSERT INTO public.who_global_data_import VALUES (455458, '2020-11-14', 'AZ', 'Azerbaijan', 'EURO', '1364', '71580', '22', '927', false);
INSERT INTO public.who_global_data_import VALUES (455459, '2020-11-15', 'AZ', 'Azerbaijan', 'EURO', '1849', '73429', '19', '946', false);
INSERT INTO public.who_global_data_import VALUES (455460, '2020-11-16', 'AZ', 'Azerbaijan', 'EURO', '2259', '75688', '21', '967', false);
INSERT INTO public.who_global_data_import VALUES (455461, '2020-11-17', 'AZ', 'Azerbaijan', 'EURO', '1395', '77083', '18', '985', false);
INSERT INTO public.who_global_data_import VALUES (455462, '2020-11-18', 'AZ', 'Azerbaijan', 'EURO', '2075', '79158', '20', '1005', false);
INSERT INTO public.who_global_data_import VALUES (455463, '2020-11-19', 'AZ', 'Azerbaijan', 'EURO', '2239', '81397', '25', '1030', false);
INSERT INTO public.who_global_data_import VALUES (455464, '2020-11-20', 'AZ', 'Azerbaijan', 'EURO', '2597', '83994', '23', '1053', false);
INSERT INTO public.who_global_data_import VALUES (455465, '2020-11-21', 'AZ', 'Azerbaijan', 'EURO', '3169', '87163', '26', '1079', false);
INSERT INTO public.who_global_data_import VALUES (455466, '2020-11-22', 'AZ', 'Azerbaijan', 'EURO', '2735', '89898', '28', '1107', false);
INSERT INTO public.who_global_data_import VALUES (455467, '2020-11-23', 'AZ', 'Azerbaijan', 'EURO', '3196', '93094', '24', '1131', false);
INSERT INTO public.who_global_data_import VALUES (455468, '2020-11-24', 'AZ', 'Azerbaijan', 'EURO', '2187', '95281', '29', '1160', false);
INSERT INTO public.who_global_data_import VALUES (455469, '2020-11-25', 'AZ', 'Azerbaijan', 'EURO', '3646', '98927', '34', '1194', false);
INSERT INTO public.who_global_data_import VALUES (455470, '2020-11-26', 'AZ', 'Azerbaijan', 'EURO', '3469', '102396', '30', '1224', false);
INSERT INTO public.who_global_data_import VALUES (455471, '2020-11-27', 'AZ', 'Azerbaijan', 'EURO', '3705', '106101', '32', '1256', false);
INSERT INTO public.who_global_data_import VALUES (455472, '2020-11-28', 'AZ', 'Azerbaijan', 'EURO', '3712', '109813', '35', '1291', false);
INSERT INTO public.who_global_data_import VALUES (455473, '2020-11-29', 'AZ', 'Azerbaijan', 'EURO', '4212', '114025', '32', '1323', false);
INSERT INTO public.who_global_data_import VALUES (455474, '2020-11-30', 'AZ', 'Azerbaijan', 'EURO', '4170', '118195', '38', '1361', false);
INSERT INTO public.who_global_data_import VALUES (455475, '2020-12-01', 'AZ', 'Azerbaijan', 'EURO', '2981', '121176', '31', '1392', false);
INSERT INTO public.who_global_data_import VALUES (455476, '2020-12-02', 'AZ', 'Azerbaijan', 'EURO', '4426', '125602', '41', '1433', false);
INSERT INTO public.who_global_data_import VALUES (455477, '2020-12-03', 'AZ', 'Azerbaijan', 'EURO', '3942', '129544', '37', '1470', false);
INSERT INTO public.who_global_data_import VALUES (455478, '2020-12-04', 'AZ', 'Azerbaijan', 'EURO', '4189', '133733', '40', '1510', false);
INSERT INTO public.who_global_data_import VALUES (455479, '2020-12-05', 'AZ', 'Azerbaijan', 'EURO', '4267', '138000', '41', '1551', false);
INSERT INTO public.who_global_data_import VALUES (455480, '2020-12-06', 'AZ', 'Azerbaijan', 'EURO', '4323', '142323', '42', '1593', false);
INSERT INTO public.who_global_data_import VALUES (455481, '2020-12-07', 'AZ', 'Azerbaijan', 'EURO', '4356', '146679', '39', '1632', false);
INSERT INTO public.who_global_data_import VALUES (455482, '2020-12-08', 'AZ', 'Azerbaijan', 'EURO', '3086', '149765', '43', '1675', false);
INSERT INTO public.who_global_data_import VALUES (455483, '2020-12-09', 'AZ', 'Azerbaijan', 'EURO', '4387', '154152', '38', '1713', false);
INSERT INTO public.who_global_data_import VALUES (455484, '2020-12-10', 'AZ', 'Azerbaijan', 'EURO', '4403', '158555', '42', '1755', false);
INSERT INTO public.who_global_data_import VALUES (455485, '2020-12-11', 'AZ', 'Azerbaijan', 'EURO', '4219', '162774', '38', '1793', false);
INSERT INTO public.who_global_data_import VALUES (455486, '2020-12-12', 'AZ', 'Azerbaijan', 'EURO', '4381', '167155', '47', '1840', false);
INSERT INTO public.who_global_data_import VALUES (455487, '2020-12-13', 'AZ', 'Azerbaijan', 'EURO', '4268', '171423', '43', '1883', false);
INSERT INTO public.who_global_data_import VALUES (455488, '2020-12-14', 'AZ', 'Azerbaijan', 'EURO', '4451', '175874', '39', '1922', false);
INSERT INTO public.who_global_data_import VALUES (455489, '2020-12-15', 'AZ', 'Azerbaijan', 'EURO', '3112', '178986', '44', '1966', false);
INSERT INTO public.who_global_data_import VALUES (455490, '2020-12-16', 'AZ', 'Azerbaijan', 'EURO', '4273', '183259', '41', '2007', false);
INSERT INTO public.who_global_data_import VALUES (455491, '2020-12-17', 'AZ', 'Azerbaijan', 'EURO', '4077', '187336', '43', '2050', false);
INSERT INTO public.who_global_data_import VALUES (455492, '2020-12-18', 'AZ', 'Azerbaijan', 'EURO', '4124', '191460', '38', '2088', false);
INSERT INTO public.who_global_data_import VALUES (455493, '2020-12-19', 'AZ', 'Azerbaijan', 'EURO', '3962', '195422', '45', '2133', false);
INSERT INTO public.who_global_data_import VALUES (455494, '2020-12-20', 'AZ', 'Azerbaijan', 'EURO', '3705', '199127', '42', '2175', false);
INSERT INTO public.who_global_data_import VALUES (455495, '2020-12-21', 'AZ', 'Azerbaijan', 'EURO', '2961', '202088', '35', '2210', false);
INSERT INTO public.who_global_data_import VALUES (455496, '2020-12-22', 'AZ', 'Azerbaijan', 'EURO', '1505', '203593', '43', '2253', false);
INSERT INTO public.who_global_data_import VALUES (455497, '2020-12-23', 'AZ', 'Azerbaijan', 'EURO', '2284', '205877', '41', '2294', false);
INSERT INTO public.who_global_data_import VALUES (455498, '2020-12-24', 'AZ', 'Azerbaijan', 'EURO', '2334', '208211', '46', '2340', false);
INSERT INTO public.who_global_data_import VALUES (455499, '2020-12-25', 'AZ', 'Azerbaijan', 'EURO', '1850', '210061', '40', '2380', false);
INSERT INTO public.who_global_data_import VALUES (455500, '2020-12-26', 'AZ', 'Azerbaijan', 'EURO', '1703', '211764', '36', '2416', false);
INSERT INTO public.who_global_data_import VALUES (455501, '2020-12-27', 'AZ', 'Azerbaijan', 'EURO', '1428', '213192', '38', '2454', false);
INSERT INTO public.who_global_data_import VALUES (455502, '2020-12-28', 'AZ', 'Azerbaijan', 'EURO', '1519', '214711', '45', '2499', false);
INSERT INTO public.who_global_data_import VALUES (455503, '2020-12-29', 'AZ', 'Azerbaijan', 'EURO', '772', '215483', '39', '2538', false);
INSERT INTO public.who_global_data_import VALUES (455504, '2020-12-30', 'AZ', 'Azerbaijan', 'EURO', '1101', '216584', '37', '2575', false);
INSERT INTO public.who_global_data_import VALUES (455505, '2020-12-31', 'AZ', 'Azerbaijan', 'EURO', '1052', '217636', '34', '2609', false);
INSERT INTO public.who_global_data_import VALUES (455506, '2021-01-01', 'AZ', 'Azerbaijan', 'EURO', '1064', '218700', '32', '2641', false);
INSERT INTO public.who_global_data_import VALUES (455507, '2021-01-02', 'AZ', 'Azerbaijan', 'EURO', '341', '219041', '29', '2670', false);
INSERT INTO public.who_global_data_import VALUES (455508, '2021-01-03', 'AZ', 'Azerbaijan', 'EURO', '421', '219462', '33', '2703', false);
INSERT INTO public.who_global_data_import VALUES (455509, '2021-01-04', 'AZ', 'Azerbaijan', 'EURO', '803', '220265', '30', '2733', false);
INSERT INTO public.who_global_data_import VALUES (455510, '2021-01-05', 'AZ', 'Azerbaijan', 'EURO', '334', '220599', '28', '2761', false);
INSERT INTO public.who_global_data_import VALUES (455511, '2021-01-06', 'AZ', 'Azerbaijan', 'EURO', '802', '221401', '31', '2792', false);
INSERT INTO public.who_global_data_import VALUES (455512, '2021-01-07', 'AZ', 'Azerbaijan', 'EURO', '799', '222200', '26', '2818', false);
INSERT INTO public.who_global_data_import VALUES (455513, '2021-01-08', 'AZ', 'Azerbaijan', 'EURO', '685', '222885', '27', '2845', false);
INSERT INTO public.who_global_data_import VALUES (455514, '2021-01-09', 'AZ', 'Azerbaijan', 'EURO', '532', '223417', '24', '2869', false);
INSERT INTO public.who_global_data_import VALUES (455515, '2021-01-10', 'AZ', 'Azerbaijan', 'EURO', '633', '224050', '21', '2890', false);
INSERT INTO public.who_global_data_import VALUES (455516, '2021-01-11', 'AZ', 'Azerbaijan', 'EURO', '601', '224651', '19', '2909', false);
INSERT INTO public.who_global_data_import VALUES (455517, '2021-01-12', 'AZ', 'Azerbaijan', 'EURO', '176', '224827', '17', '2926', false);
INSERT INTO public.who_global_data_import VALUES (455518, '2021-01-13', 'AZ', 'Azerbaijan', 'EURO', '519', '225346', '15', '2941', false);
INSERT INTO public.who_global_data_import VALUES (455519, '2021-01-14', 'AZ', 'Azerbaijan', 'EURO', '474', '225820', '16', '2957', false);
INSERT INTO public.who_global_data_import VALUES (455520, '2021-01-15', 'AZ', 'Azerbaijan', 'EURO', '380', '226200', '14', '2971', false);
INSERT INTO public.who_global_data_import VALUES (455521, '2021-01-16', 'AZ', 'Azerbaijan', 'EURO', '349', '226549', '12', '2983', false);
INSERT INTO public.who_global_data_import VALUES (455523, '2020-01-03', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455524, '2020-01-04', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455525, '2020-01-05', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455526, '2020-01-06', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455527, '2020-01-07', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455528, '2020-01-08', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455529, '2020-01-09', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455530, '2020-01-10', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455531, '2020-01-11', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455532, '2020-01-12', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455533, '2020-01-13', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455534, '2020-01-14', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455535, '2020-01-15', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455536, '2020-01-16', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455537, '2020-01-17', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455538, '2020-01-18', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455539, '2020-01-19', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455540, '2020-01-20', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455541, '2020-01-21', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455542, '2020-01-22', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455543, '2020-01-23', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455544, '2020-01-24', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455545, '2020-01-25', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455546, '2020-01-26', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455547, '2020-01-27', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455548, '2020-01-28', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455549, '2020-01-29', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455550, '2020-01-30', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455551, '2020-01-31', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455552, '2020-02-01', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455553, '2020-02-02', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455554, '2020-02-03', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455555, '2020-02-04', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455556, '2020-02-05', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455557, '2020-02-06', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455558, '2020-02-07', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455559, '2020-02-08', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455560, '2020-02-09', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455561, '2020-02-10', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455562, '2020-02-11', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455563, '2020-02-12', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455564, '2020-02-13', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455565, '2020-02-14', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455566, '2020-02-15', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455567, '2020-02-16', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455568, '2020-02-17', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455569, '2020-02-18', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455570, '2020-02-19', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455571, '2020-02-20', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455572, '2020-02-21', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455573, '2020-02-22', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455574, '2020-02-23', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455575, '2020-02-24', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455576, '2020-02-25', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455577, '2020-02-26', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455578, '2020-02-27', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455579, '2020-02-28', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455580, '2020-02-29', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455581, '2020-03-01', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455582, '2020-03-02', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455583, '2020-03-03', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455584, '2020-03-04', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455585, '2020-03-05', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455586, '2020-03-06', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455587, '2020-03-07', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455588, '2020-03-08', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455589, '2020-03-09', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455590, '2020-03-10', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455591, '2020-03-11', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455592, '2020-03-12', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455593, '2020-03-13', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455594, '2020-03-14', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455595, '2020-03-15', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455596, '2020-03-16', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455597, '2020-03-17', 'BS', 'Bahamas', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455598, '2020-03-18', 'BS', 'Bahamas', 'AMRO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455599, '2020-03-19', 'BS', 'Bahamas', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455600, '2020-03-20', 'BS', 'Bahamas', 'AMRO', '-3', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455601, '2020-03-21', 'BS', 'Bahamas', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455602, '2020-03-22', 'BS', 'Bahamas', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455603, '2020-03-23', 'BS', 'Bahamas', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455604, '2020-03-24', 'BS', 'Bahamas', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455605, '2020-03-25', 'BS', 'Bahamas', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455606, '2020-03-26', 'BS', 'Bahamas', 'AMRO', '1', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455607, '2020-03-27', 'BS', 'Bahamas', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455608, '2020-03-28', 'BS', 'Bahamas', 'AMRO', '4', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455609, '2020-03-29', 'BS', 'Bahamas', 'AMRO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455610, '2020-03-30', 'BS', 'Bahamas', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455611, '2020-03-31', 'BS', 'Bahamas', 'AMRO', '4', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455612, '2020-04-01', 'BS', 'Bahamas', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455613, '2020-04-02', 'BS', 'Bahamas', 'AMRO', '1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455614, '2020-04-03', 'BS', 'Bahamas', 'AMRO', '6', '21', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (455615, '2020-04-04', 'BS', 'Bahamas', 'AMRO', '3', '24', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (455616, '2020-04-05', 'BS', 'Bahamas', 'AMRO', '0', '24', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (455617, '2020-04-06', 'BS', 'Bahamas', 'AMRO', '4', '28', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (455618, '2020-04-07', 'BS', 'Bahamas', 'AMRO', '1', '29', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (455619, '2020-04-08', 'BS', 'Bahamas', 'AMRO', '4', '33', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (455620, '2020-04-09', 'BS', 'Bahamas', 'AMRO', '3', '36', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (455621, '2020-04-10', 'BS', 'Bahamas', 'AMRO', '4', '40', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (455622, '2020-04-11', 'BS', 'Bahamas', 'AMRO', '1', '41', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (455623, '2020-04-12', 'BS', 'Bahamas', 'AMRO', '1', '42', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (455624, '2020-04-13', 'BS', 'Bahamas', 'AMRO', '0', '42', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (455625, '2020-04-14', 'BS', 'Bahamas', 'AMRO', '5', '47', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (455626, '2020-04-15', 'BS', 'Bahamas', 'AMRO', '2', '49', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (455627, '2020-04-16', 'BS', 'Bahamas', 'AMRO', '0', '49', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (455628, '2020-04-17', 'BS', 'Bahamas', 'AMRO', '4', '53', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (455629, '2020-04-18', 'BS', 'Bahamas', 'AMRO', '1', '54', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (455630, '2020-04-19', 'BS', 'Bahamas', 'AMRO', '0', '54', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (455631, '2020-04-20', 'BS', 'Bahamas', 'AMRO', '4', '58', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (455632, '2020-04-21', 'BS', 'Bahamas', 'AMRO', '2', '60', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (455633, '2020-04-22', 'BS', 'Bahamas', 'AMRO', '4', '64', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (455634, '2020-04-23', 'BS', 'Bahamas', 'AMRO', '1', '65', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (455635, '2020-04-24', 'BS', 'Bahamas', 'AMRO', '5', '70', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (455636, '2020-04-25', 'BS', 'Bahamas', 'AMRO', '2', '72', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (455637, '2020-04-26', 'BS', 'Bahamas', 'AMRO', '0', '72', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455638, '2020-04-27', 'BS', 'Bahamas', 'AMRO', '6', '78', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455639, '2020-04-28', 'BS', 'Bahamas', 'AMRO', '2', '80', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455640, '2020-04-29', 'BS', 'Bahamas', 'AMRO', '0', '80', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455641, '2020-04-30', 'BS', 'Bahamas', 'AMRO', '0', '80', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455642, '2020-05-01', 'BS', 'Bahamas', 'AMRO', '0', '80', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455643, '2020-05-02', 'BS', 'Bahamas', 'AMRO', '1', '81', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455644, '2020-05-03', 'BS', 'Bahamas', 'AMRO', '1', '82', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455645, '2020-05-04', 'BS', 'Bahamas', 'AMRO', '0', '82', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455646, '2020-05-05', 'BS', 'Bahamas', 'AMRO', '1', '83', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455647, '2020-05-06', 'BS', 'Bahamas', 'AMRO', '1', '84', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455648, '2020-05-07', 'BS', 'Bahamas', 'AMRO', '5', '89', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455649, '2020-05-08', 'BS', 'Bahamas', 'AMRO', '3', '92', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455650, '2020-05-09', 'BS', 'Bahamas', 'AMRO', '0', '92', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455651, '2020-05-10', 'BS', 'Bahamas', 'AMRO', '0', '92', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455652, '2020-05-11', 'BS', 'Bahamas', 'AMRO', '0', '92', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455653, '2020-05-12', 'BS', 'Bahamas', 'AMRO', '0', '92', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455654, '2020-05-13', 'BS', 'Bahamas', 'AMRO', '1', '93', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455655, '2020-05-14', 'BS', 'Bahamas', 'AMRO', '0', '93', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455656, '2020-05-15', 'BS', 'Bahamas', 'AMRO', '1', '94', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455657, '2020-05-16', 'BS', 'Bahamas', 'AMRO', '2', '96', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455658, '2020-05-17', 'BS', 'Bahamas', 'AMRO', '0', '96', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455659, '2020-05-18', 'BS', 'Bahamas', 'AMRO', '0', '96', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455660, '2020-05-19', 'BS', 'Bahamas', 'AMRO', '0', '96', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455661, '2020-05-20', 'BS', 'Bahamas', 'AMRO', '0', '96', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455662, '2020-05-21', 'BS', 'Bahamas', 'AMRO', '0', '96', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455663, '2020-05-22', 'BS', 'Bahamas', 'AMRO', '1', '97', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455664, '2020-05-23', 'BS', 'Bahamas', 'AMRO', '0', '97', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455665, '2020-05-24', 'BS', 'Bahamas', 'AMRO', '0', '97', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455666, '2020-05-25', 'BS', 'Bahamas', 'AMRO', '3', '100', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455667, '2020-05-26', 'BS', 'Bahamas', 'AMRO', '0', '100', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455668, '2020-05-27', 'BS', 'Bahamas', 'AMRO', '0', '100', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455669, '2020-05-28', 'BS', 'Bahamas', 'AMRO', '0', '100', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455670, '2020-05-29', 'BS', 'Bahamas', 'AMRO', '0', '100', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455671, '2020-05-30', 'BS', 'Bahamas', 'AMRO', '1', '101', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455672, '2020-05-31', 'BS', 'Bahamas', 'AMRO', '0', '101', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455673, '2020-06-01', 'BS', 'Bahamas', 'AMRO', '0', '101', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455674, '2020-06-02', 'BS', 'Bahamas', 'AMRO', '1', '102', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455675, '2020-06-03', 'BS', 'Bahamas', 'AMRO', '0', '102', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455676, '2020-06-04', 'BS', 'Bahamas', 'AMRO', '0', '102', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455677, '2020-06-05', 'BS', 'Bahamas', 'AMRO', '0', '102', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455678, '2020-06-06', 'BS', 'Bahamas', 'AMRO', '0', '102', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455679, '2020-06-07', 'BS', 'Bahamas', 'AMRO', '1', '103', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455680, '2020-06-08', 'BS', 'Bahamas', 'AMRO', '0', '103', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455681, '2020-06-09', 'BS', 'Bahamas', 'AMRO', '0', '103', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455682, '2020-06-10', 'BS', 'Bahamas', 'AMRO', '0', '103', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455683, '2020-06-11', 'BS', 'Bahamas', 'AMRO', '0', '103', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455684, '2020-06-12', 'BS', 'Bahamas', 'AMRO', '0', '103', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455685, '2020-06-13', 'BS', 'Bahamas', 'AMRO', '0', '103', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455686, '2020-06-14', 'BS', 'Bahamas', 'AMRO', '0', '103', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455687, '2020-06-15', 'BS', 'Bahamas', 'AMRO', '0', '103', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455688, '2020-06-16', 'BS', 'Bahamas', 'AMRO', '1', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455689, '2020-06-17', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455690, '2020-06-18', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455691, '2020-06-19', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455692, '2020-06-20', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455693, '2020-06-21', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455694, '2020-06-22', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455695, '2020-06-23', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455696, '2020-06-24', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455697, '2020-06-25', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455698, '2020-06-26', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455699, '2020-06-27', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455700, '2020-06-28', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455701, '2020-06-29', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455702, '2020-06-30', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455703, '2020-07-01', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455704, '2020-07-02', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455705, '2020-07-03', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455706, '2020-07-04', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455707, '2020-07-05', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455708, '2020-07-06', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455709, '2020-07-07', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455710, '2020-07-08', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455711, '2020-07-09', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455712, '2020-07-10', 'BS', 'Bahamas', 'AMRO', '2', '106', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455713, '2020-07-11', 'BS', 'Bahamas', 'AMRO', '1', '107', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455714, '2020-07-12', 'BS', 'Bahamas', 'AMRO', '1', '108', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455715, '2020-07-13', 'BS', 'Bahamas', 'AMRO', '3', '111', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455716, '2020-07-14', 'BS', 'Bahamas', 'AMRO', '0', '111', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455717, '2020-07-15', 'BS', 'Bahamas', 'AMRO', '2', '113', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455718, '2020-07-16', 'BS', 'Bahamas', 'AMRO', '3', '116', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455719, '2020-07-17', 'BS', 'Bahamas', 'AMRO', '3', '119', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455720, '2020-07-18', 'BS', 'Bahamas', 'AMRO', '5', '124', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455721, '2020-07-19', 'BS', 'Bahamas', 'AMRO', '5', '129', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455722, '2020-07-20', 'BS', 'Bahamas', 'AMRO', '9', '138', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455723, '2020-07-21', 'BS', 'Bahamas', 'AMRO', '15', '153', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455724, '2020-07-22', 'BS', 'Bahamas', 'AMRO', '21', '174', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455725, '2020-07-23', 'BS', 'Bahamas', 'AMRO', '20', '194', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455726, '2020-07-24', 'BS', 'Bahamas', 'AMRO', '25', '219', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455727, '2020-07-25', 'BS', 'Bahamas', 'AMRO', '55', '274', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455728, '2020-07-26', 'BS', 'Bahamas', 'AMRO', '42', '316', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455729, '2020-07-27', 'BS', 'Bahamas', 'AMRO', '10', '326', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455730, '2020-07-28', 'BS', 'Bahamas', 'AMRO', '16', '342', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455731, '2020-07-29', 'BS', 'Bahamas', 'AMRO', '40', '382', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455732, '2020-07-30', 'BS', 'Bahamas', 'AMRO', '65', '447', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455733, '2020-07-31', 'BS', 'Bahamas', 'AMRO', '37', '484', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (455734, '2020-08-01', 'BS', 'Bahamas', 'AMRO', '24', '508', '3', '14', false);
INSERT INTO public.who_global_data_import VALUES (455735, '2020-08-02', 'BS', 'Bahamas', 'AMRO', '0', '508', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (455736, '2020-08-03', 'BS', 'Bahamas', 'AMRO', '66', '574', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (455737, '2020-08-04', 'BS', 'Bahamas', 'AMRO', '74', '648', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (455738, '2020-08-05', 'BS', 'Bahamas', 'AMRO', '31', '679', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (455739, '2020-08-06', 'BS', 'Bahamas', 'AMRO', '36', '715', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (455740, '2020-08-07', 'BS', 'Bahamas', 'AMRO', '36', '751', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (455741, '2020-08-08', 'BS', 'Bahamas', 'AMRO', '10', '761', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (455742, '2020-08-09', 'BS', 'Bahamas', 'AMRO', '69', '830', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (455743, '2020-08-10', 'BS', 'Bahamas', 'AMRO', '48', '878', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (455744, '2020-08-11', 'BS', 'Bahamas', 'AMRO', '20', '898', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (455745, '2020-08-12', 'BS', 'Bahamas', 'AMRO', '47', '945', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (455746, '2020-08-13', 'BS', 'Bahamas', 'AMRO', '44', '989', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (455747, '2020-08-14', 'BS', 'Bahamas', 'AMRO', '47', '1036', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (455748, '2020-08-15', 'BS', 'Bahamas', 'AMRO', '53', '1089', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (455749, '2020-08-16', 'BS', 'Bahamas', 'AMRO', '30', '1119', '2', '17', false);
INSERT INTO public.who_global_data_import VALUES (455750, '2020-08-17', 'BS', 'Bahamas', 'AMRO', '133', '1252', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (455751, '2020-08-18', 'BS', 'Bahamas', 'AMRO', '63', '1315', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (455752, '2020-08-19', 'BS', 'Bahamas', 'AMRO', '14', '1329', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (455753, '2020-08-20', 'BS', 'Bahamas', 'AMRO', '95', '1424', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (455754, '2020-08-21', 'BS', 'Bahamas', 'AMRO', '107', '1531', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (455755, '2020-08-22', 'BS', 'Bahamas', 'AMRO', '79', '1610', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (455756, '2020-08-23', 'BS', 'Bahamas', 'AMRO', '93', '1703', '4', '27', false);
INSERT INTO public.who_global_data_import VALUES (455757, '2020-08-24', 'BS', 'Bahamas', 'AMRO', '62', '1765', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (455758, '2020-08-25', 'BS', 'Bahamas', 'AMRO', '0', '1765', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (455759, '2020-08-26', 'BS', 'Bahamas', 'AMRO', '33', '1798', '17', '46', false);
INSERT INTO public.who_global_data_import VALUES (455760, '2020-08-27', 'BS', 'Bahamas', 'AMRO', '15', '1813', '2', '48', false);
INSERT INTO public.who_global_data_import VALUES (455761, '2020-08-28', 'BS', 'Bahamas', 'AMRO', '110', '1923', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (455762, '2020-08-29', 'BS', 'Bahamas', 'AMRO', '97', '2020', '2', '50', false);
INSERT INTO public.who_global_data_import VALUES (455763, '2020-08-30', 'BS', 'Bahamas', 'AMRO', '37', '2057', '-10', '40', false);
INSERT INTO public.who_global_data_import VALUES (455764, '2020-08-31', 'BS', 'Bahamas', 'AMRO', '78', '2135', '3', '43', false);
INSERT INTO public.who_global_data_import VALUES (455765, '2020-09-01', 'BS', 'Bahamas', 'AMRO', '32', '2167', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (455766, '2020-09-02', 'BS', 'Bahamas', 'AMRO', '50', '2217', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (455767, '2020-09-03', 'BS', 'Bahamas', 'AMRO', '59', '2276', '2', '46', false);
INSERT INTO public.who_global_data_import VALUES (455768, '2020-09-04', 'BS', 'Bahamas', 'AMRO', '61', '2337', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (455769, '2020-09-05', 'BS', 'Bahamas', 'AMRO', '49', '2386', '3', '50', false);
INSERT INTO public.who_global_data_import VALUES (455770, '2020-09-06', 'BS', 'Bahamas', 'AMRO', '90', '2476', '5', '55', false);
INSERT INTO public.who_global_data_import VALUES (455771, '2020-09-07', 'BS', 'Bahamas', 'AMRO', '0', '2476', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (455772, '2020-09-08', 'BS', 'Bahamas', 'AMRO', '70', '2546', '3', '58', false);
INSERT INTO public.who_global_data_import VALUES (455773, '2020-09-09', 'BS', 'Bahamas', 'AMRO', '39', '2585', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (455774, '2020-09-10', 'BS', 'Bahamas', 'AMRO', '72', '2657', '4', '63', false);
INSERT INTO public.who_global_data_import VALUES (455775, '2020-09-11', 'BS', 'Bahamas', 'AMRO', '64', '2721', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (455776, '2020-09-12', 'BS', 'Bahamas', 'AMRO', '93', '2814', '2', '65', false);
INSERT INTO public.who_global_data_import VALUES (455777, '2020-09-13', 'BS', 'Bahamas', 'AMRO', '60', '2874', '2', '67', false);
INSERT INTO public.who_global_data_import VALUES (455778, '2020-09-14', 'BS', 'Bahamas', 'AMRO', '54', '2928', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (455779, '2020-09-15', 'BS', 'Bahamas', 'AMRO', '46', '2974', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (455780, '2020-09-16', 'BS', 'Bahamas', 'AMRO', '34', '3008', '1', '68', false);
INSERT INTO public.who_global_data_import VALUES (455781, '2020-09-17', 'BS', 'Bahamas', 'AMRO', '24', '3032', '1', '69', false);
INSERT INTO public.who_global_data_import VALUES (455782, '2020-09-18', 'BS', 'Bahamas', 'AMRO', '55', '3087', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (455783, '2020-09-19', 'BS', 'Bahamas', 'AMRO', '90', '3177', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (455784, '2020-09-20', 'BS', 'Bahamas', 'AMRO', '0', '3177', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (455785, '2020-09-21', 'BS', 'Bahamas', 'AMRO', '138', '3315', '5', '74', false);
INSERT INTO public.who_global_data_import VALUES (455786, '2020-09-22', 'BS', 'Bahamas', 'AMRO', '55', '3370', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (455787, '2020-09-23', 'BS', 'Bahamas', 'AMRO', '48', '3418', '1', '75', false);
INSERT INTO public.who_global_data_import VALUES (455788, '2020-09-24', 'BS', 'Bahamas', 'AMRO', '49', '3467', '2', '77', false);
INSERT INTO public.who_global_data_import VALUES (455789, '2020-09-25', 'BS', 'Bahamas', 'AMRO', '151', '3618', '3', '80', false);
INSERT INTO public.who_global_data_import VALUES (455790, '2020-09-26', 'BS', 'Bahamas', 'AMRO', '81', '3699', '6', '86', false);
INSERT INTO public.who_global_data_import VALUES (455791, '2020-09-27', 'BS', 'Bahamas', 'AMRO', '91', '3790', '3', '89', false);
INSERT INTO public.who_global_data_import VALUES (455792, '2020-09-28', 'BS', 'Bahamas', 'AMRO', '48', '3838', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (455793, '2020-09-29', 'BS', 'Bahamas', 'AMRO', '0', '3838', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (455794, '2020-09-30', 'BS', 'Bahamas', 'AMRO', '65', '3903', '2', '91', false);
INSERT INTO public.who_global_data_import VALUES (455795, '2020-10-01', 'BS', 'Bahamas', 'AMRO', '119', '4022', '4', '95', false);
INSERT INTO public.who_global_data_import VALUES (455796, '2020-10-02', 'BS', 'Bahamas', 'AMRO', '101', '4123', '1', '96', false);
INSERT INTO public.who_global_data_import VALUES (455797, '2020-10-03', 'BS', 'Bahamas', 'AMRO', '97', '4220', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (455798, '2020-10-04', 'BS', 'Bahamas', 'AMRO', '112', '4332', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (455799, '2020-10-05', 'BS', 'Bahamas', 'AMRO', '77', '4409', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (455800, '2020-10-06', 'BS', 'Bahamas', 'AMRO', '43', '4452', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (455801, '2020-10-07', 'BS', 'Bahamas', 'AMRO', '107', '4559', '4', '100', false);
INSERT INTO public.who_global_data_import VALUES (455802, '2020-10-08', 'BS', 'Bahamas', 'AMRO', '73', '4632', '2', '102', false);
INSERT INTO public.who_global_data_import VALUES (455803, '2020-10-09', 'BS', 'Bahamas', 'AMRO', '81', '4713', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (455804, '2020-10-10', 'BS', 'Bahamas', 'AMRO', '151', '4864', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (455805, '2020-10-11', 'BS', 'Bahamas', 'AMRO', '91', '4955', '4', '106', false);
INSERT INTO public.who_global_data_import VALUES (455806, '2020-10-12', 'BS', 'Bahamas', 'AMRO', '68', '5023', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (455807, '2020-10-13', 'BS', 'Bahamas', 'AMRO', '55', '5078', '1', '107', false);
INSERT INTO public.who_global_data_import VALUES (455808, '2020-10-14', 'BS', 'Bahamas', 'AMRO', '85', '5163', '1', '108', false);
INSERT INTO public.who_global_data_import VALUES (455809, '2020-10-15', 'BS', 'Bahamas', 'AMRO', '28', '5191', '1', '109', false);
INSERT INTO public.who_global_data_import VALUES (455810, '2020-10-16', 'BS', 'Bahamas', 'AMRO', '194', '5385', '3', '112', false);
INSERT INTO public.who_global_data_import VALUES (455811, '2020-10-17', 'BS', 'Bahamas', 'AMRO', '132', '5517', '2', '114', false);
INSERT INTO public.who_global_data_import VALUES (455812, '2020-10-18', 'BS', 'Bahamas', 'AMRO', '111', '5628', '2', '116', false);
INSERT INTO public.who_global_data_import VALUES (455813, '2020-10-19', 'BS', 'Bahamas', 'AMRO', '75', '5703', '6', '122', false);
INSERT INTO public.who_global_data_import VALUES (455814, '2020-10-20', 'BS', 'Bahamas', 'AMRO', '70', '5773', '1', '123', false);
INSERT INTO public.who_global_data_import VALUES (455815, '2020-10-21', 'BS', 'Bahamas', 'AMRO', '150', '5923', '1', '124', false);
INSERT INTO public.who_global_data_import VALUES (455816, '2020-10-22', 'BS', 'Bahamas', 'AMRO', '128', '6051', '3', '127', false);
INSERT INTO public.who_global_data_import VALUES (455817, '2020-10-23', 'BS', 'Bahamas', 'AMRO', '84', '6135', '3', '130', false);
INSERT INTO public.who_global_data_import VALUES (455818, '2020-10-24', 'BS', 'Bahamas', 'AMRO', '133', '6268', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (455819, '2020-10-25', 'BS', 'Bahamas', 'AMRO', '0', '6268', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (455820, '2020-10-26', 'BS', 'Bahamas', 'AMRO', '142', '6410', '2', '132', false);
INSERT INTO public.who_global_data_import VALUES (455821, '2020-10-27', 'BS', 'Bahamas', 'AMRO', '56', '6466', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (455822, '2020-10-28', 'BS', 'Bahamas', 'AMRO', '36', '6502', '4', '136', false);
INSERT INTO public.who_global_data_import VALUES (455823, '2020-10-29', 'BS', 'Bahamas', 'AMRO', '47', '6549', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (455824, '2020-10-30', 'BS', 'Bahamas', 'AMRO', '58', '6607', '2', '138', false);
INSERT INTO public.who_global_data_import VALUES (455825, '2020-10-31', 'BS', 'Bahamas', 'AMRO', '37', '6644', '4', '142', false);
INSERT INTO public.who_global_data_import VALUES (455826, '2020-11-01', 'BS', 'Bahamas', 'AMRO', '0', '6644', '0', '142', false);
INSERT INTO public.who_global_data_import VALUES (455827, '2020-11-02', 'BS', 'Bahamas', 'AMRO', '91', '6735', '4', '146', false);
INSERT INTO public.who_global_data_import VALUES (455828, '2020-11-03', 'BS', 'Bahamas', 'AMRO', '24', '6759', '2', '148', false);
INSERT INTO public.who_global_data_import VALUES (455829, '2020-11-04', 'BS', 'Bahamas', 'AMRO', '31', '6790', '1', '149', false);
INSERT INTO public.who_global_data_import VALUES (455830, '2020-11-05', 'BS', 'Bahamas', 'AMRO', '53', '6843', '1', '150', false);
INSERT INTO public.who_global_data_import VALUES (455831, '2020-11-06', 'BS', 'Bahamas', 'AMRO', '39', '6882', '0', '150', false);
INSERT INTO public.who_global_data_import VALUES (455832, '2020-11-07', 'BS', 'Bahamas', 'AMRO', '34', '6916', '1', '151', false);
INSERT INTO public.who_global_data_import VALUES (455833, '2020-11-08', 'BS', 'Bahamas', 'AMRO', '0', '6916', '0', '151', false);
INSERT INTO public.who_global_data_import VALUES (455834, '2020-11-09', 'BS', 'Bahamas', 'AMRO', '31', '6947', '1', '152', false);
INSERT INTO public.who_global_data_import VALUES (455835, '2020-11-10', 'BS', 'Bahamas', 'AMRO', '37', '6984', '2', '154', false);
INSERT INTO public.who_global_data_import VALUES (455836, '2020-11-11', 'BS', 'Bahamas', 'AMRO', '28', '7012', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (455837, '2020-11-12', 'BS', 'Bahamas', 'AMRO', '48', '7060', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (455838, '2020-11-13', 'BS', 'Bahamas', 'AMRO', '64', '7124', '1', '155', false);
INSERT INTO public.who_global_data_import VALUES (455839, '2020-11-14', 'BS', 'Bahamas', 'AMRO', '39', '7163', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (455840, '2020-11-15', 'BS', 'Bahamas', 'AMRO', '0', '7163', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (455841, '2020-11-16', 'BS', 'Bahamas', 'AMRO', '0', '7163', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (455842, '2020-11-17', 'BS', 'Bahamas', 'AMRO', '93', '7256', '8', '163', false);
INSERT INTO public.who_global_data_import VALUES (455843, '2020-11-18', 'BS', 'Bahamas', 'AMRO', '56', '7312', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (455844, '2020-11-19', 'BS', 'Bahamas', 'AMRO', '11', '7323', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (455845, '2020-11-20', 'BS', 'Bahamas', 'AMRO', '25', '7348', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (455846, '2020-11-21', 'BS', 'Bahamas', 'AMRO', '19', '7367', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (455847, '2020-11-22', 'BS', 'Bahamas', 'AMRO', '0', '7367', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (455848, '2020-11-23', 'BS', 'Bahamas', 'AMRO', '46', '7413', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (455849, '2020-11-24', 'BS', 'Bahamas', 'AMRO', '18', '7431', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (455850, '2020-11-25', 'BS', 'Bahamas', 'AMRO', '29', '7460', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (455851, '2020-11-26', 'BS', 'Bahamas', 'AMRO', '9', '7469', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (455852, '2020-11-27', 'BS', 'Bahamas', 'AMRO', '13', '7482', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (455853, '2020-11-28', 'BS', 'Bahamas', 'AMRO', '14', '7496', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (455854, '2020-11-29', 'BS', 'Bahamas', 'AMRO', '0', '7496', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (455855, '2020-11-30', 'BS', 'Bahamas', 'AMRO', '7', '7503', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (455856, '2020-12-01', 'BS', 'Bahamas', 'AMRO', '14', '7517', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (455857, '2020-12-02', 'BS', 'Bahamas', 'AMRO', '24', '7541', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (455858, '2020-12-03', 'BS', 'Bahamas', 'AMRO', '2', '7543', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (455859, '2020-12-04', 'BS', 'Bahamas', 'AMRO', '6', '7549', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (455860, '2020-12-05', 'BS', 'Bahamas', 'AMRO', '16', '7565', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (455861, '2020-12-06', 'BS', 'Bahamas', 'AMRO', '5', '7570', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (455862, '2020-12-07', 'BS', 'Bahamas', 'AMRO', '5', '7575', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (455863, '2020-12-08', 'BS', 'Bahamas', 'AMRO', '4', '7579', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (455864, '2020-12-09', 'BS', 'Bahamas', 'AMRO', '1', '7580', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (455865, '2020-12-10', 'BS', 'Bahamas', 'AMRO', '5', '7585', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (455866, '2020-12-11', 'BS', 'Bahamas', 'AMRO', '38', '7623', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (455867, '2020-12-12', 'BS', 'Bahamas', 'AMRO', '0', '7623', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (455868, '2020-12-13', 'BS', 'Bahamas', 'AMRO', '36', '7659', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (455869, '2020-12-14', 'BS', 'Bahamas', 'AMRO', '15', '7674', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (455870, '2020-12-15', 'BS', 'Bahamas', 'AMRO', '16', '7690', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (455871, '2020-12-16', 'BS', 'Bahamas', 'AMRO', '8', '7698', '1', '164', false);
INSERT INTO public.who_global_data_import VALUES (455872, '2020-12-17', 'BS', 'Bahamas', 'AMRO', '16', '7714', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (455873, '2020-12-18', 'BS', 'Bahamas', 'AMRO', '11', '7725', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (455874, '2020-12-19', 'BS', 'Bahamas', 'AMRO', '8', '7733', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (455875, '2020-12-20', 'BS', 'Bahamas', 'AMRO', '0', '7733', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (455876, '2020-12-21', 'BS', 'Bahamas', 'AMRO', '32', '7765', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (455877, '2020-12-22', 'BS', 'Bahamas', 'AMRO', '3', '7768', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (455878, '2020-12-23', 'BS', 'Bahamas', 'AMRO', '4', '7772', '5', '169', false);
INSERT INTO public.who_global_data_import VALUES (455879, '2020-12-24', 'BS', 'Bahamas', 'AMRO', '6', '7778', '0', '169', false);
INSERT INTO public.who_global_data_import VALUES (455880, '2020-12-25', 'BS', 'Bahamas', 'AMRO', '10', '7788', '0', '169', false);
INSERT INTO public.who_global_data_import VALUES (455881, '2020-12-26', 'BS', 'Bahamas', 'AMRO', '0', '7788', '0', '169', false);
INSERT INTO public.who_global_data_import VALUES (455882, '2020-12-27', 'BS', 'Bahamas', 'AMRO', '0', '7788', '0', '169', false);
INSERT INTO public.who_global_data_import VALUES (455883, '2020-12-28', 'BS', 'Bahamas', 'AMRO', '0', '7788', '0', '169', false);
INSERT INTO public.who_global_data_import VALUES (455884, '2020-12-29', 'BS', 'Bahamas', 'AMRO', '46', '7834', '1', '170', false);
INSERT INTO public.who_global_data_import VALUES (455885, '2020-12-30', 'BS', 'Bahamas', 'AMRO', '12', '7846', '0', '170', false);
INSERT INTO public.who_global_data_import VALUES (455886, '2020-12-31', 'BS', 'Bahamas', 'AMRO', '11', '7857', '0', '170', false);
INSERT INTO public.who_global_data_import VALUES (455887, '2021-01-01', 'BS', 'Bahamas', 'AMRO', '14', '7871', '0', '170', false);
INSERT INTO public.who_global_data_import VALUES (455888, '2021-01-02', 'BS', 'Bahamas', 'AMRO', '16', '7887', '1', '171', false);
INSERT INTO public.who_global_data_import VALUES (455889, '2021-01-03', 'BS', 'Bahamas', 'AMRO', '12', '7899', '0', '171', false);
INSERT INTO public.who_global_data_import VALUES (455890, '2021-01-04', 'BS', 'Bahamas', 'AMRO', '15', '7914', '4', '175', false);
INSERT INTO public.who_global_data_import VALUES (455891, '2021-01-05', 'BS', 'Bahamas', 'AMRO', '10', '7924', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (455892, '2021-01-06', 'BS', 'Bahamas', 'AMRO', '4', '7928', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (455893, '2021-01-07', 'BS', 'Bahamas', 'AMRO', '17', '7945', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (455894, '2021-01-08', 'BS', 'Bahamas', 'AMRO', '14', '7959', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (455895, '2021-01-09', 'BS', 'Bahamas', 'AMRO', '10', '7969', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (455896, '2021-01-10', 'BS', 'Bahamas', 'AMRO', '8', '7977', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (455897, '2021-01-11', 'BS', 'Bahamas', 'AMRO', '18', '7995', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (455898, '2021-01-12', 'BS', 'Bahamas', 'AMRO', '9', '8004', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (455899, '2021-01-13', 'BS', 'Bahamas', 'AMRO', '0', '8004', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (455900, '2021-01-14', 'BS', 'Bahamas', 'AMRO', '0', '8004', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (455901, '2021-01-15', 'BS', 'Bahamas', 'AMRO', '17', '8021', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (455902, '2021-01-16', 'BS', 'Bahamas', 'AMRO', '11', '8032', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (455904, '2020-01-03', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455905, '2020-01-04', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455906, '2020-01-05', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455907, '2020-01-06', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455908, '2020-01-07', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455909, '2020-01-08', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455910, '2020-01-09', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455911, '2020-01-10', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455912, '2020-01-11', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455913, '2020-01-12', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455914, '2020-01-13', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455915, '2020-01-14', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455916, '2020-01-15', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455917, '2020-01-16', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455918, '2020-01-17', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455919, '2020-01-18', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455920, '2020-01-19', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455921, '2020-01-20', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455922, '2020-01-21', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455923, '2020-01-22', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455924, '2020-01-23', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455925, '2020-01-24', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455926, '2020-01-25', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455927, '2020-01-26', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455928, '2020-01-27', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455929, '2020-01-28', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455930, '2020-01-29', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455931, '2020-01-30', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455932, '2020-01-31', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455933, '2020-02-01', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455934, '2020-02-02', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455935, '2020-02-03', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455936, '2020-02-04', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455937, '2020-02-05', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455938, '2020-02-06', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455939, '2020-02-07', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455940, '2020-02-08', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455941, '2020-02-09', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455942, '2020-02-10', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455943, '2020-02-11', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455944, '2020-02-12', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455945, '2020-02-13', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455946, '2020-02-14', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455947, '2020-02-15', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455948, '2020-02-16', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455949, '2020-02-17', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455950, '2020-02-18', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455951, '2020-02-19', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455952, '2020-02-20', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455953, '2020-02-21', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455954, '2020-02-22', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455955, '2020-02-23', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455956, '2020-02-24', 'BH', 'Bahrain', 'EMRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455957, '2020-02-25', 'BH', 'Bahrain', 'EMRO', '15', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455958, '2020-02-26', 'BH', 'Bahrain', 'EMRO', '16', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455959, '2020-02-27', 'BH', 'Bahrain', 'EMRO', '0', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455960, '2020-02-28', 'BH', 'Bahrain', 'EMRO', '5', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455961, '2020-02-29', 'BH', 'Bahrain', 'EMRO', '2', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455962, '2020-03-01', 'BH', 'Bahrain', 'EMRO', '0', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455963, '2020-03-02', 'BH', 'Bahrain', 'EMRO', '9', '53', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455964, '2020-03-03', 'BH', 'Bahrain', 'EMRO', '0', '53', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455965, '2020-03-04', 'BH', 'Bahrain', 'EMRO', '0', '53', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455966, '2020-03-05', 'BH', 'Bahrain', 'EMRO', '0', '53', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455967, '2020-03-06', 'BH', 'Bahrain', 'EMRO', '0', '53', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455968, '2020-03-07', 'BH', 'Bahrain', 'EMRO', '7', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455969, '2020-03-08', 'BH', 'Bahrain', 'EMRO', '23', '83', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455970, '2020-03-09', 'BH', 'Bahrain', 'EMRO', '16', '99', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455971, '2020-03-10', 'BH', 'Bahrain', 'EMRO', '15', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455972, '2020-03-11', 'BH', 'Bahrain', 'EMRO', '79', '193', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455973, '2020-03-12', 'BH', 'Bahrain', 'EMRO', '6', '199', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455974, '2020-03-13', 'BH', 'Bahrain', 'EMRO', '0', '199', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455975, '2020-03-14', 'BH', 'Bahrain', 'EMRO', '16', '215', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455976, '2020-03-15', 'BH', 'Bahrain', 'EMRO', '3', '218', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (455977, '2020-03-16', 'BH', 'Bahrain', 'EMRO', '7', '225', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (455978, '2020-03-17', 'BH', 'Bahrain', 'EMRO', '16', '241', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (455979, '2020-03-18', 'BH', 'Bahrain', 'EMRO', '19', '260', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (455980, '2020-03-19', 'BH', 'Bahrain', 'EMRO', '13', '273', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (455981, '2020-03-20', 'BH', 'Bahrain', 'EMRO', '12', '285', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (455982, '2020-03-21', 'BH', 'Bahrain', 'EMRO', '21', '306', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (455983, '2020-03-22', 'BH', 'Bahrain', 'EMRO', '28', '334', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (455984, '2020-03-23', 'BH', 'Bahrain', 'EMRO', '5', '339', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (455985, '2020-03-24', 'BH', 'Bahrain', 'EMRO', '51', '390', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (455986, '2020-03-25', 'BH', 'Bahrain', 'EMRO', '29', '419', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (455987, '2020-03-26', 'BH', 'Bahrain', 'EMRO', '38', '457', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (455988, '2020-03-27', 'BH', 'Bahrain', 'EMRO', '9', '466', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (455989, '2020-03-28', 'BH', 'Bahrain', 'EMRO', '7', '473', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (455990, '2020-03-29', 'BH', 'Bahrain', 'EMRO', '26', '499', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (455991, '2020-03-30', 'BH', 'Bahrain', 'EMRO', '16', '515', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (455992, '2020-03-31', 'BH', 'Bahrain', 'EMRO', '52', '567', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (455993, '2020-04-01', 'BH', 'Bahrain', 'EMRO', '2', '569', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (455994, '2020-04-02', 'BH', 'Bahrain', 'EMRO', '66', '635', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (455995, '2020-04-03', 'BH', 'Bahrain', 'EMRO', '37', '672', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (455996, '2020-04-04', 'BH', 'Bahrain', 'EMRO', '16', '688', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (455997, '2020-04-05', 'BH', 'Bahrain', 'EMRO', '10', '698', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (455998, '2020-04-06', 'BH', 'Bahrain', 'EMRO', '25', '723', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (455999, '2020-04-07', 'BH', 'Bahrain', 'EMRO', '88', '811', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (456000, '2020-04-08', 'BH', 'Bahrain', 'EMRO', '10', '821', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (456001, '2020-04-09', 'BH', 'Bahrain', 'EMRO', '34', '855', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (456002, '2020-04-10', 'BH', 'Bahrain', 'EMRO', '58', '913', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (456003, '2020-04-11', 'BH', 'Bahrain', 'EMRO', '103', '1016', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (456004, '2020-04-12', 'BH', 'Bahrain', 'EMRO', '71', '1087', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (456005, '2020-04-13', 'BH', 'Bahrain', 'EMRO', '261', '1348', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (456006, '2020-04-14', 'BH', 'Bahrain', 'EMRO', '180', '1528', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (456007, '2020-04-15', 'BH', 'Bahrain', 'EMRO', '143', '1671', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456008, '2020-04-16', 'BH', 'Bahrain', 'EMRO', '27', '1698', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456009, '2020-04-17', 'BH', 'Bahrain', 'EMRO', '42', '1740', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456010, '2020-04-18', 'BH', 'Bahrain', 'EMRO', '27', '1767', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456011, '2020-04-19', 'BH', 'Bahrain', 'EMRO', '106', '1873', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456012, '2020-04-20', 'BH', 'Bahrain', 'EMRO', '22', '1895', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456013, '2020-04-21', 'BH', 'Bahrain', 'EMRO', '57', '1952', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456014, '2020-04-22', 'BH', 'Bahrain', 'EMRO', '55', '2007', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456015, '2020-04-23', 'BH', 'Bahrain', 'EMRO', '91', '2098', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (456016, '2020-04-24', 'BH', 'Bahrain', 'EMRO', '408', '2506', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (456017, '2020-04-25', 'BH', 'Bahrain', 'EMRO', '82', '2588', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (456018, '2020-04-26', 'BH', 'Bahrain', 'EMRO', '45', '2633', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (456019, '2020-04-27', 'BH', 'Bahrain', 'EMRO', '75', '2708', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (456020, '2020-04-28', 'BH', 'Bahrain', 'EMRO', '102', '2810', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (456021, '2020-04-29', 'BH', 'Bahrain', 'EMRO', '59', '2869', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (456022, '2020-04-30', 'BH', 'Bahrain', 'EMRO', '168', '3037', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (456023, '2020-05-01', 'BH', 'Bahrain', 'EMRO', '132', '3169', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (456024, '2020-05-02', 'BH', 'Bahrain', 'EMRO', '104', '3273', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (456025, '2020-05-03', 'BH', 'Bahrain', 'EMRO', '83', '3356', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (456026, '2020-05-04', 'BH', 'Bahrain', 'EMRO', '108', '3464', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (456027, '2020-05-05', 'BH', 'Bahrain', 'EMRO', '215', '3679', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (456028, '2020-05-06', 'BH', 'Bahrain', 'EMRO', '163', '3842', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (456029, '2020-05-07', 'BH', 'Bahrain', 'EMRO', '289', '4131', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (456030, '2020-05-08', 'BH', 'Bahrain', 'EMRO', '273', '4404', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (456031, '2020-05-09', 'BH', 'Bahrain', 'EMRO', '191', '4595', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (456032, '2020-05-10', 'BH', 'Bahrain', 'EMRO', '261', '4856', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (456033, '2020-05-11', 'BH', 'Bahrain', 'EMRO', '301', '5157', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (456034, '2020-05-12', 'BH', 'Bahrain', 'EMRO', '252', '5409', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (456035, '2020-05-13', 'BH', 'Bahrain', 'EMRO', '371', '5780', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (456036, '2020-05-14', 'BH', 'Bahrain', 'EMRO', '289', '6069', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (456037, '2020-05-15', 'BH', 'Bahrain', 'EMRO', '349', '6418', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (456038, '2020-05-16', 'BH', 'Bahrain', 'EMRO', '237', '6655', '2', '12', false);
INSERT INTO public.who_global_data_import VALUES (456039, '2020-05-17', 'BH', 'Bahrain', 'EMRO', '275', '6930', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (456040, '2020-05-18', 'BH', 'Bahrain', 'EMRO', '226', '7156', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (456041, '2020-05-19', 'BH', 'Bahrain', 'EMRO', '218', '7374', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (456042, '2020-05-20', 'BH', 'Bahrain', 'EMRO', '158', '7532', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (456043, '2020-05-21', 'BH', 'Bahrain', 'EMRO', '507', '8039', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (456044, '2020-05-22', 'BH', 'Bahrain', 'EMRO', '135', '8174', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (456045, '2020-05-23', 'BH', 'Bahrain', 'EMRO', '240', '8414', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (456046, '2020-05-24', 'BH', 'Bahrain', 'EMRO', '388', '8802', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (456047, '2020-05-25', 'BH', 'Bahrain', 'EMRO', '336', '9138', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (456048, '2020-05-26', 'BH', 'Bahrain', 'EMRO', '33', '9171', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (456049, '2020-05-27', 'BH', 'Bahrain', 'EMRO', '195', '9366', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (456050, '2020-05-28', 'BH', 'Bahrain', 'EMRO', '326', '9692', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (456051, '2020-05-29', 'BH', 'Bahrain', 'EMRO', '360', '10052', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (456052, '2020-05-30', 'BH', 'Bahrain', 'EMRO', '397', '10449', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (456053, '2020-05-31', 'BH', 'Bahrain', 'EMRO', '344', '10793', '2', '17', false);
INSERT INTO public.who_global_data_import VALUES (456054, '2020-06-01', 'BH', 'Bahrain', 'EMRO', '605', '11398', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (456055, '2020-06-02', 'BH', 'Bahrain', 'EMRO', '473', '11871', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (456056, '2020-06-03', 'BH', 'Bahrain', 'EMRO', '440', '12311', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (456057, '2020-06-04', 'BH', 'Bahrain', 'EMRO', '504', '12815', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (456058, '2020-06-05', 'BH', 'Bahrain', 'EMRO', '481', '13296', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (456059, '2020-06-06', 'BH', 'Bahrain', 'EMRO', '539', '13835', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (456060, '2020-06-07', 'BH', 'Bahrain', 'EMRO', '548', '14383', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (456061, '2020-06-08', 'BH', 'Bahrain', 'EMRO', '379', '14762', '2', '26', false);
INSERT INTO public.who_global_data_import VALUES (456062, '2020-06-09', 'BH', 'Bahrain', 'EMRO', '654', '15416', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (456063, '2020-06-10', 'BH', 'Bahrain', 'EMRO', '783', '16199', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (456064, '2020-06-11', 'BH', 'Bahrain', 'EMRO', '468', '16667', '3', '32', false);
INSERT INTO public.who_global_data_import VALUES (456065, '2020-06-12', 'BH', 'Bahrain', 'EMRO', '602', '17269', '4', '36', false);
INSERT INTO public.who_global_data_import VALUES (456066, '2020-06-13', 'BH', 'Bahrain', 'EMRO', '444', '17713', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (456067, '2020-06-14', 'BH', 'Bahrain', 'EMRO', '514', '18227', '3', '39', false);
INSERT INTO public.who_global_data_import VALUES (456068, '2020-06-15', 'BH', 'Bahrain', 'EMRO', '317', '18544', '4', '43', false);
INSERT INTO public.who_global_data_import VALUES (456069, '2020-06-16', 'BH', 'Bahrain', 'EMRO', '469', '19013', '3', '46', false);
INSERT INTO public.who_global_data_import VALUES (456070, '2020-06-17', 'BH', 'Bahrain', 'EMRO', '540', '19553', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (456071, '2020-06-18', 'BH', 'Bahrain', 'EMRO', '408', '19961', '2', '49', false);
INSERT INTO public.who_global_data_import VALUES (456072, '2020-06-19', 'BH', 'Bahrain', 'EMRO', '469', '20430', '6', '55', false);
INSERT INTO public.who_global_data_import VALUES (456073, '2020-06-20', 'BH', 'Bahrain', 'EMRO', '486', '20916', '2', '57', false);
INSERT INTO public.who_global_data_import VALUES (456074, '2020-06-21', 'BH', 'Bahrain', 'EMRO', '415', '21331', '3', '60', false);
INSERT INTO public.who_global_data_import VALUES (456075, '2020-06-22', 'BH', 'Bahrain', 'EMRO', '433', '21764', '3', '63', false);
INSERT INTO public.who_global_data_import VALUES (456076, '2020-06-23', 'BH', 'Bahrain', 'EMRO', '643', '22407', '2', '65', false);
INSERT INTO public.who_global_data_import VALUES (456077, '2020-06-24', 'BH', 'Bahrain', 'EMRO', '655', '23062', '2', '67', false);
INSERT INTO public.who_global_data_import VALUES (456078, '2020-06-25', 'BH', 'Bahrain', 'EMRO', '508', '23570', '2', '69', false);
INSERT INTO public.who_global_data_import VALUES (456079, '2020-06-26', 'BH', 'Bahrain', 'EMRO', '511', '24081', '2', '71', false);
INSERT INTO public.who_global_data_import VALUES (456080, '2020-06-27', 'BH', 'Bahrain', 'EMRO', '724', '24805', '2', '73', false);
INSERT INTO public.who_global_data_import VALUES (456081, '2020-06-28', 'BH', 'Bahrain', 'EMRO', '462', '25267', '5', '78', false);
INSERT INTO public.who_global_data_import VALUES (456082, '2020-06-29', 'BH', 'Bahrain', 'EMRO', '438', '25705', '5', '83', false);
INSERT INTO public.who_global_data_import VALUES (456083, '2020-06-30', 'BH', 'Bahrain', 'EMRO', '534', '26239', '1', '84', false);
INSERT INTO public.who_global_data_import VALUES (456084, '2020-07-01', 'BH', 'Bahrain', 'EMRO', '519', '26758', '3', '87', false);
INSERT INTO public.who_global_data_import VALUES (456085, '2020-07-02', 'BH', 'Bahrain', 'EMRO', '656', '27414', '5', '92', false);
INSERT INTO public.who_global_data_import VALUES (456086, '2020-07-03', 'BH', 'Bahrain', 'EMRO', '423', '27837', '2', '94', false);
INSERT INTO public.who_global_data_import VALUES (456087, '2020-07-04', 'BH', 'Bahrain', 'EMRO', '573', '28410', '1', '95', false);
INSERT INTO public.who_global_data_import VALUES (456088, '2020-07-05', 'BH', 'Bahrain', 'EMRO', '447', '28857', '1', '96', false);
INSERT INTO public.who_global_data_import VALUES (456089, '2020-07-06', 'BH', 'Bahrain', 'EMRO', '510', '29367', '1', '97', false);
INSERT INTO public.who_global_data_import VALUES (456090, '2020-07-07', 'BH', 'Bahrain', 'EMRO', '454', '29821', '1', '98', false);
INSERT INTO public.who_global_data_import VALUES (456091, '2020-07-08', 'BH', 'Bahrain', 'EMRO', '500', '30321', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (456092, '2020-07-09', 'BH', 'Bahrain', 'EMRO', '610', '30931', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (456093, '2020-07-10', 'BH', 'Bahrain', 'EMRO', '597', '31528', '5', '103', false);
INSERT INTO public.who_global_data_import VALUES (456094, '2020-07-11', 'BH', 'Bahrain', 'EMRO', '511', '32039', '1', '104', false);
INSERT INTO public.who_global_data_import VALUES (456095, '2020-07-12', 'BH', 'Bahrain', 'EMRO', '431', '32470', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (456096, '2020-07-13', 'BH', 'Bahrain', 'EMRO', '471', '32941', '4', '108', false);
INSERT INTO public.who_global_data_import VALUES (456097, '2020-07-14', 'BH', 'Bahrain', 'EMRO', '535', '33476', '1', '109', false);
INSERT INTO public.who_global_data_import VALUES (456098, '2020-07-15', 'BH', 'Bahrain', 'EMRO', '602', '34078', '2', '111', false);
INSERT INTO public.who_global_data_import VALUES (456099, '2020-07-16', 'BH', 'Bahrain', 'EMRO', '482', '34560', '6', '117', false);
INSERT INTO public.who_global_data_import VALUES (456100, '2020-07-17', 'BH', 'Bahrain', 'EMRO', '524', '35084', '4', '121', false);
INSERT INTO public.who_global_data_import VALUES (456101, '2020-07-18', 'BH', 'Bahrain', 'EMRO', '389', '35473', '3', '124', false);
INSERT INTO public.who_global_data_import VALUES (456102, '2020-07-19', 'BH', 'Bahrain', 'EMRO', '531', '36004', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (456103, '2020-07-20', 'BH', 'Bahrain', 'EMRO', '418', '36422', '2', '126', false);
INSERT INTO public.who_global_data_import VALUES (456104, '2020-07-21', 'BH', 'Bahrain', 'EMRO', '514', '36936', '2', '128', false);
INSERT INTO public.who_global_data_import VALUES (456105, '2020-07-22', 'BH', 'Bahrain', 'EMRO', '380', '37316', '1', '129', false);
INSERT INTO public.who_global_data_import VALUES (456106, '2020-07-23', 'BH', 'Bahrain', 'EMRO', '321', '37637', '1', '130', false);
INSERT INTO public.who_global_data_import VALUES (456107, '2020-07-24', 'BH', 'Bahrain', 'EMRO', '359', '37996', '4', '134', false);
INSERT INTO public.who_global_data_import VALUES (456108, '2020-07-25', 'BH', 'Bahrain', 'EMRO', '462', '38458', '2', '136', false);
INSERT INTO public.who_global_data_import VALUES (456109, '2020-07-26', 'BH', 'Bahrain', 'EMRO', '289', '38747', '1', '137', false);
INSERT INTO public.who_global_data_import VALUES (456110, '2020-07-27', 'BH', 'Bahrain', 'EMRO', '384', '39131', '4', '141', false);
INSERT INTO public.who_global_data_import VALUES (456111, '2020-07-28', 'BH', 'Bahrain', 'EMRO', '351', '39482', '0', '141', false);
INSERT INTO public.who_global_data_import VALUES (456112, '2020-07-29', 'BH', 'Bahrain', 'EMRO', '439', '39921', '0', '141', false);
INSERT INTO public.who_global_data_import VALUES (456113, '2020-07-30', 'BH', 'Bahrain', 'EMRO', '390', '40311', '3', '144', false);
INSERT INTO public.who_global_data_import VALUES (456114, '2020-07-31', 'BH', 'Bahrain', 'EMRO', '444', '40755', '2', '146', false);
INSERT INTO public.who_global_data_import VALUES (456115, '2020-08-01', 'BH', 'Bahrain', 'EMRO', '227', '40982', '1', '147', false);
INSERT INTO public.who_global_data_import VALUES (456116, '2020-08-02', 'BH', 'Bahrain', 'EMRO', '208', '41190', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (456117, '2020-08-03', 'BH', 'Bahrain', 'EMRO', '346', '41536', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (456118, '2020-08-04', 'BH', 'Bahrain', 'EMRO', '299', '41835', '3', '150', false);
INSERT INTO public.who_global_data_import VALUES (456119, '2020-08-05', 'BH', 'Bahrain', 'EMRO', '297', '42132', '2', '152', false);
INSERT INTO public.who_global_data_import VALUES (456120, '2020-08-06', 'BH', 'Bahrain', 'EMRO', '382', '42514', '4', '156', false);
INSERT INTO public.who_global_data_import VALUES (456121, '2020-08-07', 'BH', 'Bahrain', 'EMRO', '375', '42889', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (456122, '2020-08-08', 'BH', 'Bahrain', 'EMRO', '418', '43307', '3', '159', false);
INSERT INTO public.who_global_data_import VALUES (456123, '2020-08-09', 'BH', 'Bahrain', 'EMRO', '322', '43629', '2', '161', false);
INSERT INTO public.who_global_data_import VALUES (456124, '2020-08-10', 'BH', 'Bahrain', 'EMRO', '382', '44011', '1', '162', false);
INSERT INTO public.who_global_data_import VALUES (456125, '2020-08-11', 'BH', 'Bahrain', 'EMRO', '386', '44397', '1', '163', false);
INSERT INTO public.who_global_data_import VALUES (456126, '2020-08-12', 'BH', 'Bahrain', 'EMRO', '407', '44804', '2', '165', false);
INSERT INTO public.who_global_data_import VALUES (456127, '2020-08-13', 'BH', 'Bahrain', 'EMRO', '460', '45264', '1', '166', false);
INSERT INTO public.who_global_data_import VALUES (456128, '2020-08-14', 'BH', 'Bahrain', 'EMRO', '462', '45726', '1', '167', false);
INSERT INTO public.who_global_data_import VALUES (456129, '2020-08-15', 'BH', 'Bahrain', 'EMRO', '326', '46052', '1', '168', false);
INSERT INTO public.who_global_data_import VALUES (456130, '2020-08-16', 'BH', 'Bahrain', 'EMRO', '378', '46430', '2', '170', false);
INSERT INTO public.who_global_data_import VALUES (456131, '2020-08-17', 'BH', 'Bahrain', 'EMRO', '405', '46835', '0', '170', false);
INSERT INTO public.who_global_data_import VALUES (456132, '2020-08-18', 'BH', 'Bahrain', 'EMRO', '350', '47185', '3', '173', false);
INSERT INTO public.who_global_data_import VALUES (456133, '2020-08-19', 'BH', 'Bahrain', 'EMRO', '396', '47581', '2', '175', false);
INSERT INTO public.who_global_data_import VALUES (456134, '2020-08-20', 'BH', 'Bahrain', 'EMRO', '369', '47950', '3', '178', false);
INSERT INTO public.who_global_data_import VALUES (456135, '2020-08-21', 'BH', 'Bahrain', 'EMRO', '353', '48303', '1', '179', false);
INSERT INTO public.who_global_data_import VALUES (456136, '2020-08-22', 'BH', 'Bahrain', 'EMRO', '358', '48661', '2', '181', false);
INSERT INTO public.who_global_data_import VALUES (456137, '2020-08-23', 'BH', 'Bahrain', 'EMRO', '377', '49038', '2', '183', false);
INSERT INTO public.who_global_data_import VALUES (456138, '2020-08-24', 'BH', 'Bahrain', 'EMRO', '292', '49330', '1', '184', false);
INSERT INTO public.who_global_data_import VALUES (456139, '2020-08-25', 'BH', 'Bahrain', 'EMRO', '389', '49719', '1', '185', false);
INSERT INTO public.who_global_data_import VALUES (456140, '2020-08-26', 'BH', 'Bahrain', 'EMRO', '357', '50076', '1', '186', false);
INSERT INTO public.who_global_data_import VALUES (456141, '2020-08-27', 'BH', 'Bahrain', 'EMRO', '317', '50393', '0', '186', false);
INSERT INTO public.who_global_data_import VALUES (456142, '2020-08-28', 'BH', 'Bahrain', 'EMRO', '363', '50756', '2', '188', false);
INSERT INTO public.who_global_data_import VALUES (456143, '2020-08-29', 'BH', 'Bahrain', 'EMRO', '357', '51113', '1', '189', false);
INSERT INTO public.who_global_data_import VALUES (456144, '2020-08-30', 'BH', 'Bahrain', 'EMRO', '278', '51391', '0', '189', false);
INSERT INTO public.who_global_data_import VALUES (456145, '2020-08-31', 'BH', 'Bahrain', 'EMRO', '183', '51574', '0', '189', false);
INSERT INTO public.who_global_data_import VALUES (456146, '2020-09-01', 'BH', 'Bahrain', 'EMRO', '398', '51972', '1', '190', false);
INSERT INTO public.who_global_data_import VALUES (456147, '2020-09-02', 'BH', 'Bahrain', 'EMRO', '468', '52440', '0', '190', false);
INSERT INTO public.who_global_data_import VALUES (456148, '2020-09-03', 'BH', 'Bahrain', 'EMRO', '367', '52807', '0', '190', false);
INSERT INTO public.who_global_data_import VALUES (456149, '2020-09-04', 'BH', 'Bahrain', 'EMRO', '626', '53433', '0', '190', false);
INSERT INTO public.who_global_data_import VALUES (456150, '2020-09-05', 'BH', 'Bahrain', 'EMRO', '662', '54095', '5', '195', false);
INSERT INTO public.who_global_data_import VALUES (456151, '2020-09-06', 'BH', 'Bahrain', 'EMRO', '676', '54771', '1', '196', false);
INSERT INTO public.who_global_data_import VALUES (456152, '2020-09-07', 'BH', 'Bahrain', 'EMRO', '644', '55415', '3', '199', false);
INSERT INTO public.who_global_data_import VALUES (456153, '2020-09-08', 'BH', 'Bahrain', 'EMRO', '661', '56076', '1', '200', false);
INSERT INTO public.who_global_data_import VALUES (456154, '2020-09-09', 'BH', 'Bahrain', 'EMRO', '702', '56778', '2', '202', false);
INSERT INTO public.who_global_data_import VALUES (456155, '2020-09-10', 'BH', 'Bahrain', 'EMRO', '672', '57450', '1', '203', false);
INSERT INTO public.who_global_data_import VALUES (456156, '2020-09-11', 'BH', 'Bahrain', 'EMRO', '757', '58207', '4', '207', false);
INSERT INTO public.who_global_data_import VALUES (456157, '2020-09-12', 'BH', 'Bahrain', 'EMRO', '632', '58839', '1', '208', false);
INSERT INTO public.who_global_data_import VALUES (456158, '2020-09-13', 'BH', 'Bahrain', 'EMRO', '747', '59586', '4', '212', false);
INSERT INTO public.who_global_data_import VALUES (456159, '2020-09-14', 'BH', 'Bahrain', 'EMRO', '721', '60307', '1', '213', false);
INSERT INTO public.who_global_data_import VALUES (456160, '2020-09-15', 'BH', 'Bahrain', 'EMRO', '658', '60965', '0', '213', false);
INSERT INTO public.who_global_data_import VALUES (456161, '2020-09-16', 'BH', 'Bahrain', 'EMRO', '678', '61643', '0', '213', false);
INSERT INTO public.who_global_data_import VALUES (456162, '2020-09-17', 'BH', 'Bahrain', 'EMRO', '841', '62484', '3', '216', false);
INSERT INTO public.who_global_data_import VALUES (456163, '2020-09-18', 'BH', 'Bahrain', 'EMRO', '705', '63189', '1', '217', false);
INSERT INTO public.who_global_data_import VALUES (456164, '2020-09-19', 'BH', 'Bahrain', 'EMRO', '690', '63879', '3', '220', false);
INSERT INTO public.who_global_data_import VALUES (456165, '2020-09-20', 'BH', 'Bahrain', 'EMRO', '620', '64499', '1', '221', false);
INSERT INTO public.who_global_data_import VALUES (456166, '2020-09-21', 'BH', 'Bahrain', 'EMRO', '540', '65039', '0', '221', false);
INSERT INTO public.who_global_data_import VALUES (456167, '2020-09-22', 'BH', 'Bahrain', 'EMRO', '713', '65752', '3', '224', false);
INSERT INTO public.who_global_data_import VALUES (456168, '2020-09-23', 'BH', 'Bahrain', 'EMRO', '650', '66402', '3', '227', false);
INSERT INTO public.who_global_data_import VALUES (456169, '2020-09-24', 'BH', 'Bahrain', 'EMRO', '612', '67014', '4', '231', false);
INSERT INTO public.who_global_data_import VALUES (456170, '2020-09-25', 'BH', 'Bahrain', 'EMRO', '687', '67701', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (456171, '2020-09-26', 'BH', 'Bahrain', 'EMRO', '489', '68190', '5', '236', false);
INSERT INTO public.who_global_data_import VALUES (456172, '2020-09-27', 'BH', 'Bahrain', 'EMRO', '585', '68775', '3', '239', false);
INSERT INTO public.who_global_data_import VALUES (456173, '2020-09-28', 'BH', 'Bahrain', 'EMRO', '586', '69361', '3', '242', false);
INSERT INTO public.who_global_data_import VALUES (456174, '2020-09-29', 'BH', 'Bahrain', 'EMRO', '487', '69848', '3', '245', false);
INSERT INTO public.who_global_data_import VALUES (456175, '2020-09-30', 'BH', 'Bahrain', 'EMRO', '574', '70422', '1', '246', false);
INSERT INTO public.who_global_data_import VALUES (456176, '2020-10-01', 'BH', 'Bahrain', 'EMRO', '442', '70864', '5', '251', false);
INSERT INTO public.who_global_data_import VALUES (456177, '2020-10-02', 'BH', 'Bahrain', 'EMRO', '510', '71374', '3', '254', false);
INSERT INTO public.who_global_data_import VALUES (456178, '2020-10-03', 'BH', 'Bahrain', 'EMRO', '429', '71803', '1', '255', false);
INSERT INTO public.who_global_data_import VALUES (456179, '2020-10-04', 'BH', 'Bahrain', 'EMRO', '507', '72310', '3', '258', false);
INSERT INTO public.who_global_data_import VALUES (456180, '2020-10-05', 'BH', 'Bahrain', 'EMRO', '352', '72662', '2', '260', false);
INSERT INTO public.who_global_data_import VALUES (456181, '2020-10-06', 'BH', 'Bahrain', 'EMRO', '454', '73116', '1', '261', false);
INSERT INTO public.who_global_data_import VALUES (456182, '2020-10-07', 'BH', 'Bahrain', 'EMRO', '360', '73476', '1', '262', false);
INSERT INTO public.who_global_data_import VALUES (456183, '2020-10-08', 'BH', 'Bahrain', 'EMRO', '456', '73932', '0', '262', false);
INSERT INTO public.who_global_data_import VALUES (456184, '2020-10-09', 'BH', 'Bahrain', 'EMRO', '490', '74422', '2', '264', false);
INSERT INTO public.who_global_data_import VALUES (456185, '2020-10-10', 'BH', 'Bahrain', 'EMRO', '438', '74860', '7', '271', false);
INSERT INTO public.who_global_data_import VALUES (456186, '2020-10-11', 'BH', 'Bahrain', 'EMRO', '427', '75287', '2', '273', false);
INSERT INTO public.who_global_data_import VALUES (456187, '2020-10-12', 'BH', 'Bahrain', 'EMRO', '327', '75614', '2', '275', false);
INSERT INTO public.who_global_data_import VALUES (456188, '2020-10-13', 'BH', 'Bahrain', 'EMRO', '334', '75948', '5', '280', false);
INSERT INTO public.who_global_data_import VALUES (456189, '2020-10-14', 'BH', 'Bahrain', 'EMRO', '324', '76272', '5', '285', false);
INSERT INTO public.who_global_data_import VALUES (456190, '2020-10-15', 'BH', 'Bahrain', 'EMRO', '349', '76621', '2', '287', false);
INSERT INTO public.who_global_data_import VALUES (456191, '2020-10-16', 'BH', 'Bahrain', 'EMRO', '333', '76954', '2', '289', false);
INSERT INTO public.who_global_data_import VALUES (456192, '2020-10-17', 'BH', 'Bahrain', 'EMRO', '371', '77325', '3', '292', false);
INSERT INTO public.who_global_data_import VALUES (456193, '2020-10-18', 'BH', 'Bahrain', 'EMRO', '246', '77571', '1', '293', false);
INSERT INTO public.who_global_data_import VALUES (456194, '2020-10-19', 'BH', 'Bahrain', 'EMRO', '331', '77902', '7', '300', false);
INSERT INTO public.who_global_data_import VALUES (456195, '2020-10-20', 'BH', 'Bahrain', 'EMRO', '322', '78224', '2', '302', false);
INSERT INTO public.who_global_data_import VALUES (456196, '2020-10-21', 'BH', 'Bahrain', 'EMRO', '309', '78533', '3', '305', false);
INSERT INTO public.who_global_data_import VALUES (456197, '2020-10-22', 'BH', 'Bahrain', 'EMRO', '374', '78907', '3', '308', false);
INSERT INTO public.who_global_data_import VALUES (456198, '2020-10-23', 'BH', 'Bahrain', 'EMRO', '304', '79211', '0', '308', false);
INSERT INTO public.who_global_data_import VALUES (456199, '2020-10-24', 'BH', 'Bahrain', 'EMRO', '363', '79574', '3', '311', false);
INSERT INTO public.who_global_data_import VALUES (456200, '2020-10-25', 'BH', 'Bahrain', 'EMRO', '401', '79975', '1', '312', false);
INSERT INTO public.who_global_data_import VALUES (456201, '2020-10-26', 'BH', 'Bahrain', 'EMRO', '280', '80255', '0', '312', false);
INSERT INTO public.who_global_data_import VALUES (456202, '2020-10-27', 'BH', 'Bahrain', 'EMRO', '278', '80533', '4', '316', false);
INSERT INTO public.who_global_data_import VALUES (456203, '2020-10-28', 'BH', 'Bahrain', 'EMRO', '232', '80765', '0', '316', false);
INSERT INTO public.who_global_data_import VALUES (456204, '2020-10-29', 'BH', 'Bahrain', 'EMRO', '257', '81022', '1', '317', false);
INSERT INTO public.who_global_data_import VALUES (456205, '2020-10-30', 'BH', 'Bahrain', 'EMRO', '240', '81262', '0', '317', false);
INSERT INTO public.who_global_data_import VALUES (456206, '2020-10-31', 'BH', 'Bahrain', 'EMRO', '204', '81466', '2', '319', false);
INSERT INTO public.who_global_data_import VALUES (456207, '2020-11-01', 'BH', 'Bahrain', 'EMRO', '179', '81645', '2', '321', false);
INSERT INTO public.who_global_data_import VALUES (456208, '2020-11-02', 'BH', 'Bahrain', 'EMRO', '278', '81923', '0', '321', false);
INSERT INTO public.who_global_data_import VALUES (456209, '2020-11-03', 'BH', 'Bahrain', 'EMRO', '210', '82133', '1', '322', false);
INSERT INTO public.who_global_data_import VALUES (456210, '2020-11-04', 'BH', 'Bahrain', 'EMRO', '230', '82363', '2', '324', false);
INSERT INTO public.who_global_data_import VALUES (456211, '2020-11-05', 'BH', 'Bahrain', 'EMRO', '261', '82624', '3', '327', false);
INSERT INTO public.who_global_data_import VALUES (456212, '2020-11-06', 'BH', 'Bahrain', 'EMRO', '162', '82786', '1', '328', false);
INSERT INTO public.who_global_data_import VALUES (456213, '2020-11-07', 'BH', 'Bahrain', 'EMRO', '237', '83023', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (456214, '2020-11-08', 'BH', 'Bahrain', 'EMRO', '241', '83264', '1', '329', false);
INSERT INTO public.who_global_data_import VALUES (456215, '2020-11-09', 'BH', 'Bahrain', 'EMRO', '192', '83456', '0', '329', false);
INSERT INTO public.who_global_data_import VALUES (456216, '2020-11-10', 'BH', 'Bahrain', 'EMRO', '176', '83632', '0', '329', false);
INSERT INTO public.who_global_data_import VALUES (456217, '2020-11-11', 'BH', 'Bahrain', 'EMRO', '179', '83811', '2', '331', false);
INSERT INTO public.who_global_data_import VALUES (456218, '2020-11-12', 'BH', 'Bahrain', 'EMRO', '231', '84042', '1', '332', false);
INSERT INTO public.who_global_data_import VALUES (456219, '2020-11-13', 'BH', 'Bahrain', 'EMRO', '150', '84192', '0', '332', false);
INSERT INTO public.who_global_data_import VALUES (456220, '2020-11-14', 'BH', 'Bahrain', 'EMRO', '157', '84349', '0', '332', false);
INSERT INTO public.who_global_data_import VALUES (456221, '2020-11-15', 'BH', 'Bahrain', 'EMRO', '174', '84523', '1', '333', false);
INSERT INTO public.who_global_data_import VALUES (456222, '2020-11-16', 'BH', 'Bahrain', 'EMRO', '180', '84703', '1', '334', false);
INSERT INTO public.who_global_data_import VALUES (456223, '2020-11-17', 'BH', 'Bahrain', 'EMRO', '179', '84882', '3', '337', false);
INSERT INTO public.who_global_data_import VALUES (456224, '2020-11-18', 'BH', 'Bahrain', 'EMRO', '126', '85008', '0', '337', false);
INSERT INTO public.who_global_data_import VALUES (456225, '2020-11-19', 'BH', 'Bahrain', 'EMRO', '174', '85182', '0', '337', false);
INSERT INTO public.who_global_data_import VALUES (456226, '2020-11-20', 'BH', 'Bahrain', 'EMRO', '135', '85317', '0', '337', false);
INSERT INTO public.who_global_data_import VALUES (456227, '2020-11-21', 'BH', 'Bahrain', 'EMRO', '150', '85467', '1', '338', false);
INSERT INTO public.who_global_data_import VALUES (456228, '2020-11-22', 'BH', 'Bahrain', 'EMRO', '124', '85591', '0', '338', false);
INSERT INTO public.who_global_data_import VALUES (456229, '2020-11-23', 'BH', 'Bahrain', 'EMRO', '114', '85705', '0', '338', false);
INSERT INTO public.who_global_data_import VALUES (456230, '2020-11-24', 'BH', 'Bahrain', 'EMRO', '181', '85886', '1', '339', false);
INSERT INTO public.who_global_data_import VALUES (456231, '2020-11-25', 'BH', 'Bahrain', 'EMRO', '130', '86016', '1', '340', false);
INSERT INTO public.who_global_data_import VALUES (456232, '2020-11-26', 'BH', 'Bahrain', 'EMRO', '169', '86185', '0', '340', false);
INSERT INTO public.who_global_data_import VALUES (456233, '2020-11-27', 'BH', 'Bahrain', 'EMRO', '162', '86347', '1', '341', false);
INSERT INTO public.who_global_data_import VALUES (456234, '2020-11-28', 'BH', 'Bahrain', 'EMRO', '168', '86515', '0', '341', false);
INSERT INTO public.who_global_data_import VALUES (456235, '2020-11-29', 'BH', 'Bahrain', 'EMRO', '130', '86645', '0', '341', false);
INSERT INTO public.who_global_data_import VALUES (456236, '2020-11-30', 'BH', 'Bahrain', 'EMRO', '142', '86787', '0', '341', false);
INSERT INTO public.who_global_data_import VALUES (456237, '2020-12-01', 'BH', 'Bahrain', 'EMRO', '169', '86956', '0', '341', false);
INSERT INTO public.who_global_data_import VALUES (456238, '2020-12-02', 'BH', 'Bahrain', 'EMRO', '181', '87137', '0', '341', false);
INSERT INTO public.who_global_data_import VALUES (456239, '2020-12-03', 'BH', 'Bahrain', 'EMRO', '133', '87270', '0', '341', false);
INSERT INTO public.who_global_data_import VALUES (456240, '2020-12-04', 'BH', 'Bahrain', 'EMRO', '162', '87432', '0', '341', false);
INSERT INTO public.who_global_data_import VALUES (456241, '2020-12-05', 'BH', 'Bahrain', 'EMRO', '167', '87599', '0', '341', false);
INSERT INTO public.who_global_data_import VALUES (456242, '2020-12-06', 'BH', 'Bahrain', 'EMRO', '132', '87731', '0', '341', false);
INSERT INTO public.who_global_data_import VALUES (456243, '2020-12-07', 'BH', 'Bahrain', 'EMRO', '198', '87929', '0', '341', false);
INSERT INTO public.who_global_data_import VALUES (456244, '2020-12-08', 'BH', 'Bahrain', 'EMRO', '181', '88110', '0', '341', false);
INSERT INTO public.who_global_data_import VALUES (456245, '2020-12-09', 'BH', 'Bahrain', 'EMRO', '183', '88293', '2', '343', false);
INSERT INTO public.who_global_data_import VALUES (456246, '2020-12-10', 'BH', 'Bahrain', 'EMRO', '201', '88494', '4', '347', false);
INSERT INTO public.who_global_data_import VALUES (456247, '2020-12-11', 'BH', 'Bahrain', 'EMRO', '137', '88631', '0', '347', false);
INSERT INTO public.who_global_data_import VALUES (456248, '2020-12-12', 'BH', 'Bahrain', 'EMRO', '188', '88819', '0', '347', false);
INSERT INTO public.who_global_data_import VALUES (456249, '2020-12-13', 'BH', 'Bahrain', 'EMRO', '145', '88964', '1', '348', false);
INSERT INTO public.who_global_data_import VALUES (456250, '2020-12-14', 'BH', 'Bahrain', 'EMRO', '178', '89142', '0', '348', false);
INSERT INTO public.who_global_data_import VALUES (456251, '2020-12-15', 'BH', 'Bahrain', 'EMRO', '125', '89267', '0', '348', false);
INSERT INTO public.who_global_data_import VALUES (456252, '2020-12-16', 'BH', 'Bahrain', 'EMRO', '177', '89444', '0', '348', false);
INSERT INTO public.who_global_data_import VALUES (456253, '2020-12-17', 'BH', 'Bahrain', 'EMRO', '156', '89600', '1', '349', false);
INSERT INTO public.who_global_data_import VALUES (456254, '2020-12-18', 'BH', 'Bahrain', 'EMRO', '143', '89743', '0', '349', false);
INSERT INTO public.who_global_data_import VALUES (456255, '2020-12-19', 'BH', 'Bahrain', 'EMRO', '140', '89883', '0', '349', false);
INSERT INTO public.who_global_data_import VALUES (456256, '2020-12-20', 'BH', 'Bahrain', 'EMRO', '179', '90062', '0', '349', false);
INSERT INTO public.who_global_data_import VALUES (456257, '2020-12-21', 'BH', 'Bahrain', 'EMRO', '220', '90282', '0', '349', false);
INSERT INTO public.who_global_data_import VALUES (456258, '2020-12-22', 'BH', 'Bahrain', 'EMRO', '168', '90450', '1', '350', false);
INSERT INTO public.who_global_data_import VALUES (456259, '2020-12-23', 'BH', 'Bahrain', 'EMRO', '184', '90634', '0', '350', false);
INSERT INTO public.who_global_data_import VALUES (456260, '2020-12-24', 'BH', 'Bahrain', 'EMRO', '183', '90817', '0', '350', false);
INSERT INTO public.who_global_data_import VALUES (456261, '2020-12-25', 'BH', 'Bahrain', 'EMRO', '253', '91070', '0', '350', false);
INSERT INTO public.who_global_data_import VALUES (456262, '2020-12-26', 'BH', 'Bahrain', 'EMRO', '234', '91304', '1', '351', false);
INSERT INTO public.who_global_data_import VALUES (456263, '2020-12-27', 'BH', 'Bahrain', 'EMRO', '214', '91518', '0', '351', false);
INSERT INTO public.who_global_data_import VALUES (456264, '2020-12-28', 'BH', 'Bahrain', 'EMRO', '215', '91733', '0', '351', false);
INSERT INTO public.who_global_data_import VALUES (456265, '2020-12-29', 'BH', 'Bahrain', 'EMRO', '202', '91935', '0', '351', false);
INSERT INTO public.who_global_data_import VALUES (456266, '2020-12-30', 'BH', 'Bahrain', 'EMRO', '234', '92169', '0', '351', false);
INSERT INTO public.who_global_data_import VALUES (456267, '2020-12-31', 'BH', 'Bahrain', 'EMRO', '256', '92425', '1', '352', false);
INSERT INTO public.who_global_data_import VALUES (456268, '2021-01-01', 'BH', 'Bahrain', 'EMRO', '250', '92675', '0', '352', false);
INSERT INTO public.who_global_data_import VALUES (456269, '2021-01-02', 'BH', 'Bahrain', 'EMRO', '238', '92913', '0', '352', false);
INSERT INTO public.who_global_data_import VALUES (456270, '2021-01-03', 'BH', 'Bahrain', 'EMRO', '271', '93184', '0', '352', false);
INSERT INTO public.who_global_data_import VALUES (456271, '2021-01-04', 'BH', 'Bahrain', 'EMRO', '294', '93478', '0', '352', false);
INSERT INTO public.who_global_data_import VALUES (456272, '2021-01-05', 'BH', 'Bahrain', 'EMRO', '288', '93766', '0', '352', false);
INSERT INTO public.who_global_data_import VALUES (456273, '2021-01-06', 'BH', 'Bahrain', 'EMRO', '229', '93995', '0', '352', false);
INSERT INTO public.who_global_data_import VALUES (456274, '2021-01-07', 'BH', 'Bahrain', 'EMRO', '289', '94284', '1', '353', false);
INSERT INTO public.who_global_data_import VALUES (456275, '2021-01-08', 'BH', 'Bahrain', 'EMRO', '349', '94633', '0', '353', false);
INSERT INTO public.who_global_data_import VALUES (456276, '2021-01-09', 'BH', 'Bahrain', 'EMRO', '397', '95030', '1', '354', false);
INSERT INTO public.who_global_data_import VALUES (456277, '2021-01-10', 'BH', 'Bahrain', 'EMRO', '287', '95317', '1', '355', false);
INSERT INTO public.who_global_data_import VALUES (456278, '2021-01-11', 'BH', 'Bahrain', 'EMRO', '241', '95558', '1', '356', false);
INSERT INTO public.who_global_data_import VALUES (456279, '2021-01-12', 'BH', 'Bahrain', 'EMRO', '321', '95879', '0', '356', false);
INSERT INTO public.who_global_data_import VALUES (456280, '2021-01-13', 'BH', 'Bahrain', 'EMRO', '316', '96195', '0', '356', false);
INSERT INTO public.who_global_data_import VALUES (456281, '2021-01-14', 'BH', 'Bahrain', 'EMRO', '275', '96470', '0', '356', false);
INSERT INTO public.who_global_data_import VALUES (456282, '2021-01-15', 'BH', 'Bahrain', 'EMRO', '342', '96812', '0', '356', false);
INSERT INTO public.who_global_data_import VALUES (456283, '2021-01-16', 'BH', 'Bahrain', 'EMRO', '209', '97021', '1', '357', false);
INSERT INTO public.who_global_data_import VALUES (456285, '2020-01-03', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456286, '2020-01-04', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456287, '2020-01-05', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456288, '2020-01-06', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456289, '2020-01-07', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456290, '2020-01-08', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456291, '2020-01-09', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456292, '2020-01-10', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456293, '2020-01-11', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456294, '2020-01-12', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456295, '2020-01-13', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456296, '2020-01-14', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456297, '2020-01-15', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456298, '2020-01-16', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456299, '2020-01-17', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456300, '2020-01-18', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456301, '2020-01-19', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456302, '2020-01-20', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456303, '2020-01-21', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456304, '2020-01-22', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456305, '2020-01-23', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456306, '2020-01-24', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456307, '2020-01-25', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456308, '2020-01-26', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456309, '2020-01-27', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456310, '2020-01-28', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456311, '2020-01-29', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456312, '2020-01-30', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456313, '2020-01-31', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456314, '2020-02-01', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456315, '2020-02-02', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456316, '2020-02-03', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456317, '2020-02-04', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456318, '2020-02-05', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456319, '2020-02-06', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456320, '2020-02-07', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456321, '2020-02-08', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456322, '2020-02-09', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456323, '2020-02-10', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456324, '2020-02-11', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456325, '2020-02-12', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456326, '2020-02-13', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456327, '2020-02-14', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456328, '2020-02-15', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456329, '2020-02-16', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456330, '2020-02-17', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456331, '2020-02-18', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456332, '2020-02-19', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456333, '2020-02-20', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456334, '2020-02-21', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456335, '2020-02-22', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456336, '2020-02-23', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456337, '2020-02-24', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456338, '2020-02-25', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456339, '2020-02-26', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456340, '2020-02-27', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456341, '2020-02-28', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456342, '2020-02-29', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456343, '2020-03-01', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456344, '2020-03-02', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456345, '2020-03-03', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456346, '2020-03-04', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456347, '2020-03-05', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456348, '2020-03-06', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456349, '2020-03-07', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456350, '2020-03-08', 'BD', 'Bangladesh', 'SEARO', '7', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456351, '2020-03-09', 'BD', 'Bangladesh', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456352, '2020-03-10', 'BD', 'Bangladesh', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456353, '2020-03-11', 'BD', 'Bangladesh', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456354, '2020-03-12', 'BD', 'Bangladesh', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456355, '2020-03-13', 'BD', 'Bangladesh', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456356, '2020-03-14', 'BD', 'Bangladesh', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456357, '2020-03-15', 'BD', 'Bangladesh', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456358, '2020-03-16', 'BD', 'Bangladesh', 'SEARO', '5', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456359, '2020-03-17', 'BD', 'Bangladesh', 'SEARO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456360, '2020-03-18', 'BD', 'Bangladesh', 'SEARO', '2', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456361, '2020-03-19', 'BD', 'Bangladesh', 'SEARO', '3', '17', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (456362, '2020-03-20', 'BD', 'Bangladesh', 'SEARO', '0', '17', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (456363, '2020-03-21', 'BD', 'Bangladesh', 'SEARO', '7', '24', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (456364, '2020-03-22', 'BD', 'Bangladesh', 'SEARO', '0', '24', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (456365, '2020-03-23', 'BD', 'Bangladesh', 'SEARO', '3', '27', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (456366, '2020-03-24', 'BD', 'Bangladesh', 'SEARO', '12', '39', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (456367, '2020-03-25', 'BD', 'Bangladesh', 'SEARO', '0', '39', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (456368, '2020-03-26', 'BD', 'Bangladesh', 'SEARO', '5', '44', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (456369, '2020-03-27', 'BD', 'Bangladesh', 'SEARO', '4', '48', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (456370, '2020-03-28', 'BD', 'Bangladesh', 'SEARO', '0', '48', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (456371, '2020-03-29', 'BD', 'Bangladesh', 'SEARO', '0', '48', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (456372, '2020-03-30', 'BD', 'Bangladesh', 'SEARO', '1', '49', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (456373, '2020-03-31', 'BD', 'Bangladesh', 'SEARO', '0', '49', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (456374, '2020-04-01', 'BD', 'Bangladesh', 'SEARO', '5', '54', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (456375, '2020-04-02', 'BD', 'Bangladesh', 'SEARO', '2', '56', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (456376, '2020-04-03', 'BD', 'Bangladesh', 'SEARO', '5', '61', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (456377, '2020-04-04', 'BD', 'Bangladesh', 'SEARO', '9', '70', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (456378, '2020-04-05', 'BD', 'Bangladesh', 'SEARO', '18', '88', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (456379, '2020-04-06', 'BD', 'Bangladesh', 'SEARO', '35', '123', '4', '12', false);
INSERT INTO public.who_global_data_import VALUES (456380, '2020-04-07', 'BD', 'Bangladesh', 'SEARO', '41', '164', '5', '17', false);
INSERT INTO public.who_global_data_import VALUES (456381, '2020-04-08', 'BD', 'Bangladesh', 'SEARO', '54', '218', '3', '20', false);
INSERT INTO public.who_global_data_import VALUES (456382, '2020-04-09', 'BD', 'Bangladesh', 'SEARO', '112', '330', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (456383, '2020-04-10', 'BD', 'Bangladesh', 'SEARO', '94', '424', '6', '27', false);
INSERT INTO public.who_global_data_import VALUES (456384, '2020-04-11', 'BD', 'Bangladesh', 'SEARO', '58', '482', '3', '30', false);
INSERT INTO public.who_global_data_import VALUES (456385, '2020-04-12', 'BD', 'Bangladesh', 'SEARO', '139', '621', '4', '34', false);
INSERT INTO public.who_global_data_import VALUES (456386, '2020-04-13', 'BD', 'Bangladesh', 'SEARO', '182', '803', '5', '39', false);
INSERT INTO public.who_global_data_import VALUES (456387, '2020-04-14', 'BD', 'Bangladesh', 'SEARO', '209', '1012', '7', '46', false);
INSERT INTO public.who_global_data_import VALUES (456388, '2020-04-15', 'BD', 'Bangladesh', 'SEARO', '219', '1231', '4', '50', false);
INSERT INTO public.who_global_data_import VALUES (456389, '2020-04-16', 'BD', 'Bangladesh', 'SEARO', '341', '1572', '10', '60', false);
INSERT INTO public.who_global_data_import VALUES (456390, '2020-04-17', 'BD', 'Bangladesh', 'SEARO', '266', '1838', '15', '75', false);
INSERT INTO public.who_global_data_import VALUES (456391, '2020-04-18', 'BD', 'Bangladesh', 'SEARO', '306', '2144', '9', '84', false);
INSERT INTO public.who_global_data_import VALUES (456392, '2020-04-19', 'BD', 'Bangladesh', 'SEARO', '312', '2456', '7', '91', false);
INSERT INTO public.who_global_data_import VALUES (456393, '2020-04-20', 'BD', 'Bangladesh', 'SEARO', '492', '2948', '10', '101', false);
INSERT INTO public.who_global_data_import VALUES (456394, '2020-04-21', 'BD', 'Bangladesh', 'SEARO', '434', '3382', '9', '110', false);
INSERT INTO public.who_global_data_import VALUES (456395, '2020-04-22', 'BD', 'Bangladesh', 'SEARO', '390', '3772', '10', '120', false);
INSERT INTO public.who_global_data_import VALUES (456396, '2020-04-23', 'BD', 'Bangladesh', 'SEARO', '414', '4186', '7', '127', false);
INSERT INTO public.who_global_data_import VALUES (456397, '2020-04-24', 'BD', 'Bangladesh', 'SEARO', '503', '4689', '4', '131', false);
INSERT INTO public.who_global_data_import VALUES (456398, '2020-04-25', 'BD', 'Bangladesh', 'SEARO', '309', '4998', '9', '140', false);
INSERT INTO public.who_global_data_import VALUES (456399, '2020-04-26', 'BD', 'Bangladesh', 'SEARO', '418', '5416', '5', '145', false);
INSERT INTO public.who_global_data_import VALUES (456400, '2020-04-27', 'BD', 'Bangladesh', 'SEARO', '497', '5913', '7', '152', false);
INSERT INTO public.who_global_data_import VALUES (456401, '2020-04-28', 'BD', 'Bangladesh', 'SEARO', '549', '6462', '3', '155', false);
INSERT INTO public.who_global_data_import VALUES (456402, '2020-04-29', 'BD', 'Bangladesh', 'SEARO', '641', '7103', '8', '163', false);
INSERT INTO public.who_global_data_import VALUES (456403, '2020-04-30', 'BD', 'Bangladesh', 'SEARO', '564', '7667', '5', '168', false);
INSERT INTO public.who_global_data_import VALUES (456404, '2020-05-01', 'BD', 'Bangladesh', 'SEARO', '571', '8238', '2', '170', false);
INSERT INTO public.who_global_data_import VALUES (456405, '2020-05-02', 'BD', 'Bangladesh', 'SEARO', '552', '8790', '5', '175', false);
INSERT INTO public.who_global_data_import VALUES (456406, '2020-05-03', 'BD', 'Bangladesh', 'SEARO', '665', '9455', '2', '177', false);
INSERT INTO public.who_global_data_import VALUES (456407, '2020-05-04', 'BD', 'Bangladesh', 'SEARO', '688', '10143', '5', '182', false);
INSERT INTO public.who_global_data_import VALUES (456408, '2020-05-05', 'BD', 'Bangladesh', 'SEARO', '786', '10929', '1', '183', false);
INSERT INTO public.who_global_data_import VALUES (456409, '2020-05-06', 'BD', 'Bangladesh', 'SEARO', '790', '11719', '3', '186', false);
INSERT INTO public.who_global_data_import VALUES (456410, '2020-05-07', 'BD', 'Bangladesh', 'SEARO', '706', '12425', '0', '186', false);
INSERT INTO public.who_global_data_import VALUES (456411, '2020-05-08', 'BD', 'Bangladesh', 'SEARO', '709', '13134', '20', '206', false);
INSERT INTO public.who_global_data_import VALUES (456412, '2020-05-09', 'BD', 'Bangladesh', 'SEARO', '636', '13770', '8', '214', false);
INSERT INTO public.who_global_data_import VALUES (456413, '2020-05-10', 'BD', 'Bangladesh', 'SEARO', '887', '14657', '14', '228', false);
INSERT INTO public.who_global_data_import VALUES (456414, '2020-05-11', 'BD', 'Bangladesh', 'SEARO', '1034', '15691', '11', '239', false);
INSERT INTO public.who_global_data_import VALUES (456415, '2020-05-12', 'BD', 'Bangladesh', 'SEARO', '969', '16660', '11', '250', false);
INSERT INTO public.who_global_data_import VALUES (456416, '2020-05-13', 'BD', 'Bangladesh', 'SEARO', '1162', '17822', '19', '269', false);
INSERT INTO public.who_global_data_import VALUES (456417, '2020-05-14', 'BD', 'Bangladesh', 'SEARO', '1041', '18863', '14', '283', false);
INSERT INTO public.who_global_data_import VALUES (456418, '2020-05-15', 'BD', 'Bangladesh', 'SEARO', '1202', '20065', '15', '298', false);
INSERT INTO public.who_global_data_import VALUES (456419, '2020-05-16', 'BD', 'Bangladesh', 'SEARO', '930', '20995', '16', '314', false);
INSERT INTO public.who_global_data_import VALUES (456420, '2020-05-17', 'BD', 'Bangladesh', 'SEARO', '0', '20995', '0', '314', false);
INSERT INTO public.who_global_data_import VALUES (456421, '2020-05-18', 'BD', 'Bangladesh', 'SEARO', '2875', '23870', '35', '349', false);
INSERT INTO public.who_global_data_import VALUES (456422, '2020-05-19', 'BD', 'Bangladesh', 'SEARO', '1251', '25121', '21', '370', false);
INSERT INTO public.who_global_data_import VALUES (456423, '2020-05-20', 'BD', 'Bangladesh', 'SEARO', '1617', '26738', '16', '386', false);
INSERT INTO public.who_global_data_import VALUES (456424, '2020-05-21', 'BD', 'Bangladesh', 'SEARO', '1773', '28511', '22', '408', false);
INSERT INTO public.who_global_data_import VALUES (456425, '2020-05-22', 'BD', 'Bangladesh', 'SEARO', '1694', '30205', '24', '432', false);
INSERT INTO public.who_global_data_import VALUES (456426, '2020-05-23', 'BD', 'Bangladesh', 'SEARO', '1873', '32078', '20', '452', false);
INSERT INTO public.who_global_data_import VALUES (456427, '2020-05-24', 'BD', 'Bangladesh', 'SEARO', '1532', '33610', '28', '480', false);
INSERT INTO public.who_global_data_import VALUES (456428, '2020-05-25', 'BD', 'Bangladesh', 'SEARO', '1975', '35585', '21', '501', false);
INSERT INTO public.who_global_data_import VALUES (456429, '2020-05-26', 'BD', 'Bangladesh', 'SEARO', '1166', '36751', '21', '522', false);
INSERT INTO public.who_global_data_import VALUES (456430, '2020-05-27', 'BD', 'Bangladesh', 'SEARO', '1541', '38292', '22', '544', false);
INSERT INTO public.who_global_data_import VALUES (456431, '2020-05-28', 'BD', 'Bangladesh', 'SEARO', '2029', '40321', '15', '559', false);
INSERT INTO public.who_global_data_import VALUES (456432, '2020-05-29', 'BD', 'Bangladesh', 'SEARO', '2523', '42844', '23', '582', false);
INSERT INTO public.who_global_data_import VALUES (456433, '2020-05-30', 'BD', 'Bangladesh', 'SEARO', '1764', '44608', '28', '610', false);
INSERT INTO public.who_global_data_import VALUES (456434, '2020-05-31', 'BD', 'Bangladesh', 'SEARO', '2545', '47153', '40', '650', false);
INSERT INTO public.who_global_data_import VALUES (456435, '2020-06-01', 'BD', 'Bangladesh', 'SEARO', '0', '47153', '0', '650', false);
INSERT INTO public.who_global_data_import VALUES (456436, '2020-06-02', 'BD', 'Bangladesh', 'SEARO', '2381', '49534', '22', '672', false);
INSERT INTO public.who_global_data_import VALUES (456437, '2020-06-03', 'BD', 'Bangladesh', 'SEARO', '2911', '52445', '37', '709', false);
INSERT INTO public.who_global_data_import VALUES (456438, '2020-06-04', 'BD', 'Bangladesh', 'SEARO', '2695', '55140', '37', '746', false);
INSERT INTO public.who_global_data_import VALUES (456439, '2020-06-05', 'BD', 'Bangladesh', 'SEARO', '2423', '57563', '35', '781', false);
INSERT INTO public.who_global_data_import VALUES (456440, '2020-06-06', 'BD', 'Bangladesh', 'SEARO', '2828', '60391', '30', '811', false);
INSERT INTO public.who_global_data_import VALUES (456441, '2020-06-07', 'BD', 'Bangladesh', 'SEARO', '2635', '63026', '35', '846', false);
INSERT INTO public.who_global_data_import VALUES (456442, '2020-06-08', 'BD', 'Bangladesh', 'SEARO', '2743', '65769', '42', '888', false);
INSERT INTO public.who_global_data_import VALUES (456443, '2020-06-09', 'BD', 'Bangladesh', 'SEARO', '2735', '68504', '42', '930', false);
INSERT INTO public.who_global_data_import VALUES (456444, '2020-06-10', 'BD', 'Bangladesh', 'SEARO', '3171', '71675', '45', '975', false);
INSERT INTO public.who_global_data_import VALUES (456445, '2020-06-11', 'BD', 'Bangladesh', 'SEARO', '3190', '74865', '37', '1012', false);
INSERT INTO public.who_global_data_import VALUES (456446, '2020-06-12', 'BD', 'Bangladesh', 'SEARO', '3187', '78052', '37', '1049', false);
INSERT INTO public.who_global_data_import VALUES (456447, '2020-06-13', 'BD', 'Bangladesh', 'SEARO', '3471', '81523', '46', '1095', false);
INSERT INTO public.who_global_data_import VALUES (456448, '2020-06-14', 'BD', 'Bangladesh', 'SEARO', '2856', '84379', '44', '1139', false);
INSERT INTO public.who_global_data_import VALUES (456449, '2020-06-15', 'BD', 'Bangladesh', 'SEARO', '3141', '87520', '32', '1171', false);
INSERT INTO public.who_global_data_import VALUES (456450, '2020-06-16', 'BD', 'Bangladesh', 'SEARO', '3099', '90619', '38', '1209', false);
INSERT INTO public.who_global_data_import VALUES (456451, '2020-06-17', 'BD', 'Bangladesh', 'SEARO', '3862', '94481', '53', '1262', false);
INSERT INTO public.who_global_data_import VALUES (456452, '2020-06-18', 'BD', 'Bangladesh', 'SEARO', '4008', '98489', '43', '1305', false);
INSERT INTO public.who_global_data_import VALUES (456453, '2020-06-19', 'BD', 'Bangladesh', 'SEARO', '3803', '102292', '38', '1343', false);
INSERT INTO public.who_global_data_import VALUES (456454, '2020-06-20', 'BD', 'Bangladesh', 'SEARO', '3243', '105535', '45', '1388', false);
INSERT INTO public.who_global_data_import VALUES (456455, '2020-06-21', 'BD', 'Bangladesh', 'SEARO', '3240', '108775', '37', '1425', false);
INSERT INTO public.who_global_data_import VALUES (456456, '2020-06-22', 'BD', 'Bangladesh', 'SEARO', '3531', '112306', '39', '1464', false);
INSERT INTO public.who_global_data_import VALUES (456457, '2020-06-23', 'BD', 'Bangladesh', 'SEARO', '3480', '115786', '38', '1502', false);
INSERT INTO public.who_global_data_import VALUES (456458, '2020-06-24', 'BD', 'Bangladesh', 'SEARO', '3412', '119198', '43', '1545', false);
INSERT INTO public.who_global_data_import VALUES (456459, '2020-06-25', 'BD', 'Bangladesh', 'SEARO', '3462', '122660', '37', '1582', false);
INSERT INTO public.who_global_data_import VALUES (456460, '2020-06-26', 'BD', 'Bangladesh', 'SEARO', '3946', '126606', '39', '1621', false);
INSERT INTO public.who_global_data_import VALUES (456461, '2020-06-27', 'BD', 'Bangladesh', 'SEARO', '3868', '130474', '40', '1661', false);
INSERT INTO public.who_global_data_import VALUES (456462, '2020-06-28', 'BD', 'Bangladesh', 'SEARO', '3504', '133978', '34', '1695', false);
INSERT INTO public.who_global_data_import VALUES (456463, '2020-06-29', 'BD', 'Bangladesh', 'SEARO', '3809', '137787', '43', '1738', false);
INSERT INTO public.who_global_data_import VALUES (456464, '2020-06-30', 'BD', 'Bangladesh', 'SEARO', '4014', '141801', '45', '1783', false);
INSERT INTO public.who_global_data_import VALUES (456465, '2020-07-01', 'BD', 'Bangladesh', 'SEARO', '3682', '145483', '64', '1847', false);
INSERT INTO public.who_global_data_import VALUES (456466, '2020-07-02', 'BD', 'Bangladesh', 'SEARO', '3775', '149258', '41', '1888', false);
INSERT INTO public.who_global_data_import VALUES (456467, '2020-07-03', 'BD', 'Bangladesh', 'SEARO', '4019', '153277', '38', '1926', false);
INSERT INTO public.who_global_data_import VALUES (456468, '2020-07-04', 'BD', 'Bangladesh', 'SEARO', '3114', '156391', '42', '1968', false);
INSERT INTO public.who_global_data_import VALUES (456469, '2020-07-05', 'BD', 'Bangladesh', 'SEARO', '3288', '159679', '29', '1997', false);
INSERT INTO public.who_global_data_import VALUES (456470, '2020-07-06', 'BD', 'Bangladesh', 'SEARO', '2738', '162417', '55', '2052', false);
INSERT INTO public.who_global_data_import VALUES (456471, '2020-07-07', 'BD', 'Bangladesh', 'SEARO', '3201', '165618', '44', '2096', false);
INSERT INTO public.who_global_data_import VALUES (456472, '2020-07-08', 'BD', 'Bangladesh', 'SEARO', '3027', '168645', '55', '2151', false);
INSERT INTO public.who_global_data_import VALUES (456473, '2020-07-09', 'BD', 'Bangladesh', 'SEARO', '3489', '172134', '46', '2197', false);
INSERT INTO public.who_global_data_import VALUES (456474, '2020-07-10', 'BD', 'Bangladesh', 'SEARO', '3360', '175494', '41', '2238', false);
INSERT INTO public.who_global_data_import VALUES (456475, '2020-07-11', 'BD', 'Bangladesh', 'SEARO', '2949', '178443', '37', '2275', false);
INSERT INTO public.who_global_data_import VALUES (456476, '2020-07-12', 'BD', 'Bangladesh', 'SEARO', '2686', '181129', '30', '2305', false);
INSERT INTO public.who_global_data_import VALUES (456477, '2020-07-13', 'BD', 'Bangladesh', 'SEARO', '2666', '183795', '47', '2352', false);
INSERT INTO public.who_global_data_import VALUES (456478, '2020-07-14', 'BD', 'Bangladesh', 'SEARO', '3099', '186894', '39', '2391', false);
INSERT INTO public.who_global_data_import VALUES (456479, '2020-07-15', 'BD', 'Bangladesh', 'SEARO', '3163', '190057', '33', '2424', false);
INSERT INTO public.who_global_data_import VALUES (456480, '2020-07-16', 'BD', 'Bangladesh', 'SEARO', '3533', '193590', '33', '2457', false);
INSERT INTO public.who_global_data_import VALUES (456481, '2020-07-17', 'BD', 'Bangladesh', 'SEARO', '2733', '196323', '39', '2496', false);
INSERT INTO public.who_global_data_import VALUES (456482, '2020-07-18', 'BD', 'Bangladesh', 'SEARO', '3034', '199357', '51', '2547', false);
INSERT INTO public.who_global_data_import VALUES (456483, '2020-07-19', 'BD', 'Bangladesh', 'SEARO', '2709', '202066', '34', '2581', false);
INSERT INTO public.who_global_data_import VALUES (456484, '2020-07-20', 'BD', 'Bangladesh', 'SEARO', '2459', '204525', '37', '2618', false);
INSERT INTO public.who_global_data_import VALUES (456485, '2020-07-21', 'BD', 'Bangladesh', 'SEARO', '2928', '207453', '50', '2668', false);
INSERT INTO public.who_global_data_import VALUES (456486, '2020-07-22', 'BD', 'Bangladesh', 'SEARO', '3057', '210510', '41', '2709', false);
INSERT INTO public.who_global_data_import VALUES (456487, '2020-07-23', 'BD', 'Bangladesh', 'SEARO', '2744', '213254', '42', '2751', false);
INSERT INTO public.who_global_data_import VALUES (456488, '2020-07-24', 'BD', 'Bangladesh', 'SEARO', '2856', '216110', '50', '2801', false);
INSERT INTO public.who_global_data_import VALUES (456489, '2020-07-25', 'BD', 'Bangladesh', 'SEARO', '2548', '218658', '35', '2836', false);
INSERT INTO public.who_global_data_import VALUES (456490, '2020-07-26', 'BD', 'Bangladesh', 'SEARO', '2520', '221178', '38', '2874', false);
INSERT INTO public.who_global_data_import VALUES (456491, '2020-07-27', 'BD', 'Bangladesh', 'SEARO', '2275', '223453', '54', '2928', false);
INSERT INTO public.who_global_data_import VALUES (456492, '2020-07-28', 'BD', 'Bangladesh', 'SEARO', '2772', '226225', '37', '2965', false);
INSERT INTO public.who_global_data_import VALUES (456493, '2020-07-29', 'BD', 'Bangladesh', 'SEARO', '2960', '229185', '35', '3000', false);
INSERT INTO public.who_global_data_import VALUES (456494, '2020-07-30', 'BD', 'Bangladesh', 'SEARO', '3009', '232194', '35', '3035', false);
INSERT INTO public.who_global_data_import VALUES (456495, '2020-07-31', 'BD', 'Bangladesh', 'SEARO', '2695', '234889', '48', '3083', false);
INSERT INTO public.who_global_data_import VALUES (456496, '2020-08-01', 'BD', 'Bangladesh', 'SEARO', '2772', '237661', '28', '3111', false);
INSERT INTO public.who_global_data_import VALUES (456497, '2020-08-02', 'BD', 'Bangladesh', 'SEARO', '2199', '239860', '21', '3132', false);
INSERT INTO public.who_global_data_import VALUES (456498, '2020-08-03', 'BD', 'Bangladesh', 'SEARO', '886', '240746', '22', '3154', false);
INSERT INTO public.who_global_data_import VALUES (456499, '2020-08-04', 'BD', 'Bangladesh', 'SEARO', '1356', '242102', '30', '3184', false);
INSERT INTO public.who_global_data_import VALUES (456500, '2020-08-05', 'BD', 'Bangladesh', 'SEARO', '1918', '244020', '50', '3234', false);
INSERT INTO public.who_global_data_import VALUES (456501, '2020-08-06', 'BD', 'Bangladesh', 'SEARO', '2654', '246674', '33', '3267', false);
INSERT INTO public.who_global_data_import VALUES (456502, '2020-08-07', 'BD', 'Bangladesh', 'SEARO', '2977', '249651', '39', '3306', false);
INSERT INTO public.who_global_data_import VALUES (456503, '2020-08-08', 'BD', 'Bangladesh', 'SEARO', '2851', '252502', '27', '3333', false);
INSERT INTO public.who_global_data_import VALUES (456504, '2020-08-09', 'BD', 'Bangladesh', 'SEARO', '2611', '255113', '32', '3365', false);
INSERT INTO public.who_global_data_import VALUES (456505, '2020-08-10', 'BD', 'Bangladesh', 'SEARO', '2487', '257600', '34', '3399', false);
INSERT INTO public.who_global_data_import VALUES (456506, '2020-08-11', 'BD', 'Bangladesh', 'SEARO', '2907', '260507', '39', '3438', false);
INSERT INTO public.who_global_data_import VALUES (456507, '2020-08-12', 'BD', 'Bangladesh', 'SEARO', '2996', '263503', '33', '3471', false);
INSERT INTO public.who_global_data_import VALUES (456508, '2020-08-13', 'BD', 'Bangladesh', 'SEARO', '2995', '266498', '42', '3513', false);
INSERT INTO public.who_global_data_import VALUES (456509, '2020-08-14', 'BD', 'Bangladesh', 'SEARO', '2617', '269115', '44', '3557', false);
INSERT INTO public.who_global_data_import VALUES (456510, '2020-08-15', 'BD', 'Bangladesh', 'SEARO', '2766', '271881', '34', '3591', false);
INSERT INTO public.who_global_data_import VALUES (456511, '2020-08-16', 'BD', 'Bangladesh', 'SEARO', '2644', '274525', '34', '3625', false);
INSERT INTO public.who_global_data_import VALUES (456512, '2020-08-17', 'BD', 'Bangladesh', 'SEARO', '2024', '276549', '32', '3657', false);
INSERT INTO public.who_global_data_import VALUES (456513, '2020-08-18', 'BD', 'Bangladesh', 'SEARO', '2595', '279144', '37', '3694', false);
INSERT INTO public.who_global_data_import VALUES (456514, '2020-08-19', 'BD', 'Bangladesh', 'SEARO', '3200', '282344', '46', '3740', false);
INSERT INTO public.who_global_data_import VALUES (456515, '2020-08-20', 'BD', 'Bangladesh', 'SEARO', '2747', '285091', '41', '3781', false);
INSERT INTO public.who_global_data_import VALUES (456516, '2020-08-21', 'BD', 'Bangladesh', 'SEARO', '2868', '287959', '41', '3822', false);
INSERT INTO public.who_global_data_import VALUES (456517, '2020-08-22', 'BD', 'Bangladesh', 'SEARO', '2401', '290360', '39', '3861', false);
INSERT INTO public.who_global_data_import VALUES (456518, '2020-08-23', 'BD', 'Bangladesh', 'SEARO', '2265', '292625', '46', '3907', false);
INSERT INTO public.who_global_data_import VALUES (456519, '2020-08-24', 'BD', 'Bangladesh', 'SEARO', '1973', '294598', '34', '3941', false);
INSERT INTO public.who_global_data_import VALUES (456520, '2020-08-25', 'BD', 'Bangladesh', 'SEARO', '2485', '297083', '42', '3983', false);
INSERT INTO public.who_global_data_import VALUES (456521, '2020-08-26', 'BD', 'Bangladesh', 'SEARO', '2545', '299628', '45', '4028', false);
INSERT INTO public.who_global_data_import VALUES (456522, '2020-08-27', 'BD', 'Bangladesh', 'SEARO', '2519', '302147', '54', '4082', false);
INSERT INTO public.who_global_data_import VALUES (456523, '2020-08-28', 'BD', 'Bangladesh', 'SEARO', '2436', '304583', '45', '4127', false);
INSERT INTO public.who_global_data_import VALUES (456524, '2020-08-29', 'BD', 'Bangladesh', 'SEARO', '2211', '306794', '47', '4174', false);
INSERT INTO public.who_global_data_import VALUES (456525, '2020-08-30', 'BD', 'Bangladesh', 'SEARO', '2131', '308925', '32', '4206', false);
INSERT INTO public.who_global_data_import VALUES (456526, '2020-08-31', 'BD', 'Bangladesh', 'SEARO', '1897', '310822', '42', '4248', false);
INSERT INTO public.who_global_data_import VALUES (456527, '2020-09-01', 'BD', 'Bangladesh', 'SEARO', '2174', '312996', '33', '4281', false);
INSERT INTO public.who_global_data_import VALUES (456528, '2020-09-02', 'BD', 'Bangladesh', 'SEARO', '1950', '314946', '35', '4316', false);
INSERT INTO public.who_global_data_import VALUES (456529, '2020-09-03', 'BD', 'Bangladesh', 'SEARO', '2582', '317528', '35', '4351', false);
INSERT INTO public.who_global_data_import VALUES (456530, '2020-09-04', 'BD', 'Bangladesh', 'SEARO', '2158', '319686', '32', '4383', false);
INSERT INTO public.who_global_data_import VALUES (456531, '2020-09-05', 'BD', 'Bangladesh', 'SEARO', '1929', '321615', '29', '4412', false);
INSERT INTO public.who_global_data_import VALUES (456532, '2020-09-06', 'BD', 'Bangladesh', 'SEARO', '1950', '323565', '35', '4447', false);
INSERT INTO public.who_global_data_import VALUES (456533, '2020-09-07', 'BD', 'Bangladesh', 'SEARO', '1592', '325157', '32', '4479', false);
INSERT INTO public.who_global_data_import VALUES (456534, '2020-09-08', 'BD', 'Bangladesh', 'SEARO', '2202', '327359', '37', '4516', false);
INSERT INTO public.who_global_data_import VALUES (456535, '2020-09-09', 'BD', 'Bangladesh', 'SEARO', '1892', '329251', '36', '4552', false);
INSERT INTO public.who_global_data_import VALUES (456536, '2020-09-10', 'BD', 'Bangladesh', 'SEARO', '1827', '331078', '41', '4593', false);
INSERT INTO public.who_global_data_import VALUES (456537, '2020-09-11', 'BD', 'Bangladesh', 'SEARO', '1892', '332970', '41', '4634', false);
INSERT INTO public.who_global_data_import VALUES (456538, '2020-09-12', 'BD', 'Bangladesh', 'SEARO', '1792', '334762', '34', '4668', false);
INSERT INTO public.who_global_data_import VALUES (456539, '2020-09-13', 'BD', 'Bangladesh', 'SEARO', '1282', '336044', '34', '4702', false);
INSERT INTO public.who_global_data_import VALUES (456540, '2020-09-14', 'BD', 'Bangladesh', 'SEARO', '1476', '337520', '31', '4733', false);
INSERT INTO public.who_global_data_import VALUES (456541, '2020-09-15', 'BD', 'Bangladesh', 'SEARO', '1812', '339332', '26', '4759', false);
INSERT INTO public.who_global_data_import VALUES (456542, '2020-09-16', 'BD', 'Bangladesh', 'SEARO', '1724', '341056', '43', '4802', false);
INSERT INTO public.who_global_data_import VALUES (456543, '2020-09-17', 'BD', 'Bangladesh', 'SEARO', '1615', '342671', '21', '4823', false);
INSERT INTO public.who_global_data_import VALUES (456544, '2020-09-18', 'BD', 'Bangladesh', 'SEARO', '1593', '344264', '36', '4859', false);
INSERT INTO public.who_global_data_import VALUES (456545, '2020-09-19', 'BD', 'Bangladesh', 'SEARO', '1541', '345805', '22', '4881', false);
INSERT INTO public.who_global_data_import VALUES (456546, '2020-09-20', 'BD', 'Bangladesh', 'SEARO', '1567', '347372', '32', '4913', false);
INSERT INTO public.who_global_data_import VALUES (456547, '2020-09-21', 'BD', 'Bangladesh', 'SEARO', '1544', '348916', '26', '4939', false);
INSERT INTO public.who_global_data_import VALUES (456548, '2020-09-22', 'BD', 'Bangladesh', 'SEARO', '1705', '350621', '40', '4979', false);
INSERT INTO public.who_global_data_import VALUES (456549, '2020-09-23', 'BD', 'Bangladesh', 'SEARO', '1557', '352178', '28', '5007', false);
INSERT INTO public.who_global_data_import VALUES (456550, '2020-09-24', 'BD', 'Bangladesh', 'SEARO', '1666', '353844', '37', '5044', false);
INSERT INTO public.who_global_data_import VALUES (456551, '2020-09-25', 'BD', 'Bangladesh', 'SEARO', '1540', '355384', '28', '5072', false);
INSERT INTO public.who_global_data_import VALUES (456552, '2020-09-26', 'BD', 'Bangladesh', 'SEARO', '1383', '356767', '21', '5093', false);
INSERT INTO public.who_global_data_import VALUES (456553, '2020-09-27', 'BD', 'Bangladesh', 'SEARO', '1106', '357873', '36', '5129', false);
INSERT INTO public.who_global_data_import VALUES (456554, '2020-09-28', 'BD', 'Bangladesh', 'SEARO', '1275', '359148', '32', '5161', false);
INSERT INTO public.who_global_data_import VALUES (456555, '2020-09-29', 'BD', 'Bangladesh', 'SEARO', '1407', '360555', '32', '5193', false);
INSERT INTO public.who_global_data_import VALUES (456556, '2020-09-30', 'BD', 'Bangladesh', 'SEARO', '1488', '362043', '26', '5219', false);
INSERT INTO public.who_global_data_import VALUES (456557, '2020-10-01', 'BD', 'Bangladesh', 'SEARO', '1436', '363479', '32', '5251', false);
INSERT INTO public.who_global_data_import VALUES (456558, '2020-10-02', 'BD', 'Bangladesh', 'SEARO', '1508', '364987', '21', '5272', false);
INSERT INTO public.who_global_data_import VALUES (456559, '2020-10-03', 'BD', 'Bangladesh', 'SEARO', '1396', '366383', '33', '5305', false);
INSERT INTO public.who_global_data_import VALUES (456560, '2020-10-04', 'BD', 'Bangladesh', 'SEARO', '1182', '367565', '20', '5325', false);
INSERT INTO public.who_global_data_import VALUES (456561, '2020-10-05', 'BD', 'Bangladesh', 'SEARO', '1125', '368690', '23', '5348', false);
INSERT INTO public.who_global_data_import VALUES (456562, '2020-10-06', 'BD', 'Bangladesh', 'SEARO', '1442', '370132', '27', '5375', false);
INSERT INTO public.who_global_data_import VALUES (456563, '2020-10-07', 'BD', 'Bangladesh', 'SEARO', '1499', '371631', '30', '5405', false);
INSERT INTO public.who_global_data_import VALUES (456564, '2020-10-08', 'BD', 'Bangladesh', 'SEARO', '1520', '373151', '35', '5440', false);
INSERT INTO public.who_global_data_import VALUES (456565, '2020-10-09', 'BD', 'Bangladesh', 'SEARO', '1441', '374592', '20', '5460', false);
INSERT INTO public.who_global_data_import VALUES (456566, '2020-10-10', 'BD', 'Bangladesh', 'SEARO', '1278', '375870', '17', '5477', false);
INSERT INTO public.who_global_data_import VALUES (456567, '2020-10-11', 'BD', 'Bangladesh', 'SEARO', '1203', '377073', '23', '5500', false);
INSERT INTO public.who_global_data_import VALUES (456568, '2020-10-12', 'BD', 'Bangladesh', 'SEARO', '1193', '378266', '24', '5524', false);
INSERT INTO public.who_global_data_import VALUES (456569, '2020-10-13', 'BD', 'Bangladesh', 'SEARO', '1472', '379738', '31', '5555', false);
INSERT INTO public.who_global_data_import VALUES (456570, '2020-10-14', 'BD', 'Bangladesh', 'SEARO', '1537', '381275', '22', '5577', false);
INSERT INTO public.who_global_data_import VALUES (456571, '2020-10-15', 'BD', 'Bangladesh', 'SEARO', '1684', '382959', '16', '5593', false);
INSERT INTO public.who_global_data_import VALUES (456572, '2020-10-16', 'BD', 'Bangladesh', 'SEARO', '1600', '384559', '15', '5608', false);
INSERT INTO public.who_global_data_import VALUES (456573, '2020-10-17', 'BD', 'Bangladesh', 'SEARO', '1527', '386086', '15', '5623', false);
INSERT INTO public.who_global_data_import VALUES (456574, '2020-10-18', 'BD', 'Bangladesh', 'SEARO', '1209', '387295', '23', '5646', false);
INSERT INTO public.who_global_data_import VALUES (456575, '2020-10-19', 'BD', 'Bangladesh', 'SEARO', '1274', '388569', '14', '5660', false);
INSERT INTO public.who_global_data_import VALUES (456576, '2020-10-20', 'BD', 'Bangladesh', 'SEARO', '1637', '390206', '21', '5681', false);
INSERT INTO public.who_global_data_import VALUES (456577, '2020-10-21', 'BD', 'Bangladesh', 'SEARO', '1380', '391586', '18', '5699', false);
INSERT INTO public.who_global_data_import VALUES (456578, '2020-10-22', 'BD', 'Bangladesh', 'SEARO', '1545', '393131', '24', '5723', false);
INSERT INTO public.who_global_data_import VALUES (456579, '2020-10-23', 'BD', 'Bangladesh', 'SEARO', '1696', '394827', '24', '5747', false);
INSERT INTO public.who_global_data_import VALUES (456580, '2020-10-24', 'BD', 'Bangladesh', 'SEARO', '1586', '396413', '14', '5761', false);
INSERT INTO public.who_global_data_import VALUES (456581, '2020-10-25', 'BD', 'Bangladesh', 'SEARO', '1094', '397507', '19', '5780', false);
INSERT INTO public.who_global_data_import VALUES (456582, '2020-10-26', 'BD', 'Bangladesh', 'SEARO', '1308', '398815', '23', '5803', false);
INSERT INTO public.who_global_data_import VALUES (456583, '2020-10-27', 'BD', 'Bangladesh', 'SEARO', '1436', '400251', '15', '5818', false);
INSERT INTO public.who_global_data_import VALUES (456584, '2020-10-28', 'BD', 'Bangladesh', 'SEARO', '1335', '401586', '20', '5838', false);
INSERT INTO public.who_global_data_import VALUES (456585, '2020-10-29', 'BD', 'Bangladesh', 'SEARO', '1493', '403079', '23', '5861', false);
INSERT INTO public.who_global_data_import VALUES (456586, '2020-10-30', 'BD', 'Bangladesh', 'SEARO', '1681', '404760', '25', '5886', false);
INSERT INTO public.who_global_data_import VALUES (456587, '2020-10-31', 'BD', 'Bangladesh', 'SEARO', '1604', '406364', '19', '5905', false);
INSERT INTO public.who_global_data_import VALUES (456588, '2020-11-01', 'BD', 'Bangladesh', 'SEARO', '1320', '407684', '18', '5923', false);
INSERT INTO public.who_global_data_import VALUES (456589, '2020-11-02', 'BD', 'Bangladesh', 'SEARO', '1568', '409252', '18', '5941', false);
INSERT INTO public.who_global_data_import VALUES (456590, '2020-11-03', 'BD', 'Bangladesh', 'SEARO', '1736', '410988', '25', '5966', false);
INSERT INTO public.who_global_data_import VALUES (456591, '2020-11-04', 'BD', 'Bangladesh', 'SEARO', '1659', '412647', '17', '5983', false);
INSERT INTO public.who_global_data_import VALUES (456592, '2020-11-05', 'BD', 'Bangladesh', 'SEARO', '1517', '414164', '21', '6004', false);
INSERT INTO public.who_global_data_import VALUES (456593, '2020-11-06', 'BD', 'Bangladesh', 'SEARO', '1842', '416006', '17', '6021', false);
INSERT INTO public.who_global_data_import VALUES (456594, '2020-11-07', 'BD', 'Bangladesh', 'SEARO', '1469', '417475', '15', '6036', false);
INSERT INTO public.who_global_data_import VALUES (456595, '2020-11-08', 'BD', 'Bangladesh', 'SEARO', '1289', '418764', '13', '6049', false);
INSERT INTO public.who_global_data_import VALUES (456596, '2020-11-09', 'BD', 'Bangladesh', 'SEARO', '1474', '420238', '18', '6067', false);
INSERT INTO public.who_global_data_import VALUES (456597, '2020-11-10', 'BD', 'Bangladesh', 'SEARO', '1683', '421921', '25', '6092', false);
INSERT INTO public.who_global_data_import VALUES (456598, '2020-11-11', 'BD', 'Bangladesh', 'SEARO', '1699', '423620', '16', '6108', false);
INSERT INTO public.who_global_data_import VALUES (456599, '2020-11-12', 'BD', 'Bangladesh', 'SEARO', '1733', '425353', '19', '6127', false);
INSERT INTO public.who_global_data_import VALUES (456600, '2020-11-13', 'BD', 'Bangladesh', 'SEARO', '1845', '427198', '13', '6140', false);
INSERT INTO public.who_global_data_import VALUES (456601, '2020-11-14', 'BD', 'Bangladesh', 'SEARO', '1767', '428965', '19', '6159', false);
INSERT INTO public.who_global_data_import VALUES (456602, '2020-11-15', 'BD', 'Bangladesh', 'SEARO', '1531', '430496', '14', '6173', false);
INSERT INTO public.who_global_data_import VALUES (456603, '2020-11-16', 'BD', 'Bangladesh', 'SEARO', '1837', '432333', '21', '6194', false);
INSERT INTO public.who_global_data_import VALUES (456604, '2020-11-17', 'BD', 'Bangladesh', 'SEARO', '2139', '434472', '21', '6215', false);
INSERT INTO public.who_global_data_import VALUES (456605, '2020-11-18', 'BD', 'Bangladesh', 'SEARO', '2212', '436684', '39', '6254', false);
INSERT INTO public.who_global_data_import VALUES (456606, '2020-11-19', 'BD', 'Bangladesh', 'SEARO', '2111', '438795', '21', '6275', false);
INSERT INTO public.who_global_data_import VALUES (456607, '2020-11-20', 'BD', 'Bangladesh', 'SEARO', '2364', '441159', '30', '6305', false);
INSERT INTO public.who_global_data_import VALUES (456608, '2020-11-21', 'BD', 'Bangladesh', 'SEARO', '2275', '443434', '17', '6322', false);
INSERT INTO public.who_global_data_import VALUES (456609, '2020-11-22', 'BD', 'Bangladesh', 'SEARO', '1847', '445281', '28', '6350', false);
INSERT INTO public.who_global_data_import VALUES (456610, '2020-11-23', 'BD', 'Bangladesh', 'SEARO', '2060', '447341', '38', '6388', false);
INSERT INTO public.who_global_data_import VALUES (456611, '2020-11-24', 'BD', 'Bangladesh', 'SEARO', '2419', '449760', '28', '6416', false);
INSERT INTO public.who_global_data_import VALUES (456612, '2020-11-25', 'BD', 'Bangladesh', 'SEARO', '2230', '451990', '32', '6448', false);
INSERT INTO public.who_global_data_import VALUES (456613, '2020-11-26', 'BD', 'Bangladesh', 'SEARO', '2156', '454146', '39', '6487', false);
INSERT INTO public.who_global_data_import VALUES (456614, '2020-11-27', 'BD', 'Bangladesh', 'SEARO', '2292', '456438', '37', '6524', false);
INSERT INTO public.who_global_data_import VALUES (456615, '2020-11-28', 'BD', 'Bangladesh', 'SEARO', '2273', '458711', '20', '6544', false);
INSERT INTO public.who_global_data_import VALUES (456616, '2020-11-29', 'BD', 'Bangladesh', 'SEARO', '1908', '460619', '36', '6580', false);
INSERT INTO public.who_global_data_import VALUES (456617, '2020-11-30', 'BD', 'Bangladesh', 'SEARO', '1788', '462407', '29', '6609', false);
INSERT INTO public.who_global_data_import VALUES (456618, '2020-12-01', 'BD', 'Bangladesh', 'SEARO', '2525', '464932', '35', '6644', false);
INSERT INTO public.who_global_data_import VALUES (456619, '2020-12-02', 'BD', 'Bangladesh', 'SEARO', '2293', '467225', '31', '6675', false);
INSERT INTO public.who_global_data_import VALUES (456620, '2020-12-03', 'BD', 'Bangladesh', 'SEARO', '2198', '469423', '38', '6713', false);
INSERT INTO public.who_global_data_import VALUES (456621, '2020-12-04', 'BD', 'Bangladesh', 'SEARO', '2316', '471739', '35', '6748', false);
INSERT INTO public.who_global_data_import VALUES (456622, '2020-12-05', 'BD', 'Bangladesh', 'SEARO', '2252', '473991', '24', '6772', false);
INSERT INTO public.who_global_data_import VALUES (456623, '2020-12-06', 'BD', 'Bangladesh', 'SEARO', '1888', '475879', '35', '6807', false);
INSERT INTO public.who_global_data_import VALUES (456624, '2020-12-07', 'BD', 'Bangladesh', 'SEARO', '1666', '477545', '31', '6838', false);
INSERT INTO public.who_global_data_import VALUES (456625, '2020-12-08', 'BD', 'Bangladesh', 'SEARO', '2198', '479743', '36', '6874', false);
INSERT INTO public.who_global_data_import VALUES (456626, '2020-12-09', 'BD', 'Bangladesh', 'SEARO', '2202', '481945', '32', '6906', false);
INSERT INTO public.who_global_data_import VALUES (456627, '2020-12-10', 'BD', 'Bangladesh', 'SEARO', '2159', '484104', '24', '6930', false);
INSERT INTO public.who_global_data_import VALUES (456628, '2020-12-11', 'BD', 'Bangladesh', 'SEARO', '1861', '485965', '37', '6967', false);
INSERT INTO public.who_global_data_import VALUES (456629, '2020-12-12', 'BD', 'Bangladesh', 'SEARO', '1884', '487849', '19', '6986', false);
INSERT INTO public.who_global_data_import VALUES (456630, '2020-12-13', 'BD', 'Bangladesh', 'SEARO', '1329', '489178', '34', '7020', false);
INSERT INTO public.who_global_data_import VALUES (456631, '2020-12-14', 'BD', 'Bangladesh', 'SEARO', '1355', '490533', '32', '7052', false);
INSERT INTO public.who_global_data_import VALUES (456632, '2020-12-15', 'BD', 'Bangladesh', 'SEARO', '1799', '492332', '37', '7089', false);
INSERT INTO public.who_global_data_import VALUES (456633, '2020-12-16', 'BD', 'Bangladesh', 'SEARO', '1877', '494209', '40', '7129', false);
INSERT INTO public.who_global_data_import VALUES (456634, '2020-12-17', 'BD', 'Bangladesh', 'SEARO', '1632', '495841', '27', '7156', false);
INSERT INTO public.who_global_data_import VALUES (456635, '2020-12-18', 'BD', 'Bangladesh', 'SEARO', '1134', '496975', '36', '7192', false);
INSERT INTO public.who_global_data_import VALUES (456636, '2020-12-19', 'BD', 'Bangladesh', 'SEARO', '1318', '498293', '25', '7217', false);
INSERT INTO public.who_global_data_import VALUES (456637, '2020-12-20', 'BD', 'Bangladesh', 'SEARO', '1267', '499560', '25', '7242', false);
INSERT INTO public.who_global_data_import VALUES (456638, '2020-12-21', 'BD', 'Bangladesh', 'SEARO', '1153', '500713', '38', '7280', false);
INSERT INTO public.who_global_data_import VALUES (456639, '2020-12-22', 'BD', 'Bangladesh', 'SEARO', '1470', '502183', '32', '7312', false);
INSERT INTO public.who_global_data_import VALUES (456640, '2020-12-23', 'BD', 'Bangladesh', 'SEARO', '1318', '503501', '17', '7329', false);
INSERT INTO public.who_global_data_import VALUES (456641, '2020-12-24', 'BD', 'Bangladesh', 'SEARO', '1367', '504868', '30', '7359', false);
INSERT INTO public.who_global_data_import VALUES (456642, '2020-12-25', 'BD', 'Bangladesh', 'SEARO', '1234', '506102', '19', '7378', false);
INSERT INTO public.who_global_data_import VALUES (456643, '2020-12-26', 'BD', 'Bangladesh', 'SEARO', '1163', '507265', '20', '7398', false);
INSERT INTO public.who_global_data_import VALUES (456644, '2020-12-27', 'BD', 'Bangladesh', 'SEARO', '834', '508099', '30', '7428', false);
INSERT INTO public.who_global_data_import VALUES (456645, '2020-12-28', 'BD', 'Bangladesh', 'SEARO', '1049', '509148', '24', '7452', false);
INSERT INTO public.who_global_data_import VALUES (456646, '2020-12-29', 'BD', 'Bangladesh', 'SEARO', '932', '510080', '27', '7479', false);
INSERT INTO public.who_global_data_import VALUES (456647, '2020-12-30', 'BD', 'Bangladesh', 'SEARO', '1181', '511261', '30', '7509', false);
INSERT INTO public.who_global_data_import VALUES (456648, '2020-12-31', 'BD', 'Bangladesh', 'SEARO', '1235', '512496', '22', '7531', false);
INSERT INTO public.who_global_data_import VALUES (456649, '2021-01-01', 'BD', 'Bangladesh', 'SEARO', '1014', '513510', '28', '7559', false);
INSERT INTO public.who_global_data_import VALUES (456650, '2021-01-02', 'BD', 'Bangladesh', 'SEARO', '990', '514500', '17', '7576', false);
INSERT INTO public.who_global_data_import VALUES (456651, '2021-01-03', 'BD', 'Bangladesh', 'SEARO', '684', '515184', '23', '7599', false);
INSERT INTO public.who_global_data_import VALUES (456652, '2021-01-04', 'BD', 'Bangladesh', 'SEARO', '835', '516019', '27', '7626', false);
INSERT INTO public.who_global_data_import VALUES (456653, '2021-01-05', 'BD', 'Bangladesh', 'SEARO', '910', '516929', '24', '7650', false);
INSERT INTO public.who_global_data_import VALUES (456654, '2021-01-06', 'BD', 'Bangladesh', 'SEARO', '991', '517920', '20', '7670', false);
INSERT INTO public.who_global_data_import VALUES (456655, '2021-01-07', 'BD', 'Bangladesh', 'SEARO', '978', '518898', '17', '7687', false);
INSERT INTO public.who_global_data_import VALUES (456656, '2021-01-08', 'BD', 'Bangladesh', 'SEARO', '1007', '519905', '31', '7718', false);
INSERT INTO public.who_global_data_import VALUES (456657, '2021-01-09', 'BD', 'Bangladesh', 'SEARO', '785', '520690', '16', '7734', false);
INSERT INTO public.who_global_data_import VALUES (456658, '2021-01-10', 'BD', 'Bangladesh', 'SEARO', '692', '521382', '22', '7756', false);
INSERT INTO public.who_global_data_import VALUES (456659, '2021-01-11', 'BD', 'Bangladesh', 'SEARO', '1071', '522453', '25', '7781', false);
INSERT INTO public.who_global_data_import VALUES (456660, '2021-01-12', 'BD', 'Bangladesh', 'SEARO', '849', '523302', '22', '7803', false);
INSERT INTO public.who_global_data_import VALUES (456661, '2021-01-13', 'BD', 'Bangladesh', 'SEARO', '718', '524020', '16', '7819', false);
INSERT INTO public.who_global_data_import VALUES (456662, '2021-01-14', 'BD', 'Bangladesh', 'SEARO', '890', '524910', '14', '7833', false);
INSERT INTO public.who_global_data_import VALUES (456663, '2021-01-15', 'BD', 'Bangladesh', 'SEARO', '813', '525723', '16', '7849', false);
INSERT INTO public.who_global_data_import VALUES (456664, '2021-01-16', 'BD', 'Bangladesh', 'SEARO', '762', '526485', '13', '7862', false);
INSERT INTO public.who_global_data_import VALUES (456666, '2020-01-03', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456667, '2020-01-04', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456668, '2020-01-05', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456669, '2020-01-06', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456670, '2020-01-07', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456671, '2020-01-08', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456672, '2020-01-09', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456673, '2020-01-10', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456674, '2020-01-11', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456675, '2020-01-12', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456676, '2020-01-13', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456677, '2020-01-14', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456678, '2020-01-15', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456679, '2020-01-16', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456680, '2020-01-17', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456681, '2020-01-18', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456682, '2020-01-19', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456683, '2020-01-20', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456684, '2020-01-21', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456685, '2020-01-22', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456686, '2020-01-23', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456687, '2020-01-24', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456688, '2020-01-25', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456689, '2020-01-26', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456690, '2020-01-27', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456691, '2020-01-28', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456692, '2020-01-29', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456693, '2020-01-30', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456694, '2020-01-31', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456695, '2020-02-01', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456696, '2020-02-02', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456697, '2020-02-03', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456698, '2020-02-04', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456699, '2020-02-05', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456700, '2020-02-06', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456701, '2020-02-07', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456702, '2020-02-08', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456703, '2020-02-09', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456704, '2020-02-10', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456705, '2020-02-11', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456706, '2020-02-12', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456707, '2020-02-13', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456708, '2020-02-14', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456709, '2020-02-15', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456710, '2020-02-16', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456711, '2020-02-17', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456712, '2020-02-18', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456713, '2020-02-19', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456714, '2020-02-20', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456715, '2020-02-21', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456716, '2020-02-22', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456717, '2020-02-23', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456718, '2020-02-24', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456719, '2020-02-25', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456720, '2020-02-26', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456721, '2020-02-27', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456722, '2020-02-28', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456723, '2020-02-29', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456724, '2020-03-01', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456725, '2020-03-02', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456726, '2020-03-03', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456727, '2020-03-04', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456728, '2020-03-05', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456729, '2020-03-06', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456730, '2020-03-07', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456731, '2020-03-08', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456732, '2020-03-09', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456733, '2020-03-10', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456734, '2020-03-11', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456735, '2020-03-12', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456736, '2020-03-13', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456737, '2020-03-14', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456738, '2020-03-15', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456739, '2020-03-16', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456740, '2020-03-17', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456741, '2020-03-18', 'BB', 'Barbados', 'AMRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456742, '2020-03-19', 'BB', 'Barbados', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456743, '2020-03-20', 'BB', 'Barbados', 'AMRO', '-1', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456744, '2020-03-21', 'BB', 'Barbados', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456745, '2020-03-22', 'BB', 'Barbados', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456746, '2020-03-23', 'BB', 'Barbados', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456747, '2020-03-24', 'BB', 'Barbados', 'AMRO', '13', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456748, '2020-03-25', 'BB', 'Barbados', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456749, '2020-03-26', 'BB', 'Barbados', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456750, '2020-03-27', 'BB', 'Barbados', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456751, '2020-03-28', 'BB', 'Barbados', 'AMRO', '6', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456752, '2020-03-29', 'BB', 'Barbados', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456753, '2020-03-30', 'BB', 'Barbados', 'AMRO', '2', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456754, '2020-03-31', 'BB', 'Barbados', 'AMRO', '7', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456755, '2020-04-01', 'BB', 'Barbados', 'AMRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456756, '2020-04-02', 'BB', 'Barbados', 'AMRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456757, '2020-04-03', 'BB', 'Barbados', 'AMRO', '12', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456758, '2020-04-04', 'BB', 'Barbados', 'AMRO', '0', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456759, '2020-04-05', 'BB', 'Barbados', 'AMRO', '6', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456760, '2020-04-06', 'BB', 'Barbados', 'AMRO', '0', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (456761, '2020-04-07', 'BB', 'Barbados', 'AMRO', '5', '56', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (456762, '2020-04-08', 'BB', 'Barbados', 'AMRO', '4', '60', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (456763, '2020-04-09', 'BB', 'Barbados', 'AMRO', '3', '63', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (456764, '2020-04-10', 'BB', 'Barbados', 'AMRO', '0', '63', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (456765, '2020-04-11', 'BB', 'Barbados', 'AMRO', '3', '66', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (456766, '2020-04-12', 'BB', 'Barbados', 'AMRO', '1', '67', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (456767, '2020-04-13', 'BB', 'Barbados', 'AMRO', '1', '68', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (456768, '2020-04-14', 'BB', 'Barbados', 'AMRO', '3', '71', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (456769, '2020-04-15', 'BB', 'Barbados', 'AMRO', '1', '72', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (456770, '2020-04-16', 'BB', 'Barbados', 'AMRO', '1', '73', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (456771, '2020-04-17', 'BB', 'Barbados', 'AMRO', '2', '75', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (456772, '2020-04-18', 'BB', 'Barbados', 'AMRO', '0', '75', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (456773, '2020-04-19', 'BB', 'Barbados', 'AMRO', '0', '75', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (456774, '2020-04-20', 'BB', 'Barbados', 'AMRO', '0', '75', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (456775, '2020-04-21', 'BB', 'Barbados', 'AMRO', '0', '75', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (456776, '2020-04-22', 'BB', 'Barbados', 'AMRO', '0', '75', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (456777, '2020-04-23', 'BB', 'Barbados', 'AMRO', '0', '75', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (456778, '2020-04-24', 'BB', 'Barbados', 'AMRO', '1', '76', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (456779, '2020-04-25', 'BB', 'Barbados', 'AMRO', '0', '76', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (456780, '2020-04-26', 'BB', 'Barbados', 'AMRO', '1', '77', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (456781, '2020-04-27', 'BB', 'Barbados', 'AMRO', '2', '79', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (456782, '2020-04-28', 'BB', 'Barbados', 'AMRO', '0', '79', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (456783, '2020-04-29', 'BB', 'Barbados', 'AMRO', '1', '80', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (456784, '2020-04-30', 'BB', 'Barbados', 'AMRO', '0', '80', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (456785, '2020-05-01', 'BB', 'Barbados', 'AMRO', '0', '80', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (456786, '2020-05-02', 'BB', 'Barbados', 'AMRO', '1', '81', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456787, '2020-05-03', 'BB', 'Barbados', 'AMRO', '0', '81', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456788, '2020-05-04', 'BB', 'Barbados', 'AMRO', '0', '81', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456789, '2020-05-05', 'BB', 'Barbados', 'AMRO', '1', '82', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456790, '2020-05-06', 'BB', 'Barbados', 'AMRO', '0', '82', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456791, '2020-05-07', 'BB', 'Barbados', 'AMRO', '0', '82', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456792, '2020-05-08', 'BB', 'Barbados', 'AMRO', '0', '82', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456793, '2020-05-09', 'BB', 'Barbados', 'AMRO', '0', '82', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456794, '2020-05-10', 'BB', 'Barbados', 'AMRO', '0', '82', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456795, '2020-05-11', 'BB', 'Barbados', 'AMRO', '2', '84', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456796, '2020-05-12', 'BB', 'Barbados', 'AMRO', '0', '84', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456797, '2020-05-13', 'BB', 'Barbados', 'AMRO', '0', '84', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456798, '2020-05-14', 'BB', 'Barbados', 'AMRO', '1', '85', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456799, '2020-05-15', 'BB', 'Barbados', 'AMRO', '0', '85', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456800, '2020-05-16', 'BB', 'Barbados', 'AMRO', '0', '85', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456801, '2020-05-17', 'BB', 'Barbados', 'AMRO', '0', '85', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456802, '2020-05-18', 'BB', 'Barbados', 'AMRO', '1', '86', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456803, '2020-05-19', 'BB', 'Barbados', 'AMRO', '2', '88', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456804, '2020-05-20', 'BB', 'Barbados', 'AMRO', '0', '88', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456805, '2020-05-21', 'BB', 'Barbados', 'AMRO', '2', '90', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456806, '2020-05-22', 'BB', 'Barbados', 'AMRO', '0', '90', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456807, '2020-05-23', 'BB', 'Barbados', 'AMRO', '0', '90', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456808, '2020-05-24', 'BB', 'Barbados', 'AMRO', '0', '90', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456809, '2020-05-25', 'BB', 'Barbados', 'AMRO', '2', '92', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456810, '2020-05-26', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456811, '2020-05-27', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456812, '2020-05-28', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456813, '2020-05-29', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456814, '2020-05-30', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456815, '2020-05-31', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456816, '2020-06-01', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456817, '2020-06-02', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456818, '2020-06-03', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456819, '2020-06-04', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456820, '2020-06-05', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456821, '2020-06-06', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456822, '2020-06-07', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456823, '2020-06-08', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456824, '2020-06-09', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456825, '2020-06-10', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456826, '2020-06-11', 'BB', 'Barbados', 'AMRO', '4', '96', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456827, '2020-06-12', 'BB', 'Barbados', 'AMRO', '0', '96', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456828, '2020-06-13', 'BB', 'Barbados', 'AMRO', '0', '96', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456829, '2020-06-14', 'BB', 'Barbados', 'AMRO', '0', '96', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456830, '2020-06-15', 'BB', 'Barbados', 'AMRO', '0', '96', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456831, '2020-06-16', 'BB', 'Barbados', 'AMRO', '1', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456832, '2020-06-17', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456833, '2020-06-18', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456834, '2020-06-19', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456835, '2020-06-20', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456836, '2020-06-21', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456837, '2020-06-22', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456838, '2020-06-23', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456839, '2020-06-24', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456840, '2020-06-25', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456841, '2020-06-26', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456842, '2020-06-27', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456843, '2020-06-28', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456844, '2020-06-29', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456845, '2020-06-30', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456846, '2020-07-01', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456847, '2020-07-02', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456848, '2020-07-03', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456849, '2020-07-04', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456850, '2020-07-05', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456851, '2020-07-06', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456852, '2020-07-07', 'BB', 'Barbados', 'AMRO', '1', '98', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456853, '2020-07-08', 'BB', 'Barbados', 'AMRO', '0', '98', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456854, '2020-07-09', 'BB', 'Barbados', 'AMRO', '0', '98', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456855, '2020-07-10', 'BB', 'Barbados', 'AMRO', '0', '98', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456856, '2020-07-11', 'BB', 'Barbados', 'AMRO', '0', '98', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456857, '2020-07-12', 'BB', 'Barbados', 'AMRO', '0', '98', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456858, '2020-07-13', 'BB', 'Barbados', 'AMRO', '5', '103', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456859, '2020-07-14', 'BB', 'Barbados', 'AMRO', '0', '103', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456860, '2020-07-15', 'BB', 'Barbados', 'AMRO', '0', '103', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456861, '2020-07-16', 'BB', 'Barbados', 'AMRO', '0', '103', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456862, '2020-07-17', 'BB', 'Barbados', 'AMRO', '1', '104', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456863, '2020-07-18', 'BB', 'Barbados', 'AMRO', '0', '104', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456864, '2020-07-19', 'BB', 'Barbados', 'AMRO', '0', '104', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456865, '2020-07-20', 'BB', 'Barbados', 'AMRO', '1', '105', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456866, '2020-07-21', 'BB', 'Barbados', 'AMRO', '0', '105', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456867, '2020-07-22', 'BB', 'Barbados', 'AMRO', '1', '106', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456868, '2020-07-23', 'BB', 'Barbados', 'AMRO', '0', '106', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456869, '2020-07-24', 'BB', 'Barbados', 'AMRO', '0', '106', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456870, '2020-07-25', 'BB', 'Barbados', 'AMRO', '0', '106', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456871, '2020-07-26', 'BB', 'Barbados', 'AMRO', '2', '108', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456872, '2020-07-27', 'BB', 'Barbados', 'AMRO', '0', '108', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456873, '2020-07-28', 'BB', 'Barbados', 'AMRO', '2', '110', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456874, '2020-07-29', 'BB', 'Barbados', 'AMRO', '0', '110', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456875, '2020-07-30', 'BB', 'Barbados', 'AMRO', '0', '110', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456876, '2020-07-31', 'BB', 'Barbados', 'AMRO', '0', '110', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456877, '2020-08-01', 'BB', 'Barbados', 'AMRO', '0', '110', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456878, '2020-08-02', 'BB', 'Barbados', 'AMRO', '0', '110', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456879, '2020-08-03', 'BB', 'Barbados', 'AMRO', '12', '122', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456880, '2020-08-04', 'BB', 'Barbados', 'AMRO', '10', '132', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456881, '2020-08-05', 'BB', 'Barbados', 'AMRO', '0', '132', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456882, '2020-08-06', 'BB', 'Barbados', 'AMRO', '1', '133', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456883, '2020-08-07', 'BB', 'Barbados', 'AMRO', '0', '133', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456884, '2020-08-08', 'BB', 'Barbados', 'AMRO', '0', '133', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456885, '2020-08-09', 'BB', 'Barbados', 'AMRO', '5', '138', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456886, '2020-08-10', 'BB', 'Barbados', 'AMRO', '4', '142', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456887, '2020-08-11', 'BB', 'Barbados', 'AMRO', '0', '142', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456888, '2020-08-12', 'BB', 'Barbados', 'AMRO', '1', '143', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456889, '2020-08-13', 'BB', 'Barbados', 'AMRO', '0', '143', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456890, '2020-08-14', 'BB', 'Barbados', 'AMRO', '1', '144', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456891, '2020-08-15', 'BB', 'Barbados', 'AMRO', '0', '144', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456892, '2020-08-16', 'BB', 'Barbados', 'AMRO', '4', '148', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456893, '2020-08-17', 'BB', 'Barbados', 'AMRO', '3', '151', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456894, '2020-08-18', 'BB', 'Barbados', 'AMRO', '1', '152', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456895, '2020-08-19', 'BB', 'Barbados', 'AMRO', '0', '152', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456896, '2020-08-20', 'BB', 'Barbados', 'AMRO', '3', '155', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456897, '2020-08-21', 'BB', 'Barbados', 'AMRO', '0', '155', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456898, '2020-08-22', 'BB', 'Barbados', 'AMRO', '2', '157', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456899, '2020-08-23', 'BB', 'Barbados', 'AMRO', '0', '157', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456900, '2020-08-24', 'BB', 'Barbados', 'AMRO', '4', '161', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456901, '2020-08-25', 'BB', 'Barbados', 'AMRO', '0', '161', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456902, '2020-08-26', 'BB', 'Barbados', 'AMRO', '0', '161', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456903, '2020-08-27', 'BB', 'Barbados', 'AMRO', '3', '164', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456904, '2020-08-28', 'BB', 'Barbados', 'AMRO', '1', '165', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456905, '2020-08-29', 'BB', 'Barbados', 'AMRO', '0', '165', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456906, '2020-08-30', 'BB', 'Barbados', 'AMRO', '1', '166', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456907, '2020-08-31', 'BB', 'Barbados', 'AMRO', '7', '173', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456908, '2020-09-01', 'BB', 'Barbados', 'AMRO', '0', '173', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456909, '2020-09-02', 'BB', 'Barbados', 'AMRO', '1', '174', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456910, '2020-09-03', 'BB', 'Barbados', 'AMRO', '2', '176', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456911, '2020-09-04', 'BB', 'Barbados', 'AMRO', '1', '177', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456912, '2020-09-05', 'BB', 'Barbados', 'AMRO', '0', '177', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456913, '2020-09-06', 'BB', 'Barbados', 'AMRO', '1', '178', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456914, '2020-09-07', 'BB', 'Barbados', 'AMRO', '1', '179', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456915, '2020-09-08', 'BB', 'Barbados', 'AMRO', '0', '179', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456916, '2020-09-09', 'BB', 'Barbados', 'AMRO', '1', '180', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456917, '2020-09-10', 'BB', 'Barbados', 'AMRO', '0', '180', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456918, '2020-09-11', 'BB', 'Barbados', 'AMRO', '0', '180', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456919, '2020-09-12', 'BB', 'Barbados', 'AMRO', '0', '180', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456920, '2020-09-13', 'BB', 'Barbados', 'AMRO', '0', '180', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456921, '2020-09-14', 'BB', 'Barbados', 'AMRO', '1', '181', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456922, '2020-09-15', 'BB', 'Barbados', 'AMRO', '2', '183', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456923, '2020-09-16', 'BB', 'Barbados', 'AMRO', '0', '183', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456924, '2020-09-17', 'BB', 'Barbados', 'AMRO', '1', '184', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456925, '2020-09-18', 'BB', 'Barbados', 'AMRO', '1', '185', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456926, '2020-09-19', 'BB', 'Barbados', 'AMRO', '0', '185', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456927, '2020-09-20', 'BB', 'Barbados', 'AMRO', '0', '185', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456928, '2020-09-21', 'BB', 'Barbados', 'AMRO', '0', '185', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456929, '2020-09-22', 'BB', 'Barbados', 'AMRO', '4', '189', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456930, '2020-09-23', 'BB', 'Barbados', 'AMRO', '0', '189', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456931, '2020-09-24', 'BB', 'Barbados', 'AMRO', '0', '189', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456932, '2020-09-25', 'BB', 'Barbados', 'AMRO', '0', '189', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456933, '2020-09-26', 'BB', 'Barbados', 'AMRO', '0', '189', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456934, '2020-09-27', 'BB', 'Barbados', 'AMRO', '1', '190', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456935, '2020-09-28', 'BB', 'Barbados', 'AMRO', '0', '190', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456936, '2020-09-29', 'BB', 'Barbados', 'AMRO', '0', '190', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456937, '2020-09-30', 'BB', 'Barbados', 'AMRO', '0', '190', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456938, '2020-10-01', 'BB', 'Barbados', 'AMRO', '0', '190', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456939, '2020-10-02', 'BB', 'Barbados', 'AMRO', '0', '190', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456940, '2020-10-03', 'BB', 'Barbados', 'AMRO', '3', '193', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456941, '2020-10-04', 'BB', 'Barbados', 'AMRO', '3', '196', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456942, '2020-10-05', 'BB', 'Barbados', 'AMRO', '0', '196', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456943, '2020-10-06', 'BB', 'Barbados', 'AMRO', '3', '199', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456944, '2020-10-07', 'BB', 'Barbados', 'AMRO', '1', '200', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456945, '2020-10-08', 'BB', 'Barbados', 'AMRO', '3', '203', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456946, '2020-10-09', 'BB', 'Barbados', 'AMRO', '0', '203', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456947, '2020-10-10', 'BB', 'Barbados', 'AMRO', '0', '203', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456948, '2020-10-11', 'BB', 'Barbados', 'AMRO', '2', '205', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456949, '2020-10-12', 'BB', 'Barbados', 'AMRO', '1', '206', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456950, '2020-10-13', 'BB', 'Barbados', 'AMRO', '2', '208', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456951, '2020-10-14', 'BB', 'Barbados', 'AMRO', '0', '208', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456952, '2020-10-15', 'BB', 'Barbados', 'AMRO', '2', '210', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456953, '2020-10-16', 'BB', 'Barbados', 'AMRO', '5', '215', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456954, '2020-10-17', 'BB', 'Barbados', 'AMRO', '3', '218', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456955, '2020-10-18', 'BB', 'Barbados', 'AMRO', '1', '219', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456956, '2020-10-19', 'BB', 'Barbados', 'AMRO', '0', '219', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456957, '2020-10-20', 'BB', 'Barbados', 'AMRO', '3', '222', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456958, '2020-10-21', 'BB', 'Barbados', 'AMRO', '0', '222', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456959, '2020-10-22', 'BB', 'Barbados', 'AMRO', '0', '222', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456960, '2020-10-23', 'BB', 'Barbados', 'AMRO', '2', '224', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456961, '2020-10-24', 'BB', 'Barbados', 'AMRO', '0', '224', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456962, '2020-10-25', 'BB', 'Barbados', 'AMRO', '3', '227', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456963, '2020-10-26', 'BB', 'Barbados', 'AMRO', '3', '230', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456964, '2020-10-27', 'BB', 'Barbados', 'AMRO', '3', '233', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456965, '2020-10-28', 'BB', 'Barbados', 'AMRO', '0', '233', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456966, '2020-10-29', 'BB', 'Barbados', 'AMRO', '0', '233', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456967, '2020-10-30', 'BB', 'Barbados', 'AMRO', '2', '235', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456968, '2020-10-31', 'BB', 'Barbados', 'AMRO', '1', '236', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456969, '2020-11-01', 'BB', 'Barbados', 'AMRO', '0', '236', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456970, '2020-11-02', 'BB', 'Barbados', 'AMRO', '1', '237', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456971, '2020-11-03', 'BB', 'Barbados', 'AMRO', '0', '237', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456972, '2020-11-04', 'BB', 'Barbados', 'AMRO', '1', '238', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456973, '2020-11-05', 'BB', 'Barbados', 'AMRO', '0', '238', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456974, '2020-11-06', 'BB', 'Barbados', 'AMRO', '1', '239', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456975, '2020-11-07', 'BB', 'Barbados', 'AMRO', '0', '239', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456976, '2020-11-08', 'BB', 'Barbados', 'AMRO', '3', '242', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456977, '2020-11-09', 'BB', 'Barbados', 'AMRO', '1', '243', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456978, '2020-11-10', 'BB', 'Barbados', 'AMRO', '0', '243', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456979, '2020-11-11', 'BB', 'Barbados', 'AMRO', '0', '243', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456980, '2020-11-12', 'BB', 'Barbados', 'AMRO', '0', '243', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456981, '2020-11-13', 'BB', 'Barbados', 'AMRO', '6', '249', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456982, '2020-11-14', 'BB', 'Barbados', 'AMRO', '0', '249', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456983, '2020-11-15', 'BB', 'Barbados', 'AMRO', '0', '249', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456984, '2020-11-16', 'BB', 'Barbados', 'AMRO', '0', '249', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456985, '2020-11-17', 'BB', 'Barbados', 'AMRO', '1', '250', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456986, '2020-11-18', 'BB', 'Barbados', 'AMRO', '0', '250', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456987, '2020-11-19', 'BB', 'Barbados', 'AMRO', '0', '250', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456988, '2020-11-20', 'BB', 'Barbados', 'AMRO', '3', '253', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456989, '2020-11-21', 'BB', 'Barbados', 'AMRO', '0', '253', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456990, '2020-11-22', 'BB', 'Barbados', 'AMRO', '2', '255', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456991, '2020-11-23', 'BB', 'Barbados', 'AMRO', '4', '259', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456992, '2020-11-24', 'BB', 'Barbados', 'AMRO', '0', '259', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456993, '2020-11-25', 'BB', 'Barbados', 'AMRO', '1', '260', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456994, '2020-11-26', 'BB', 'Barbados', 'AMRO', '2', '262', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456995, '2020-11-27', 'BB', 'Barbados', 'AMRO', '4', '266', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456996, '2020-11-28', 'BB', 'Barbados', 'AMRO', '4', '270', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456997, '2020-11-29', 'BB', 'Barbados', 'AMRO', '0', '270', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456998, '2020-11-30', 'BB', 'Barbados', 'AMRO', '5', '275', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (456999, '2020-12-01', 'BB', 'Barbados', 'AMRO', '1', '276', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (457000, '2020-12-02', 'BB', 'Barbados', 'AMRO', '2', '278', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (457001, '2020-12-03', 'BB', 'Barbados', 'AMRO', '0', '278', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (457002, '2020-12-04', 'BB', 'Barbados', 'AMRO', '1', '279', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (457003, '2020-12-05', 'BB', 'Barbados', 'AMRO', '2', '281', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (457004, '2020-12-06', 'BB', 'Barbados', 'AMRO', '4', '285', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (457005, '2020-12-07', 'BB', 'Barbados', 'AMRO', '0', '285', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (457006, '2020-12-08', 'BB', 'Barbados', 'AMRO', '2', '287', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (457007, '2020-12-09', 'BB', 'Barbados', 'AMRO', '2', '289', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (457008, '2020-12-10', 'BB', 'Barbados', 'AMRO', '1', '290', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (457009, '2020-12-11', 'BB', 'Barbados', 'AMRO', '0', '290', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (457010, '2020-12-12', 'BB', 'Barbados', 'AMRO', '1', '291', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (457011, '2020-12-13', 'BB', 'Barbados', 'AMRO', '1', '292', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (457012, '2020-12-14', 'BB', 'Barbados', 'AMRO', '0', '292', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (457013, '2020-12-15', 'BB', 'Barbados', 'AMRO', '4', '296', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (457014, '2020-12-16', 'BB', 'Barbados', 'AMRO', '1', '297', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (457015, '2020-12-17', 'BB', 'Barbados', 'AMRO', '4', '301', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (457016, '2020-12-18', 'BB', 'Barbados', 'AMRO', '0', '301', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (457017, '2020-12-19', 'BB', 'Barbados', 'AMRO', '4', '305', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (457018, '2020-12-20', 'BB', 'Barbados', 'AMRO', '2', '307', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (457019, '2020-12-21', 'BB', 'Barbados', 'AMRO', '0', '307', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (457020, '2020-12-22', 'BB', 'Barbados', 'AMRO', '14', '321', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (457021, '2020-12-23', 'BB', 'Barbados', 'AMRO', '1', '322', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (457022, '2020-12-24', 'BB', 'Barbados', 'AMRO', '5', '327', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (457023, '2020-12-25', 'BB', 'Barbados', 'AMRO', '2', '329', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (457024, '2020-12-26', 'BB', 'Barbados', 'AMRO', '16', '345', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (457025, '2020-12-27', 'BB', 'Barbados', 'AMRO', '2', '347', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (457026, '2020-12-28', 'BB', 'Barbados', 'AMRO', '9', '356', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (457027, '2020-12-29', 'BB', 'Barbados', 'AMRO', '0', '356', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (457028, '2020-12-30', 'BB', 'Barbados', 'AMRO', '9', '365', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (457029, '2020-12-31', 'BB', 'Barbados', 'AMRO', '7', '372', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (457030, '2021-01-01', 'BB', 'Barbados', 'AMRO', '0', '372', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (457031, '2021-01-02', 'BB', 'Barbados', 'AMRO', '11', '383', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (457032, '2021-01-03', 'BB', 'Barbados', 'AMRO', '12', '395', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (457033, '2021-01-04', 'BB', 'Barbados', 'AMRO', '0', '395', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (457034, '2021-01-05', 'BB', 'Barbados', 'AMRO', '211', '606', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (457035, '2021-01-06', 'BB', 'Barbados', 'AMRO', '37', '643', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (457036, '2021-01-07', 'BB', 'Barbados', 'AMRO', '49', '692', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (457037, '2021-01-08', 'BB', 'Barbados', 'AMRO', '51', '743', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (457038, '2021-01-09', 'BB', 'Barbados', 'AMRO', '37', '780', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (457039, '2021-01-10', 'BB', 'Barbados', 'AMRO', '28', '808', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (457040, '2021-01-11', 'BB', 'Barbados', 'AMRO', '70', '878', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (457041, '2021-01-12', 'BB', 'Barbados', 'AMRO', '0', '878', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (457042, '2021-01-13', 'BB', 'Barbados', 'AMRO', '6', '884', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (457043, '2021-01-14', 'BB', 'Barbados', 'AMRO', '84', '968', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (457044, '2021-01-15', 'BB', 'Barbados', 'AMRO', '39', '1007', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (457045, '2021-01-16', 'BB', 'Barbados', 'AMRO', '29', '1036', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (457047, '2020-01-03', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457048, '2020-01-04', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457049, '2020-01-05', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457050, '2020-01-06', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457051, '2020-01-07', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457052, '2020-01-08', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457053, '2020-01-09', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457054, '2020-01-10', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457055, '2020-01-11', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457056, '2020-01-12', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457057, '2020-01-13', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457058, '2020-01-14', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457059, '2020-01-15', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457060, '2020-01-16', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457061, '2020-01-17', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457062, '2020-01-18', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457063, '2020-01-19', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457064, '2020-01-20', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457065, '2020-01-21', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457066, '2020-01-22', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457067, '2020-01-23', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457068, '2020-01-24', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457069, '2020-01-25', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457070, '2020-01-26', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457071, '2020-01-27', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457072, '2020-01-28', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457073, '2020-01-29', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457074, '2020-01-30', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457075, '2020-01-31', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457076, '2020-02-01', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457077, '2020-02-02', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457078, '2020-02-03', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457079, '2020-02-04', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457080, '2020-02-05', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457081, '2020-02-06', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457082, '2020-02-07', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457083, '2020-02-08', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457084, '2020-02-09', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457085, '2020-02-10', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457086, '2020-02-11', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457087, '2020-02-12', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457088, '2020-02-13', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457089, '2020-02-14', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457090, '2020-02-15', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457091, '2020-02-16', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457092, '2020-02-17', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457093, '2020-02-18', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457094, '2020-02-19', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457095, '2020-02-20', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457096, '2020-02-21', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457097, '2020-02-22', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457098, '2020-02-23', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457099, '2020-02-24', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457100, '2020-02-25', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457101, '2020-02-26', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457102, '2020-02-27', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457103, '2020-02-28', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457104, '2020-02-29', 'BY', 'Belarus', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457105, '2020-03-01', 'BY', 'Belarus', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457106, '2020-03-02', 'BY', 'Belarus', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457107, '2020-03-03', 'BY', 'Belarus', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457108, '2020-03-04', 'BY', 'Belarus', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457109, '2020-03-05', 'BY', 'Belarus', 'EURO', '5', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457110, '2020-03-06', 'BY', 'Belarus', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457111, '2020-03-07', 'BY', 'Belarus', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457112, '2020-03-08', 'BY', 'Belarus', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457113, '2020-03-09', 'BY', 'Belarus', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457114, '2020-03-10', 'BY', 'Belarus', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457115, '2020-03-11', 'BY', 'Belarus', 'EURO', '3', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457116, '2020-03-12', 'BY', 'Belarus', 'EURO', '3', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457117, '2020-03-13', 'BY', 'Belarus', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457118, '2020-03-14', 'BY', 'Belarus', 'EURO', '9', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457119, '2020-03-15', 'BY', 'Belarus', 'EURO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457120, '2020-03-16', 'BY', 'Belarus', 'EURO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457121, '2020-03-17', 'BY', 'Belarus', 'EURO', '15', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457122, '2020-03-18', 'BY', 'Belarus', 'EURO', '0', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457123, '2020-03-19', 'BY', 'Belarus', 'EURO', '0', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457124, '2020-03-20', 'BY', 'Belarus', 'EURO', '0', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457125, '2020-03-21', 'BY', 'Belarus', 'EURO', '0', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457126, '2020-03-22', 'BY', 'Belarus', 'EURO', '40', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457127, '2020-03-23', 'BY', 'Belarus', 'EURO', '5', '81', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457128, '2020-03-24', 'BY', 'Belarus', 'EURO', '0', '81', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457129, '2020-03-25', 'BY', 'Belarus', 'EURO', '0', '81', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457130, '2020-03-26', 'BY', 'Belarus', 'EURO', '5', '86', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457131, '2020-03-27', 'BY', 'Belarus', 'EURO', '8', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457132, '2020-03-28', 'BY', 'Belarus', 'EURO', '0', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457133, '2020-03-29', 'BY', 'Belarus', 'EURO', '0', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457134, '2020-03-30', 'BY', 'Belarus', 'EURO', '0', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457135, '2020-03-31', 'BY', 'Belarus', 'EURO', '58', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457136, '2020-04-01', 'BY', 'Belarus', 'EURO', '40', '192', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (457137, '2020-04-02', 'BY', 'Belarus', 'EURO', '0', '192', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457138, '2020-04-03', 'BY', 'Belarus', 'EURO', '62', '254', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (457139, '2020-04-04', 'BY', 'Belarus', 'EURO', '0', '254', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (457140, '2020-04-05', 'BY', 'Belarus', 'EURO', '186', '440', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (457141, '2020-04-06', 'BY', 'Belarus', 'EURO', '122', '562', '4', '8', false);
INSERT INTO public.who_global_data_import VALUES (457142, '2020-04-07', 'BY', 'Belarus', 'EURO', '138', '700', '5', '13', false);
INSERT INTO public.who_global_data_import VALUES (457143, '2020-04-08', 'BY', 'Belarus', 'EURO', '161', '861', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (457144, '2020-04-09', 'BY', 'Belarus', 'EURO', '205', '1066', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (457145, '2020-04-10', 'BY', 'Belarus', 'EURO', '0', '1066', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (457146, '2020-04-11', 'BY', 'Belarus', 'EURO', '915', '1981', '6', '19', false);
INSERT INTO public.who_global_data_import VALUES (457147, '2020-04-12', 'BY', 'Belarus', 'EURO', '245', '2226', '4', '23', false);
INSERT INTO public.who_global_data_import VALUES (457148, '2020-04-13', 'BY', 'Belarus', 'EURO', '352', '2578', '3', '26', false);
INSERT INTO public.who_global_data_import VALUES (457149, '2020-04-14', 'BY', 'Belarus', 'EURO', '341', '2919', '3', '29', false);
INSERT INTO public.who_global_data_import VALUES (457150, '2020-04-15', 'BY', 'Belarus', 'EURO', '362', '3281', '4', '33', false);
INSERT INTO public.who_global_data_import VALUES (457151, '2020-04-16', 'BY', 'Belarus', 'EURO', '447', '3728', '3', '36', false);
INSERT INTO public.who_global_data_import VALUES (457152, '2020-04-17', 'BY', 'Belarus', 'EURO', '476', '4204', '4', '40', false);
INSERT INTO public.who_global_data_import VALUES (457153, '2020-04-18', 'BY', 'Belarus', 'EURO', '575', '4779', '3', '43', false);
INSERT INTO public.who_global_data_import VALUES (457154, '2020-04-19', 'BY', 'Belarus', 'EURO', '510', '5289', '2', '45', false);
INSERT INTO public.who_global_data_import VALUES (457155, '2020-04-20', 'BY', 'Belarus', 'EURO', '518', '5807', '2', '47', false);
INSERT INTO public.who_global_data_import VALUES (457156, '2020-04-21', 'BY', 'Belarus', 'EURO', '457', '6264', '4', '51', false);
INSERT INTO public.who_global_data_import VALUES (457157, '2020-04-22', 'BY', 'Belarus', 'EURO', '459', '6723', '4', '55', false);
INSERT INTO public.who_global_data_import VALUES (457158, '2020-04-23', 'BY', 'Belarus', 'EURO', '558', '7281', '5', '60', false);
INSERT INTO public.who_global_data_import VALUES (457159, '2020-04-24', 'BY', 'Belarus', 'EURO', '741', '8022', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (457160, '2020-04-25', 'BY', 'Belarus', 'EURO', '751', '8773', '3', '63', false);
INSERT INTO public.who_global_data_import VALUES (457161, '2020-04-26', 'BY', 'Belarus', 'EURO', '817', '9590', '4', '67', false);
INSERT INTO public.who_global_data_import VALUES (457162, '2020-04-27', 'BY', 'Belarus', 'EURO', '873', '10463', '5', '72', false);
INSERT INTO public.who_global_data_import VALUES (457163, '2020-04-28', 'BY', 'Belarus', 'EURO', '1745', '12208', '7', '79', false);
INSERT INTO public.who_global_data_import VALUES (457164, '2020-04-29', 'BY', 'Belarus', 'EURO', '0', '12208', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (457165, '2020-04-30', 'BY', 'Belarus', 'EURO', '973', '13181', '5', '84', false);
INSERT INTO public.who_global_data_import VALUES (457166, '2020-05-01', 'BY', 'Belarus', 'EURO', '846', '14027', '5', '89', false);
INSERT INTO public.who_global_data_import VALUES (457167, '2020-05-02', 'BY', 'Belarus', 'EURO', '890', '14917', '4', '93', false);
INSERT INTO public.who_global_data_import VALUES (457168, '2020-05-03', 'BY', 'Belarus', 'EURO', '911', '15828', '4', '97', false);
INSERT INTO public.who_global_data_import VALUES (457169, '2020-05-04', 'BY', 'Belarus', 'EURO', '1661', '17489', '6', '103', false);
INSERT INTO public.who_global_data_import VALUES (457170, '2020-05-05', 'BY', 'Belarus', 'EURO', '0', '17489', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (457171, '2020-05-06', 'BY', 'Belarus', 'EURO', '1766', '19255', '9', '112', false);
INSERT INTO public.who_global_data_import VALUES (457172, '2020-05-07', 'BY', 'Belarus', 'EURO', '0', '19255', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (457173, '2020-05-08', 'BY', 'Belarus', 'EURO', '913', '20168', '4', '116', false);
INSERT INTO public.who_global_data_import VALUES (457174, '2020-05-09', 'BY', 'Belarus', 'EURO', '933', '21101', '5', '121', false);
INSERT INTO public.who_global_data_import VALUES (457175, '2020-05-10', 'BY', 'Belarus', 'EURO', '1872', '22973', '10', '131', false);
INSERT INTO public.who_global_data_import VALUES (457176, '2020-05-11', 'BY', 'Belarus', 'EURO', '933', '23906', '4', '135', false);
INSERT INTO public.who_global_data_import VALUES (457177, '2020-05-12', 'BY', 'Belarus', 'EURO', '0', '23906', '0', '135', false);
INSERT INTO public.who_global_data_import VALUES (457178, '2020-05-13', 'BY', 'Belarus', 'EURO', '1934', '25840', '14', '149', false);
INSERT INTO public.who_global_data_import VALUES (457179, '2020-05-14', 'BY', 'Belarus', 'EURO', '0', '25840', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (457180, '2020-05-15', 'BY', 'Belarus', 'EURO', '932', '26772', '2', '151', false);
INSERT INTO public.who_global_data_import VALUES (457181, '2020-05-16', 'BY', 'Belarus', 'EURO', '958', '27730', '5', '156', false);
INSERT INTO public.who_global_data_import VALUES (457182, '2020-05-17', 'BY', 'Belarus', 'EURO', '951', '28681', '4', '160', false);
INSERT INTO public.who_global_data_import VALUES (457183, '2020-05-18', 'BY', 'Belarus', 'EURO', '969', '29650', '5', '165', false);
INSERT INTO public.who_global_data_import VALUES (457184, '2020-05-19', 'BY', 'Belarus', 'EURO', '922', '30572', '6', '171', false);
INSERT INTO public.who_global_data_import VALUES (457185, '2020-05-20', 'BY', 'Belarus', 'EURO', '936', '31508', '4', '175', false);
INSERT INTO public.who_global_data_import VALUES (457186, '2020-05-21', 'BY', 'Belarus', 'EURO', '1863', '33371', '10', '185', false);
INSERT INTO public.who_global_data_import VALUES (457187, '2020-05-22', 'BY', 'Belarus', 'EURO', '932', '34303', '5', '190', false);
INSERT INTO public.who_global_data_import VALUES (457188, '2020-05-23', 'BY', 'Belarus', 'EURO', '0', '34303', '0', '190', false);
INSERT INTO public.who_global_data_import VALUES (457189, '2020-05-24', 'BY', 'Belarus', 'EURO', '941', '35244', '4', '194', false);
INSERT INTO public.who_global_data_import VALUES (457190, '2020-05-25', 'BY', 'Belarus', 'EURO', '954', '36198', '5', '199', false);
INSERT INTO public.who_global_data_import VALUES (457191, '2020-05-26', 'BY', 'Belarus', 'EURO', '946', '37144', '5', '204', false);
INSERT INTO public.who_global_data_import VALUES (457192, '2020-05-27', 'BY', 'Belarus', 'EURO', '915', '38059', '4', '208', false);
INSERT INTO public.who_global_data_import VALUES (457193, '2020-05-28', 'BY', 'Belarus', 'EURO', '897', '38956', '6', '214', false);
INSERT INTO public.who_global_data_import VALUES (457194, '2020-05-29', 'BY', 'Belarus', 'EURO', '902', '39858', '5', '219', false);
INSERT INTO public.who_global_data_import VALUES (457195, '2020-05-30', 'BY', 'Belarus', 'EURO', '906', '40764', '5', '224', false);
INSERT INTO public.who_global_data_import VALUES (457196, '2020-05-31', 'BY', 'Belarus', 'EURO', '894', '41658', '5', '229', false);
INSERT INTO public.who_global_data_import VALUES (457197, '2020-06-01', 'BY', 'Belarus', 'EURO', '898', '42556', '6', '235', false);
INSERT INTO public.who_global_data_import VALUES (457198, '2020-06-02', 'BY', 'Belarus', 'EURO', '847', '43403', '5', '240', false);
INSERT INTO public.who_global_data_import VALUES (457199, '2020-06-03', 'BY', 'Belarus', 'EURO', '852', '44255', '3', '243', false);
INSERT INTO public.who_global_data_import VALUES (457200, '2020-06-04', 'BY', 'Belarus', 'EURO', '861', '45116', '5', '248', false);
INSERT INTO public.who_global_data_import VALUES (457201, '2020-06-05', 'BY', 'Belarus', 'EURO', '865', '45981', '5', '253', false);
INSERT INTO public.who_global_data_import VALUES (457202, '2020-06-06', 'BY', 'Belarus', 'EURO', '887', '46868', '6', '259', false);
INSERT INTO public.who_global_data_import VALUES (457203, '2020-06-07', 'BY', 'Belarus', 'EURO', '0', '46868', '0', '259', false);
INSERT INTO public.who_global_data_import VALUES (457204, '2020-06-08', 'BY', 'Belarus', 'EURO', '1762', '48630', '10', '269', false);
INSERT INTO public.who_global_data_import VALUES (457205, '2020-06-09', 'BY', 'Belarus', 'EURO', '823', '49453', '7', '276', false);
INSERT INTO public.who_global_data_import VALUES (457206, '2020-06-10', 'BY', 'Belarus', 'EURO', '812', '50265', '6', '282', false);
INSERT INTO public.who_global_data_import VALUES (457207, '2020-06-11', 'BY', 'Belarus', 'EURO', '801', '51066', '6', '288', false);
INSERT INTO public.who_global_data_import VALUES (457208, '2020-06-12', 'BY', 'Belarus', 'EURO', '750', '51816', '5', '293', false);
INSERT INTO public.who_global_data_import VALUES (457209, '2020-06-13', 'BY', 'Belarus', 'EURO', '704', '52520', '5', '298', false);
INSERT INTO public.who_global_data_import VALUES (457210, '2020-06-14', 'BY', 'Belarus', 'EURO', '721', '53241', '5', '303', false);
INSERT INTO public.who_global_data_import VALUES (457211, '2020-06-15', 'BY', 'Belarus', 'EURO', '732', '53973', '5', '308', false);
INSERT INTO public.who_global_data_import VALUES (457212, '2020-06-16', 'BY', 'Belarus', 'EURO', '707', '54680', '4', '312', false);
INSERT INTO public.who_global_data_import VALUES (457213, '2020-06-17', 'BY', 'Belarus', 'EURO', '689', '55369', '6', '318', false);
INSERT INTO public.who_global_data_import VALUES (457214, '2020-06-18', 'BY', 'Belarus', 'EURO', '663', '56032', '6', '324', false);
INSERT INTO public.who_global_data_import VALUES (457215, '2020-06-19', 'BY', 'Belarus', 'EURO', '625', '56657', '7', '331', false);
INSERT INTO public.who_global_data_import VALUES (457216, '2020-06-20', 'BY', 'Belarus', 'EURO', '676', '57333', '6', '337', false);
INSERT INTO public.who_global_data_import VALUES (457217, '2020-06-21', 'BY', 'Belarus', 'EURO', '603', '57936', '6', '343', false);
INSERT INTO public.who_global_data_import VALUES (457218, '2020-06-22', 'BY', 'Belarus', 'EURO', '569', '58505', '3', '346', false);
INSERT INTO public.who_global_data_import VALUES (457219, '2020-06-23', 'BY', 'Belarus', 'EURO', '518', '59023', '5', '351', false);
INSERT INTO public.who_global_data_import VALUES (457220, '2020-06-24', 'BY', 'Belarus', 'EURO', '464', '59487', '6', '357', false);
INSERT INTO public.who_global_data_import VALUES (457221, '2020-06-25', 'BY', 'Belarus', 'EURO', '458', '59945', '5', '362', false);
INSERT INTO public.who_global_data_import VALUES (457222, '2020-06-26', 'BY', 'Belarus', 'EURO', '437', '60382', '5', '367', false);
INSERT INTO public.who_global_data_import VALUES (457223, '2020-06-27', 'BY', 'Belarus', 'EURO', '331', '60713', '6', '373', false);
INSERT INTO public.who_global_data_import VALUES (457224, '2020-06-28', 'BY', 'Belarus', 'EURO', '382', '61095', '4', '377', false);
INSERT INTO public.who_global_data_import VALUES (457225, '2020-06-29', 'BY', 'Belarus', 'EURO', '380', '61475', '6', '383', false);
INSERT INTO public.who_global_data_import VALUES (457226, '2020-06-30', 'BY', 'Belarus', 'EURO', '315', '61790', '4', '387', false);
INSERT INTO public.who_global_data_import VALUES (457227, '2020-07-01', 'BY', 'Belarus', 'EURO', '328', '62118', '5', '392', false);
INSERT INTO public.who_global_data_import VALUES (457228, '2020-07-02', 'BY', 'Belarus', 'EURO', '306', '62424', '6', '398', false);
INSERT INTO public.who_global_data_import VALUES (457229, '2020-07-03', 'BY', 'Belarus', 'EURO', '274', '62698', '7', '405', false);
INSERT INTO public.who_global_data_import VALUES (457230, '2020-07-04', 'BY', 'Belarus', 'EURO', '299', '62997', '7', '412', false);
INSERT INTO public.who_global_data_import VALUES (457231, '2020-07-05', 'BY', 'Belarus', 'EURO', '273', '63270', '6', '418', false);
INSERT INTO public.who_global_data_import VALUES (457232, '2020-07-06', 'BY', 'Belarus', 'EURO', '284', '63554', '5', '423', false);
INSERT INTO public.who_global_data_import VALUES (457233, '2020-07-07', 'BY', 'Belarus', 'EURO', '250', '63804', '6', '429', false);
INSERT INTO public.who_global_data_import VALUES (457234, '2020-07-08', 'BY', 'Belarus', 'EURO', '199', '64003', '7', '436', false);
INSERT INTO public.who_global_data_import VALUES (457235, '2020-07-09', 'BY', 'Belarus', 'EURO', '221', '64224', '7', '443', false);
INSERT INTO public.who_global_data_import VALUES (457236, '2020-07-10', 'BY', 'Belarus', 'EURO', '187', '64411', '6', '449', false);
INSERT INTO public.who_global_data_import VALUES (457237, '2020-07-11', 'BY', 'Belarus', 'EURO', '193', '64604', '5', '454', false);
INSERT INTO public.who_global_data_import VALUES (457238, '2020-07-12', 'BY', 'Belarus', 'EURO', '160', '64764', '5', '459', false);
INSERT INTO public.who_global_data_import VALUES (457239, '2020-07-13', 'BY', 'Belarus', 'EURO', '168', '64932', '5', '464', false);
INSERT INTO public.who_global_data_import VALUES (457240, '2020-07-14', 'BY', 'Belarus', 'EURO', '182', '65114', '4', '468', false);
INSERT INTO public.who_global_data_import VALUES (457241, '2020-07-15', 'BY', 'Belarus', 'EURO', '155', '65269', '6', '474', false);
INSERT INTO public.who_global_data_import VALUES (457242, '2020-07-16', 'BY', 'Belarus', 'EURO', '174', '65443', '6', '480', false);
INSERT INTO public.who_global_data_import VALUES (457243, '2020-07-17', 'BY', 'Belarus', 'EURO', '180', '65623', '5', '485', false);
INSERT INTO public.who_global_data_import VALUES (457244, '2020-07-18', 'BY', 'Belarus', 'EURO', '159', '65782', '6', '491', false);
INSERT INTO public.who_global_data_import VALUES (457245, '2020-07-19', 'BY', 'Belarus', 'EURO', '171', '65953', '4', '495', false);
INSERT INTO public.who_global_data_import VALUES (457246, '2020-07-20', 'BY', 'Belarus', 'EURO', '142', '66095', '4', '499', false);
INSERT INTO public.who_global_data_import VALUES (457247, '2020-07-21', 'BY', 'Belarus', 'EURO', '118', '66213', '4', '503', false);
INSERT INTO public.who_global_data_import VALUES (457248, '2020-07-22', 'BY', 'Belarus', 'EURO', '135', '66348', '4', '507', false);
INSERT INTO public.who_global_data_import VALUES (457249, '2020-07-23', 'BY', 'Belarus', 'EURO', '173', '66521', '6', '513', false);
INSERT INTO public.who_global_data_import VALUES (457250, '2020-07-24', 'BY', 'Belarus', 'EURO', '167', '66688', '6', '519', false);
INSERT INTO public.who_global_data_import VALUES (457251, '2020-07-25', 'BY', 'Belarus', 'EURO', '158', '66846', '5', '524', false);
INSERT INTO public.who_global_data_import VALUES (457252, '2020-07-26', 'BY', 'Belarus', 'EURO', '156', '67002', '6', '530', false);
INSERT INTO public.who_global_data_import VALUES (457253, '2020-07-27', 'BY', 'Belarus', 'EURO', '130', '67132', '4', '534', false);
INSERT INTO public.who_global_data_import VALUES (457254, '2020-07-28', 'BY', 'Belarus', 'EURO', '234', '67366', '9', '543', false);
INSERT INTO public.who_global_data_import VALUES (457255, '2020-07-29', 'BY', 'Belarus', 'EURO', '152', '67518', '5', '548', false);
INSERT INTO public.who_global_data_import VALUES (457256, '2020-07-30', 'BY', 'Belarus', 'EURO', '147', '67665', '5', '553', false);
INSERT INTO public.who_global_data_import VALUES (457257, '2020-07-31', 'BY', 'Belarus', 'EURO', '143', '67808', '6', '559', false);
INSERT INTO public.who_global_data_import VALUES (457258, '2020-08-01', 'BY', 'Belarus', 'EURO', '0', '67808', '0', '559', false);
INSERT INTO public.who_global_data_import VALUES (457259, '2020-08-02', 'BY', 'Belarus', 'EURO', '138', '67946', '4', '563', false);
INSERT INTO public.who_global_data_import VALUES (457260, '2020-08-03', 'BY', 'Belarus', 'EURO', '121', '68067', '4', '567', false);
INSERT INTO public.who_global_data_import VALUES (457261, '2020-08-04', 'BY', 'Belarus', 'EURO', '99', '68166', '4', '571', false);
INSERT INTO public.who_global_data_import VALUES (457262, '2020-08-05', 'BY', 'Belarus', 'EURO', '84', '68250', '3', '574', false);
INSERT INTO public.who_global_data_import VALUES (457263, '2020-08-06', 'BY', 'Belarus', 'EURO', '126', '68376', '3', '577', false);
INSERT INTO public.who_global_data_import VALUES (457264, '2020-08-07', 'BY', 'Belarus', 'EURO', '127', '68503', '3', '580', false);
INSERT INTO public.who_global_data_import VALUES (457265, '2020-08-08', 'BY', 'Belarus', 'EURO', '111', '68614', '3', '583', false);
INSERT INTO public.who_global_data_import VALUES (457266, '2020-08-09', 'BY', 'Belarus', 'EURO', '124', '68738', '2', '585', false);
INSERT INTO public.who_global_data_import VALUES (457267, '2020-08-10', 'BY', 'Belarus', 'EURO', '112', '68850', '2', '587', false);
INSERT INTO public.who_global_data_import VALUES (457268, '2020-08-11', 'BY', 'Belarus', 'EURO', '97', '68947', '2', '589', false);
INSERT INTO public.who_global_data_import VALUES (457269, '2020-08-12', 'BY', 'Belarus', 'EURO', '58', '69005', '3', '592', false);
INSERT INTO public.who_global_data_import VALUES (457270, '2020-08-13', 'BY', 'Belarus', 'EURO', '97', '69102', '3', '595', false);
INSERT INTO public.who_global_data_import VALUES (457271, '2020-08-14', 'BY', 'Belarus', 'EURO', '101', '69203', '4', '599', false);
INSERT INTO public.who_global_data_import VALUES (457272, '2020-08-15', 'BY', 'Belarus', 'EURO', '105', '69308', '4', '603', false);
INSERT INTO public.who_global_data_import VALUES (457273, '2020-08-16', 'BY', 'Belarus', 'EURO', '116', '69424', '4', '607', false);
INSERT INTO public.who_global_data_import VALUES (457274, '2020-08-17', 'BY', 'Belarus', 'EURO', '92', '69516', '3', '610', false);
INSERT INTO public.who_global_data_import VALUES (457275, '2020-08-18', 'BY', 'Belarus', 'EURO', '73', '69589', '3', '613', false);
INSERT INTO public.who_global_data_import VALUES (457276, '2020-08-19', 'BY', 'Belarus', 'EURO', '84', '69673', '4', '617', false);
INSERT INTO public.who_global_data_import VALUES (457277, '2020-08-20', 'BY', 'Belarus', 'EURO', '128', '69801', '5', '622', false);
INSERT INTO public.who_global_data_import VALUES (457278, '2020-08-21', 'BY', 'Belarus', 'EURO', '149', '69950', '5', '627', false);
INSERT INTO public.who_global_data_import VALUES (457279, '2020-08-22', 'BY', 'Belarus', 'EURO', '161', '70111', '5', '632', false);
INSERT INTO public.who_global_data_import VALUES (457280, '2020-08-23', 'BY', 'Belarus', 'EURO', '174', '70285', '5', '637', false);
INSERT INTO public.who_global_data_import VALUES (457281, '2020-08-24', 'BY', 'Belarus', 'EURO', '183', '70468', '5', '642', false);
INSERT INTO public.who_global_data_import VALUES (457282, '2020-08-25', 'BY', 'Belarus', 'EURO', '177', '70645', '4', '646', false);
INSERT INTO public.who_global_data_import VALUES (457283, '2020-08-26', 'BY', 'Belarus', 'EURO', '82', '70727', '6', '652', false);
INSERT INTO public.who_global_data_import VALUES (457284, '2020-08-27', 'BY', 'Belarus', 'EURO', '247', '70974', '5', '657', false);
INSERT INTO public.who_global_data_import VALUES (457285, '2020-08-28', 'BY', 'Belarus', 'EURO', '191', '71165', '5', '662', false);
INSERT INTO public.who_global_data_import VALUES (457286, '2020-08-29', 'BY', 'Belarus', 'EURO', '181', '71346', '5', '667', false);
INSERT INTO public.who_global_data_import VALUES (457287, '2020-08-30', 'BY', 'Belarus', 'EURO', '177', '71523', '4', '671', false);
INSERT INTO public.who_global_data_import VALUES (457288, '2020-08-31', 'BY', 'Belarus', 'EURO', '164', '71687', '5', '676', false);
INSERT INTO public.who_global_data_import VALUES (457289, '2020-09-01', 'BY', 'Belarus', 'EURO', '156', '71843', '5', '681', false);
INSERT INTO public.who_global_data_import VALUES (457290, '2020-09-02', 'BY', 'Belarus', 'EURO', '119', '71962', '5', '686', false);
INSERT INTO public.who_global_data_import VALUES (457291, '2020-09-03', 'BY', 'Belarus', 'EURO', '179', '72141', '5', '691', false);
INSERT INTO public.who_global_data_import VALUES (457292, '2020-09-04', 'BY', 'Belarus', 'EURO', '161', '72302', '5', '696', false);
INSERT INTO public.who_global_data_import VALUES (457293, '2020-09-05', 'BY', 'Belarus', 'EURO', '183', '72485', '5', '701', false);
INSERT INTO public.who_global_data_import VALUES (457294, '2020-09-06', 'BY', 'Belarus', 'EURO', '178', '72663', '4', '705', false);
INSERT INTO public.who_global_data_import VALUES (457295, '2020-09-07', 'BY', 'Belarus', 'EURO', '196', '72859', '6', '711', false);
INSERT INTO public.who_global_data_import VALUES (457296, '2020-09-08', 'BY', 'Belarus', 'EURO', '172', '73031', '5', '716', false);
INSERT INTO public.who_global_data_import VALUES (457297, '2020-09-09', 'BY', 'Belarus', 'EURO', '177', '73208', '5', '721', false);
INSERT INTO public.who_global_data_import VALUES (457298, '2020-09-10', 'BY', 'Belarus', 'EURO', '194', '73402', '5', '726', false);
INSERT INTO public.who_global_data_import VALUES (457299, '2020-09-11', 'BY', 'Belarus', 'EURO', '189', '73591', '6', '732', false);
INSERT INTO public.who_global_data_import VALUES (457300, '2020-09-12', 'BY', 'Belarus', 'EURO', '193', '73784', '6', '738', false);
INSERT INTO public.who_global_data_import VALUES (457301, '2020-09-13', 'BY', 'Belarus', 'EURO', '191', '73975', '6', '744', false);
INSERT INTO public.who_global_data_import VALUES (457302, '2020-09-14', 'BY', 'Belarus', 'EURO', '198', '74173', '6', '750', false);
INSERT INTO public.who_global_data_import VALUES (457303, '2020-09-15', 'BY', 'Belarus', 'EURO', '187', '74360', '6', '756', false);
INSERT INTO public.who_global_data_import VALUES (457304, '2020-09-16', 'BY', 'Belarus', 'EURO', '192', '74552', '5', '761', false);
INSERT INTO public.who_global_data_import VALUES (457305, '2020-09-17', 'BY', 'Belarus', 'EURO', '211', '74763', '6', '767', false);
INSERT INTO public.who_global_data_import VALUES (457306, '2020-09-18', 'BY', 'Belarus', 'EURO', '224', '74987', '4', '771', false);
INSERT INTO public.who_global_data_import VALUES (457307, '2020-09-19', 'BY', 'Belarus', 'EURO', '243', '75230', '2', '773', false);
INSERT INTO public.who_global_data_import VALUES (457308, '2020-09-20', 'BY', 'Belarus', 'EURO', '231', '75461', '3', '776', false);
INSERT INTO public.who_global_data_import VALUES (457309, '2020-09-21', 'BY', 'Belarus', 'EURO', '213', '75674', '4', '780', false);
INSERT INTO public.who_global_data_import VALUES (457310, '2020-09-22', 'BY', 'Belarus', 'EURO', '224', '75898', '5', '785', false);
INSERT INTO public.who_global_data_import VALUES (457311, '2020-09-23', 'BY', 'Belarus', 'EURO', '206', '76104', '6', '791', false);
INSERT INTO public.who_global_data_import VALUES (457312, '2020-09-24', 'BY', 'Belarus', 'EURO', '253', '76357', '5', '796', false);
INSERT INTO public.who_global_data_import VALUES (457313, '2020-09-25', 'BY', 'Belarus', 'EURO', '294', '76651', '6', '802', false);
INSERT INTO public.who_global_data_import VALUES (457314, '2020-09-26', 'BY', 'Belarus', 'EURO', '306', '76957', '5', '807', false);
INSERT INTO public.who_global_data_import VALUES (457315, '2020-09-27', 'BY', 'Belarus', 'EURO', '332', '77289', '6', '813', false);
INSERT INTO public.who_global_data_import VALUES (457316, '2020-09-28', 'BY', 'Belarus', 'EURO', '320', '77609', '5', '818', false);
INSERT INTO public.who_global_data_import VALUES (457317, '2020-09-29', 'BY', 'Belarus', 'EURO', '337', '77946', '4', '822', false);
INSERT INTO public.who_global_data_import VALUES (457318, '2020-09-30', 'BY', 'Belarus', 'EURO', '314', '78260', '6', '828', false);
INSERT INTO public.who_global_data_import VALUES (457319, '2020-10-01', 'BY', 'Belarus', 'EURO', '371', '78631', '5', '833', false);
INSERT INTO public.who_global_data_import VALUES (457320, '2020-10-02', 'BY', 'Belarus', 'EURO', '388', '79019', '6', '839', false);
INSERT INTO public.who_global_data_import VALUES (457321, '2020-10-03', 'BY', 'Belarus', 'EURO', '402', '79421', '5', '844', false);
INSERT INTO public.who_global_data_import VALUES (457322, '2020-10-04', 'BY', 'Belarus', 'EURO', '431', '79852', '7', '851', false);
INSERT INTO public.who_global_data_import VALUES (457323, '2020-10-05', 'BY', 'Belarus', 'EURO', '443', '80295', '6', '857', false);
INSERT INTO public.who_global_data_import VALUES (457324, '2020-10-06', 'BY', 'Belarus', 'EURO', '401', '80696', '5', '862', false);
INSERT INTO public.who_global_data_import VALUES (457325, '2020-10-07', 'BY', 'Belarus', 'EURO', '394', '81090', '6', '868', false);
INSERT INTO public.who_global_data_import VALUES (457326, '2020-10-08', 'BY', 'Belarus', 'EURO', '415', '81505', '6', '874', false);
INSERT INTO public.who_global_data_import VALUES (457327, '2020-10-09', 'BY', 'Belarus', 'EURO', '477', '81982', '6', '880', false);
INSERT INTO public.who_global_data_import VALUES (457328, '2020-10-10', 'BY', 'Belarus', 'EURO', '489', '82471', '5', '885', false);
INSERT INTO public.who_global_data_import VALUES (457329, '2020-10-11', 'BY', 'Belarus', 'EURO', '552', '83023', '6', '891', false);
INSERT INTO public.who_global_data_import VALUES (457330, '2020-10-12', 'BY', 'Belarus', 'EURO', '511', '83534', '5', '896', false);
INSERT INTO public.who_global_data_import VALUES (457331, '2020-10-13', 'BY', 'Belarus', 'EURO', '464', '83998', '5', '901', false);
INSERT INTO public.who_global_data_import VALUES (457332, '2020-10-14', 'BY', 'Belarus', 'EURO', '526', '84524', '5', '906', false);
INSERT INTO public.who_global_data_import VALUES (457333, '2020-10-15', 'BY', 'Belarus', 'EURO', '597', '85121', '5', '911', false);
INSERT INTO public.who_global_data_import VALUES (457334, '2020-10-16', 'BY', 'Belarus', 'EURO', '613', '85734', '5', '916', false);
INSERT INTO public.who_global_data_import VALUES (457335, '2020-10-17', 'BY', 'Belarus', 'EURO', '658', '86392', '5', '921', false);
INSERT INTO public.who_global_data_import VALUES (457336, '2020-10-18', 'BY', 'Belarus', 'EURO', '671', '87063', '4', '925', false);
INSERT INTO public.who_global_data_import VALUES (457337, '2020-10-19', 'BY', 'Belarus', 'EURO', '635', '87698', '4', '929', false);
INSERT INTO public.who_global_data_import VALUES (457338, '2020-10-20', 'BY', 'Belarus', 'EURO', '592', '88290', '4', '933', false);
INSERT INTO public.who_global_data_import VALUES (457339, '2020-10-21', 'BY', 'Belarus', 'EURO', '619', '88909', '4', '937', false);
INSERT INTO public.who_global_data_import VALUES (457340, '2020-10-22', 'BY', 'Belarus', 'EURO', '733', '89642', '4', '941', false);
INSERT INTO public.who_global_data_import VALUES (457341, '2020-10-23', 'BY', 'Belarus', 'EURO', '738', '90380', '4', '945', false);
INSERT INTO public.who_global_data_import VALUES (457342, '2020-10-24', 'BY', 'Belarus', 'EURO', '787', '91167', '0', '945', false);
INSERT INTO public.who_global_data_import VALUES (457343, '2020-10-25', 'BY', 'Belarus', 'EURO', '0', '91167', '0', '945', false);
INSERT INTO public.who_global_data_import VALUES (457344, '2020-10-26', 'BY', 'Belarus', 'EURO', '1656', '92823', '12', '957', false);
INSERT INTO public.who_global_data_import VALUES (457345, '2020-10-27', 'BY', 'Belarus', 'EURO', '884', '93707', '4', '961', false);
INSERT INTO public.who_global_data_import VALUES (457346, '2020-10-28', 'BY', 'Belarus', 'EURO', '902', '94609', '4', '965', false);
INSERT INTO public.who_global_data_import VALUES (457347, '2020-10-29', 'BY', 'Belarus', 'EURO', '936', '95545', '4', '969', false);
INSERT INTO public.who_global_data_import VALUES (457348, '2020-10-30', 'BY', 'Belarus', 'EURO', '984', '96529', '4', '973', false);
INSERT INTO public.who_global_data_import VALUES (457349, '2020-10-31', 'BY', 'Belarus', 'EURO', '970', '97499', '4', '977', false);
INSERT INTO public.who_global_data_import VALUES (457350, '2020-11-01', 'BY', 'Belarus', 'EURO', '1960', '99459', '8', '985', false);
INSERT INTO public.who_global_data_import VALUES (457351, '2020-11-02', 'BY', 'Belarus', 'EURO', '0', '99459', '0', '985', false);
INSERT INTO public.who_global_data_import VALUES (457352, '2020-11-03', 'BY', 'Belarus', 'EURO', '941', '100400', '4', '989', false);
INSERT INTO public.who_global_data_import VALUES (457353, '2020-11-04', 'BY', 'Belarus', 'EURO', '929', '101329', '3', '992', false);
INSERT INTO public.who_global_data_import VALUES (457354, '2020-11-05', 'BY', 'Belarus', 'EURO', '984', '102313', '3', '995', false);
INSERT INTO public.who_global_data_import VALUES (457355, '2020-11-06', 'BY', 'Belarus', 'EURO', '982', '103295', '3', '998', false);
INSERT INTO public.who_global_data_import VALUES (457356, '2020-11-07', 'BY', 'Belarus', 'EURO', '1988', '105283', '6', '1004', false);
INSERT INTO public.who_global_data_import VALUES (457357, '2020-11-08', 'BY', 'Belarus', 'EURO', '0', '105283', '0', '1004', false);
INSERT INTO public.who_global_data_import VALUES (457358, '2020-11-09', 'BY', 'Belarus', 'EURO', '996', '106279', '3', '1007', false);
INSERT INTO public.who_global_data_import VALUES (457359, '2020-11-10', 'BY', 'Belarus', 'EURO', '983', '107262', '4', '1011', false);
INSERT INTO public.who_global_data_import VALUES (457360, '2020-11-11', 'BY', 'Belarus', 'EURO', '1038', '108300', '5', '1016', false);
INSERT INTO public.who_global_data_import VALUES (457361, '2020-11-12', 'BY', 'Belarus', 'EURO', '1057', '109357', '6', '1022', false);
INSERT INTO public.who_global_data_import VALUES (457362, '2020-11-13', 'BY', 'Belarus', 'EURO', '1098', '110455', '5', '1027', false);
INSERT INTO public.who_global_data_import VALUES (457363, '2020-11-14', 'BY', 'Belarus', 'EURO', '1167', '111622', '6', '1033', false);
INSERT INTO public.who_global_data_import VALUES (457364, '2020-11-15', 'BY', 'Belarus', 'EURO', '1248', '112870', '6', '1039', false);
INSERT INTO public.who_global_data_import VALUES (457365, '2020-11-16', 'BY', 'Belarus', 'EURO', '1315', '114185', '7', '1046', false);
INSERT INTO public.who_global_data_import VALUES (457366, '2020-11-17', 'BY', 'Belarus', 'EURO', '1263', '115448', '7', '1053', false);
INSERT INTO public.who_global_data_import VALUES (457367, '2020-11-18', 'BY', 'Belarus', 'EURO', '1251', '116699', '7', '1060', false);
INSERT INTO public.who_global_data_import VALUES (457368, '2020-11-19', 'BY', 'Belarus', 'EURO', '1309', '118008', '7', '1067', false);
INSERT INTO public.who_global_data_import VALUES (457369, '2020-11-20', 'BY', 'Belarus', 'EURO', '1382', '119390', '7', '1074', false);
INSERT INTO public.who_global_data_import VALUES (457370, '2020-11-21', 'BY', 'Belarus', 'EURO', '1457', '120847', '7', '1081', false);
INSERT INTO public.who_global_data_import VALUES (457371, '2020-11-22', 'BY', 'Belarus', 'EURO', '1588', '122435', '8', '1089', false);
INSERT INTO public.who_global_data_import VALUES (457372, '2020-11-23', 'BY', 'Belarus', 'EURO', '1564', '123999', '7', '1096', false);
INSERT INTO public.who_global_data_import VALUES (457373, '2020-11-24', 'BY', 'Belarus', 'EURO', '1483', '125482', '8', '1104', false);
INSERT INTO public.who_global_data_import VALUES (457374, '2020-11-25', 'BY', 'Belarus', 'EURO', '1471', '126953', '8', '1112', false);
INSERT INTO public.who_global_data_import VALUES (457375, '2020-11-26', 'BY', 'Belarus', 'EURO', '1496', '128449', '7', '1119', false);
INSERT INTO public.who_global_data_import VALUES (457376, '2020-11-27', 'BY', 'Belarus', 'EURO', '1563', '130012', '9', '1128', false);
INSERT INTO public.who_global_data_import VALUES (457377, '2020-11-28', 'BY', 'Belarus', 'EURO', '1621', '131633', '8', '1136', false);
INSERT INTO public.who_global_data_import VALUES (457378, '2020-11-29', 'BY', 'Belarus', 'EURO', '1691', '133324', '7', '1143', false);
INSERT INTO public.who_global_data_import VALUES (457379, '2020-11-30', 'BY', 'Belarus', 'EURO', '1684', '135008', '8', '1151', false);
INSERT INTO public.who_global_data_import VALUES (457380, '2020-12-01', 'BY', 'Belarus', 'EURO', '1639', '136647', '7', '1158', false);
INSERT INTO public.who_global_data_import VALUES (457381, '2020-12-02', 'BY', 'Belarus', 'EURO', '1572', '138219', '8', '1166', false);
INSERT INTO public.who_global_data_import VALUES (457382, '2020-12-03', 'BY', 'Belarus', 'EURO', '1689', '139908', '8', '1174', false);
INSERT INTO public.who_global_data_import VALUES (457383, '2020-12-04', 'BY', 'Belarus', 'EURO', '1701', '141609', '7', '1181', false);
INSERT INTO public.who_global_data_import VALUES (457384, '2020-12-05', 'BY', 'Belarus', 'EURO', '1774', '143383', '9', '1190', false);
INSERT INTO public.who_global_data_import VALUES (457385, '2020-12-06', 'BY', 'Belarus', 'EURO', '1896', '145279', '8', '1198', false);
INSERT INTO public.who_global_data_import VALUES (457386, '2020-12-07', 'BY', 'Belarus', 'EURO', '1878', '147157', '9', '1207', false);
INSERT INTO public.who_global_data_import VALUES (457387, '2020-12-08', 'BY', 'Belarus', 'EURO', '1796', '148953', '8', '1215', false);
INSERT INTO public.who_global_data_import VALUES (457388, '2020-12-09', 'BY', 'Belarus', 'EURO', '1649', '150602', '7', '1222', false);
INSERT INTO public.who_global_data_import VALUES (457389, '2020-12-10', 'BY', 'Belarus', 'EURO', '1851', '152453', '8', '1230', false);
INSERT INTO public.who_global_data_import VALUES (457390, '2020-12-11', 'BY', 'Belarus', 'EURO', '1939', '154392', '8', '1238', false);
INSERT INTO public.who_global_data_import VALUES (457391, '2020-12-12', 'BY', 'Belarus', 'EURO', '1967', '156359', '8', '1246', false);
INSERT INTO public.who_global_data_import VALUES (457392, '2020-12-13', 'BY', 'Belarus', 'EURO', '1975', '158334', '8', '1254', false);
INSERT INTO public.who_global_data_import VALUES (457393, '2020-12-14', 'BY', 'Belarus', 'EURO', '1961', '160295', '9', '1263', false);
INSERT INTO public.who_global_data_import VALUES (457394, '2020-12-15', 'BY', 'Belarus', 'EURO', '1853', '162148', '10', '1273', false);
INSERT INTO public.who_global_data_import VALUES (457395, '2020-12-16', 'BY', 'Belarus', 'EURO', '1911', '164059', '9', '1282', false);
INSERT INTO public.who_global_data_import VALUES (457396, '2020-12-17', 'BY', 'Belarus', 'EURO', '1838', '165897', '9', '1291', false);
INSERT INTO public.who_global_data_import VALUES (457397, '2020-12-18', 'BY', 'Belarus', 'EURO', '1834', '167731', '8', '1299', false);
INSERT INTO public.who_global_data_import VALUES (457398, '2020-12-19', 'BY', 'Belarus', 'EURO', '1917', '169648', '9', '1308', false);
INSERT INTO public.who_global_data_import VALUES (457399, '2020-12-20', 'BY', 'Belarus', 'EURO', '1931', '171579', '8', '1316', false);
INSERT INTO public.who_global_data_import VALUES (457400, '2020-12-21', 'BY', 'Belarus', 'EURO', '1944', '173523', '8', '1324', false);
INSERT INTO public.who_global_data_import VALUES (457401, '2020-12-22', 'BY', 'Belarus', 'EURO', '1893', '175416', '9', '1333', false);
INSERT INTO public.who_global_data_import VALUES (457402, '2020-12-23', 'BY', 'Belarus', 'EURO', '1858', '177274', '8', '1341', false);
INSERT INTO public.who_global_data_import VALUES (457403, '2020-12-24', 'BY', 'Belarus', 'EURO', '1922', '179196', '8', '1349', false);
INSERT INTO public.who_global_data_import VALUES (457404, '2020-12-25', 'BY', 'Belarus', 'EURO', '1917', '181113', '9', '1358', false);
INSERT INTO public.who_global_data_import VALUES (457405, '2020-12-26', 'BY', 'Belarus', 'EURO', '1893', '183006', '9', '1367', false);
INSERT INTO public.who_global_data_import VALUES (457406, '2020-12-27', 'BY', 'Belarus', 'EURO', '1916', '184922', '9', '1376', false);
INSERT INTO public.who_global_data_import VALUES (457407, '2020-12-28', 'BY', 'Belarus', 'EURO', '1825', '186747', '9', '1385', false);
INSERT INTO public.who_global_data_import VALUES (457408, '2020-12-29', 'BY', 'Belarus', 'EURO', '1841', '188588', '9', '1394', false);
INSERT INTO public.who_global_data_import VALUES (457409, '2020-12-30', 'BY', 'Belarus', 'EURO', '1816', '190404', '10', '1404', false);
INSERT INTO public.who_global_data_import VALUES (457410, '2020-12-31', 'BY', 'Belarus', 'EURO', '1957', '192361', '10', '1414', false);
INSERT INTO public.who_global_data_import VALUES (457411, '2021-01-01', 'BY', 'Belarus', 'EURO', '1923', '194284', '10', '1424', false);
INSERT INTO public.who_global_data_import VALUES (457412, '2021-01-02', 'BY', 'Belarus', 'EURO', '1939', '196223', '9', '1433', false);
INSERT INTO public.who_global_data_import VALUES (457413, '2021-01-03', 'BY', 'Belarus', 'EURO', '1902', '198125', '9', '1442', false);
INSERT INTO public.who_global_data_import VALUES (457414, '2021-01-04', 'BY', 'Belarus', 'EURO', '1837', '199962', '9', '1451', false);
INSERT INTO public.who_global_data_import VALUES (457415, '2021-01-05', 'BY', 'Belarus', 'EURO', '1869', '201831', '10', '1461', false);
INSERT INTO public.who_global_data_import VALUES (457416, '2021-01-06', 'BY', 'Belarus', 'EURO', '1273', '203104', '10', '1471', false);
INSERT INTO public.who_global_data_import VALUES (457417, '2021-01-07', 'BY', 'Belarus', 'EURO', '1854', '204958', '9', '1480', false);
INSERT INTO public.who_global_data_import VALUES (457418, '2021-01-08', 'BY', 'Belarus', 'EURO', '1838', '206796', '9', '1489', false);
INSERT INTO public.who_global_data_import VALUES (457419, '2021-01-09', 'BY', 'Belarus', 'EURO', '1805', '208601', '9', '1498', false);
INSERT INTO public.who_global_data_import VALUES (457420, '2021-01-10', 'BY', 'Belarus', 'EURO', '1767', '210368', '9', '1507', false);
INSERT INTO public.who_global_data_import VALUES (457421, '2021-01-11', 'BY', 'Belarus', 'EURO', '1833', '212201', '10', '1517', false);
INSERT INTO public.who_global_data_import VALUES (457422, '2021-01-12', 'BY', 'Belarus', 'EURO', '1792', '213993', '9', '1526', false);
INSERT INTO public.who_global_data_import VALUES (457423, '2021-01-13', 'BY', 'Belarus', 'EURO', '1731', '215724', '9', '1535', false);
INSERT INTO public.who_global_data_import VALUES (457424, '2021-01-14', 'BY', 'Belarus', 'EURO', '1972', '217696', '9', '1544', false);
INSERT INTO public.who_global_data_import VALUES (457425, '2021-01-15', 'BY', 'Belarus', 'EURO', '1967', '219663', '10', '1554', false);
INSERT INTO public.who_global_data_import VALUES (457426, '2021-01-16', 'BY', 'Belarus', 'EURO', '1941', '221604', '10', '1564', false);
INSERT INTO public.who_global_data_import VALUES (457428, '2020-01-03', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457429, '2020-01-04', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457430, '2020-01-05', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457431, '2020-01-06', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457432, '2020-01-07', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457433, '2020-01-08', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457434, '2020-01-09', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457435, '2020-01-10', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457436, '2020-01-11', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457437, '2020-01-12', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457438, '2020-01-13', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457439, '2020-01-14', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457440, '2020-01-15', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457441, '2020-01-16', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457442, '2020-01-17', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457443, '2020-01-18', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457444, '2020-01-19', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457445, '2020-01-20', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457446, '2020-01-21', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457447, '2020-01-22', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457448, '2020-01-23', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457449, '2020-01-24', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457450, '2020-01-25', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457451, '2020-01-26', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457452, '2020-01-27', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457453, '2020-01-28', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457454, '2020-01-29', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457455, '2020-01-30', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457456, '2020-01-31', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457457, '2020-02-01', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457458, '2020-02-02', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457459, '2020-02-03', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457460, '2020-02-04', 'BE', 'Belgium', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457461, '2020-02-05', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457462, '2020-02-06', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457463, '2020-02-07', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457464, '2020-02-08', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457465, '2020-02-09', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457466, '2020-02-10', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457467, '2020-02-11', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457468, '2020-02-12', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457469, '2020-02-13', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457470, '2020-02-14', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457471, '2020-02-15', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457472, '2020-02-16', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457473, '2020-02-17', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457474, '2020-02-18', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457475, '2020-02-19', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457476, '2020-02-20', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457477, '2020-02-21', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457478, '2020-02-22', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457479, '2020-02-23', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457480, '2020-02-24', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457481, '2020-02-25', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457482, '2020-02-26', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457483, '2020-02-27', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457484, '2020-02-28', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457485, '2020-02-29', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457486, '2020-03-01', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457487, '2020-03-02', 'BE', 'Belgium', 'EURO', '18', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457488, '2020-03-03', 'BE', 'Belgium', 'EURO', '19', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457489, '2020-03-04', 'BE', 'Belgium', 'EURO', '34', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457490, '2020-03-05', 'BE', 'Belgium', 'EURO', '53', '125', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457491, '2020-03-06', 'BE', 'Belgium', 'EURO', '81', '206', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457492, '2020-03-07', 'BE', 'Belgium', 'EURO', '110', '316', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457493, '2020-03-08', 'BE', 'Belgium', 'EURO', '27', '343', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457494, '2020-03-09', 'BE', 'Belgium', 'EURO', '64', '407', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457495, '2020-03-10', 'BE', 'Belgium', 'EURO', '94', '501', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (457496, '2020-03-11', 'BE', 'Belgium', 'EURO', '99', '600', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (457497, '2020-03-12', 'BE', 'Belgium', 'EURO', '267', '867', '6', '7', false);
INSERT INTO public.who_global_data_import VALUES (457498, '2020-03-13', 'BE', 'Belgium', 'EURO', '250', '1117', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (457499, '2020-03-14', 'BE', 'Belgium', 'EURO', '338', '1455', '3', '11', false);
INSERT INTO public.who_global_data_import VALUES (457500, '2020-03-15', 'BE', 'Belgium', 'EURO', '179', '1634', '5', '16', false);
INSERT INTO public.who_global_data_import VALUES (457501, '2020-03-16', 'BE', 'Belgium', 'EURO', '214', '1848', '6', '22', false);
INSERT INTO public.who_global_data_import VALUES (457502, '2020-03-17', 'BE', 'Belgium', 'EURO', '387', '2235', '12', '34', false);
INSERT INTO public.who_global_data_import VALUES (457503, '2020-03-18', 'BE', 'Belgium', 'EURO', '422', '2657', '10', '44', false);
INSERT INTO public.who_global_data_import VALUES (457504, '2020-03-19', 'BE', 'Belgium', 'EURO', '534', '3191', '22', '66', false);
INSERT INTO public.who_global_data_import VALUES (457505, '2020-03-20', 'BE', 'Belgium', 'EURO', '713', '3904', '33', '99', false);
INSERT INTO public.who_global_data_import VALUES (457506, '2020-03-21', 'BE', 'Belgium', 'EURO', '662', '4566', '35', '134', false);
INSERT INTO public.who_global_data_import VALUES (457507, '2020-03-22', 'BE', 'Belgium', 'EURO', '469', '5035', '40', '174', false);
INSERT INTO public.who_global_data_import VALUES (457508, '2020-03-23', 'BE', 'Belgium', 'EURO', '486', '5521', '47', '221', false);
INSERT INTO public.who_global_data_import VALUES (457509, '2020-03-24', 'BE', 'Belgium', 'EURO', '1328', '6849', '78', '299', false);
INSERT INTO public.who_global_data_import VALUES (457510, '2020-03-25', 'BE', 'Belgium', 'EURO', '1195', '8044', '77', '376', false);
INSERT INTO public.who_global_data_import VALUES (457511, '2020-03-26', 'BE', 'Belgium', 'EURO', '1199', '9243', '107', '483', false);
INSERT INTO public.who_global_data_import VALUES (457512, '2020-03-27', 'BE', 'Belgium', 'EURO', '1363', '10606', '102', '585', false);
INSERT INTO public.who_global_data_import VALUES (457513, '2020-03-28', 'BE', 'Belgium', 'EURO', '1518', '12124', '128', '713', false);
INSERT INTO public.who_global_data_import VALUES (457514, '2020-03-29', 'BE', 'Belgium', 'EURO', '844', '12968', '141', '854', false);
INSERT INTO public.who_global_data_import VALUES (457515, '2020-03-30', 'BE', 'Belgium', 'EURO', '683', '13651', '149', '1003', false);
INSERT INTO public.who_global_data_import VALUES (457516, '2020-03-31', 'BE', 'Belgium', 'EURO', '1738', '15389', '170', '1173', false);
INSERT INTO public.who_global_data_import VALUES (457517, '2020-04-01', 'BE', 'Belgium', 'EURO', '1681', '17070', '208', '1381', false);
INSERT INTO public.who_global_data_import VALUES (457518, '2020-04-02', 'BE', 'Belgium', 'EURO', '1516', '18586', '233', '1614', false);
INSERT INTO public.who_global_data_import VALUES (457519, '2020-04-03', 'BE', 'Belgium', 'EURO', '1478', '20064', '219', '1833', false);
INSERT INTO public.who_global_data_import VALUES (457520, '2020-04-04', 'BE', 'Belgium', 'EURO', '1694', '21758', '236', '2069', false);
INSERT INTO public.who_global_data_import VALUES (457521, '2020-04-05', 'BE', 'Belgium', 'EURO', '922', '22680', '271', '2340', false);
INSERT INTO public.who_global_data_import VALUES (457522, '2020-04-06', 'BE', 'Belgium', 'EURO', '665', '23345', '247', '2587', false);
INSERT INTO public.who_global_data_import VALUES (457523, '2020-04-07', 'BE', 'Belgium', 'EURO', '1934', '25279', '257', '2844', false);
INSERT INTO public.who_global_data_import VALUES (457524, '2020-04-08', 'BE', 'Belgium', 'EURO', '1515', '26794', '277', '3121', false);
INSERT INTO public.who_global_data_import VALUES (457525, '2020-04-09', 'BE', 'Belgium', 'EURO', '1598', '28392', '322', '3443', false);
INSERT INTO public.who_global_data_import VALUES (457526, '2020-04-10', 'BE', 'Belgium', 'EURO', '2239', '30631', '272', '3715', false);
INSERT INTO public.who_global_data_import VALUES (457527, '2020-04-11', 'BE', 'Belgium', 'EURO', '2336', '32967', '302', '4017', false);
INSERT INTO public.who_global_data_import VALUES (457528, '2020-04-12', 'BE', 'Belgium', 'EURO', '1029', '33996', '284', '4301', false);
INSERT INTO public.who_global_data_import VALUES (457529, '2020-04-13', 'BE', 'Belgium', 'EURO', '524', '34520', '265', '4566', false);
INSERT INTO public.who_global_data_import VALUES (457530, '2020-04-14', 'BE', 'Belgium', 'EURO', '537', '35057', '277', '4843', false);
INSERT INTO public.who_global_data_import VALUES (457531, '2020-04-15', 'BE', 'Belgium', 'EURO', '1560', '36617', '261', '5104', false);
INSERT INTO public.who_global_data_import VALUES (457532, '2020-04-16', 'BE', 'Belgium', 'EURO', '1633', '38250', '280', '5384', false);
INSERT INTO public.who_global_data_import VALUES (457533, '2020-04-17', 'BE', 'Belgium', 'EURO', '1674', '39924', '246', '5630', false);
INSERT INTO public.who_global_data_import VALUES (457534, '2020-04-18', 'BE', 'Belgium', 'EURO', '1394', '41318', '205', '5835', false);
INSERT INTO public.who_global_data_import VALUES (457535, '2020-04-19', 'BE', 'Belgium', 'EURO', '722', '42040', '208', '6043', false);
INSERT INTO public.who_global_data_import VALUES (457536, '2020-04-20', 'BE', 'Belgium', 'EURO', '443', '42483', '190', '6233', false);
INSERT INTO public.who_global_data_import VALUES (457537, '2020-04-21', 'BE', 'Belgium', 'EURO', '1276', '43759', '206', '6439', false);
INSERT INTO public.who_global_data_import VALUES (457538, '2020-04-22', 'BE', 'Belgium', 'EURO', '1270', '45029', '203', '6642', false);
INSERT INTO public.who_global_data_import VALUES (457539, '2020-04-23', 'BE', 'Belgium', 'EURO', '777', '45806', '181', '6823', false);
INSERT INTO public.who_global_data_import VALUES (457540, '2020-04-24', 'BE', 'Belgium', 'EURO', '976', '46782', '156', '6979', false);
INSERT INTO public.who_global_data_import VALUES (457541, '2020-04-25', 'BE', 'Belgium', 'EURO', '811', '47593', '155', '7134', false);
INSERT INTO public.who_global_data_import VALUES (457542, '2020-04-26', 'BE', 'Belgium', 'EURO', '388', '47981', '142', '7276', false);
INSERT INTO public.who_global_data_import VALUES (457543, '2020-04-27', 'BE', 'Belgium', 'EURO', '205', '48186', '154', '7430', false);
INSERT INTO public.who_global_data_import VALUES (457544, '2020-04-28', 'BE', 'Belgium', 'EURO', '755', '48941', '135', '7565', false);
INSERT INTO public.who_global_data_import VALUES (457545, '2020-04-29', 'BE', 'Belgium', 'EURO', '569', '49510', '110', '7675', false);
INSERT INTO public.who_global_data_import VALUES (457546, '2020-04-30', 'BE', 'Belgium', 'EURO', '522', '50032', '107', '7782', false);
INSERT INTO public.who_global_data_import VALUES (457547, '2020-05-01', 'BE', 'Belgium', 'EURO', '586', '50618', '87', '7869', false);
INSERT INTO public.who_global_data_import VALUES (457548, '2020-05-02', 'BE', 'Belgium', 'EURO', '237', '50855', '93', '7962', false);
INSERT INTO public.who_global_data_import VALUES (457549, '2020-05-03', 'BE', 'Belgium', 'EURO', '286', '51141', '75', '8037', false);
INSERT INTO public.who_global_data_import VALUES (457550, '2020-05-04', 'BE', 'Belgium', 'EURO', '140', '51281', '94', '8131', false);
INSERT INTO public.who_global_data_import VALUES (457551, '2020-05-05', 'BE', 'Belgium', 'EURO', '670', '51951', '95', '8226', false);
INSERT INTO public.who_global_data_import VALUES (457552, '2020-05-06', 'BE', 'Belgium', 'EURO', '546', '52497', '81', '8307', false);
INSERT INTO public.who_global_data_import VALUES (457553, '2020-05-07', 'BE', 'Belgium', 'EURO', '552', '53049', '76', '8383', false);
INSERT INTO public.who_global_data_import VALUES (457554, '2020-05-08', 'BE', 'Belgium', 'EURO', '442', '53491', '71', '8454', false);
INSERT INTO public.who_global_data_import VALUES (457555, '2020-05-09', 'BE', 'Belgium', 'EURO', '483', '53974', '74', '8528', false);
INSERT INTO public.who_global_data_import VALUES (457556, '2020-05-10', 'BE', 'Belgium', 'EURO', '240', '54214', '71', '8599', false);
INSERT INTO public.who_global_data_import VALUES (457557, '2020-05-11', 'BE', 'Belgium', 'EURO', '118', '54332', '72', '8671', false);
INSERT INTO public.who_global_data_import VALUES (457558, '2020-05-12', 'BE', 'Belgium', 'EURO', '476', '54808', '65', '8736', false);
INSERT INTO public.who_global_data_import VALUES (457559, '2020-05-13', 'BE', 'Belgium', 'EURO', '395', '55203', '45', '8781', false);
INSERT INTO public.who_global_data_import VALUES (457560, '2020-05-14', 'BE', 'Belgium', 'EURO', '321', '55524', '56', '8837', false);
INSERT INTO public.who_global_data_import VALUES (457561, '2020-05-15', 'BE', 'Belgium', 'EURO', '305', '55829', '43', '8880', false);
INSERT INTO public.who_global_data_import VALUES (457562, '2020-05-16', 'BE', 'Belgium', 'EURO', '346', '56175', '45', '8925', false);
INSERT INTO public.who_global_data_import VALUES (457563, '2020-05-17', 'BE', 'Belgium', 'EURO', '147', '56322', '30', '8955', false);
INSERT INTO public.who_global_data_import VALUES (457564, '2020-05-18', 'BE', 'Belgium', 'EURO', '81', '56403', '31', '8986', false);
INSERT INTO public.who_global_data_import VALUES (457565, '2020-05-19', 'BE', 'Belgium', 'EURO', '317', '56720', '37', '9023', false);
INSERT INTO public.who_global_data_import VALUES (457566, '2020-05-20', 'BE', 'Belgium', 'EURO', '292', '57012', '33', '9056', false);
INSERT INTO public.who_global_data_import VALUES (457567, '2020-05-21', 'BE', 'Belgium', 'EURO', '385', '57397', '30', '9086', false);
INSERT INTO public.who_global_data_import VALUES (457568, '2020-05-22', 'BE', 'Belgium', 'EURO', '70', '57467', '34', '9120', false);
INSERT INTO public.who_global_data_import VALUES (457569, '2020-05-23', 'BE', 'Belgium', 'EURO', '248', '57715', '41', '9161', false);
INSERT INTO public.who_global_data_import VALUES (457570, '2020-05-24', 'BE', 'Belgium', 'EURO', '123', '57838', '25', '9186', false);
INSERT INTO public.who_global_data_import VALUES (457571, '2020-05-25', 'BE', 'Belgium', 'EURO', '75', '57913', '33', '9219', false);
INSERT INTO public.who_global_data_import VALUES (457572, '2020-05-26', 'BE', 'Belgium', 'EURO', '314', '58227', '26', '9245', false);
INSERT INTO public.who_global_data_import VALUES (457573, '2020-05-27', 'BE', 'Belgium', 'EURO', '202', '58429', '24', '9269', false);
INSERT INTO public.who_global_data_import VALUES (457574, '2020-05-28', 'BE', 'Belgium', 'EURO', '182', '58611', '24', '9293', false);
INSERT INTO public.who_global_data_import VALUES (457575, '2020-05-29', 'BE', 'Belgium', 'EURO', '171', '58782', '26', '9319', false);
INSERT INTO public.who_global_data_import VALUES (457576, '2020-05-30', 'BE', 'Belgium', 'EURO', '165', '58947', '16', '9335', false);
INSERT INTO public.who_global_data_import VALUES (457577, '2020-05-31', 'BE', 'Belgium', 'EURO', '61', '59008', '23', '9358', false);
INSERT INTO public.who_global_data_import VALUES (457578, '2020-06-01', 'BE', 'Belgium', 'EURO', '49', '59057', '22', '9380', false);
INSERT INTO public.who_global_data_import VALUES (457579, '2020-06-02', 'BE', 'Belgium', 'EURO', '59', '59116', '21', '9401', false);
INSERT INTO public.who_global_data_import VALUES (457580, '2020-06-03', 'BE', 'Belgium', 'EURO', '181', '59297', '23', '9424', false);
INSERT INTO public.who_global_data_import VALUES (457581, '2020-06-04', 'BE', 'Belgium', 'EURO', '159', '59456', '20', '9444', false);
INSERT INTO public.who_global_data_import VALUES (457582, '2020-06-05', 'BE', 'Belgium', 'EURO', '172', '59628', '14', '9458', false);
INSERT INTO public.who_global_data_import VALUES (457583, '2020-06-06', 'BE', 'Belgium', 'EURO', '154', '59782', '12', '9470', false);
INSERT INTO public.who_global_data_import VALUES (457584, '2020-06-07', 'BE', 'Belgium', 'EURO', '69', '59851', '11', '9481', false);
INSERT INTO public.who_global_data_import VALUES (457585, '2020-06-08', 'BE', 'Belgium', 'EURO', '53', '59904', '12', '9493', false);
INSERT INTO public.who_global_data_import VALUES (457586, '2020-06-09', 'BE', 'Belgium', 'EURO', '152', '60056', '9', '9502', false);
INSERT INTO public.who_global_data_import VALUES (457587, '2020-06-10', 'BE', 'Belgium', 'EURO', '145', '60201', '12', '9514', false);
INSERT INTO public.who_global_data_import VALUES (457588, '2020-06-11', 'BE', 'Belgium', 'EURO', '119', '60320', '12', '9526', false);
INSERT INTO public.who_global_data_import VALUES (457589, '2020-06-12', 'BE', 'Belgium', 'EURO', '95', '60415', '7', '9533', false);
INSERT INTO public.who_global_data_import VALUES (457590, '2020-06-13', 'BE', 'Belgium', 'EURO', '89', '60504', '10', '9543', false);
INSERT INTO public.who_global_data_import VALUES (457591, '2020-06-14', 'BE', 'Belgium', 'EURO', '49', '60553', '5', '9548', false);
INSERT INTO public.who_global_data_import VALUES (457592, '2020-06-15', 'BE', 'Belgium', 'EURO', '22', '60575', '3', '9551', false);
INSERT INTO public.who_global_data_import VALUES (457593, '2020-06-16', 'BE', 'Belgium', 'EURO', '147', '60722', '8', '9559', false);
INSERT INTO public.who_global_data_import VALUES (457594, '2020-06-17', 'BE', 'Belgium', 'EURO', '99', '60821', '7', '9566', false);
INSERT INTO public.who_global_data_import VALUES (457595, '2020-06-18', 'BE', 'Belgium', 'EURO', '123', '60944', '7', '9573', false);
INSERT INTO public.who_global_data_import VALUES (457596, '2020-06-19', 'BE', 'Belgium', 'EURO', '108', '61052', '5', '9578', false);
INSERT INTO public.who_global_data_import VALUES (457597, '2020-06-20', 'BE', 'Belgium', 'EURO', '121', '61173', '4', '9582', false);
INSERT INTO public.who_global_data_import VALUES (457598, '2020-06-21', 'BE', 'Belgium', 'EURO', '50', '61223', '3', '9585', false);
INSERT INTO public.who_global_data_import VALUES (457599, '2020-06-22', 'BE', 'Belgium', 'EURO', '20', '61243', '9', '9594', false);
INSERT INTO public.who_global_data_import VALUES (457600, '2020-06-23', 'BE', 'Belgium', 'EURO', '143', '61386', '12', '9606', false);
INSERT INTO public.who_global_data_import VALUES (457601, '2020-06-24', 'BE', 'Belgium', 'EURO', '110', '61496', '4', '9610', false);
INSERT INTO public.who_global_data_import VALUES (457602, '2020-06-25', 'BE', 'Belgium', 'EURO', '100', '61596', '3', '9613', false);
INSERT INTO public.who_global_data_import VALUES (457603, '2020-06-26', 'BE', 'Belgium', 'EURO', '76', '61672', '5', '9618', false);
INSERT INTO public.who_global_data_import VALUES (457604, '2020-06-27', 'BE', 'Belgium', 'EURO', '113', '61785', '2', '9620', false);
INSERT INTO public.who_global_data_import VALUES (457605, '2020-06-28', 'BE', 'Belgium', 'EURO', '41', '61826', '8', '9628', false);
INSERT INTO public.who_global_data_import VALUES (457606, '2020-06-29', 'BE', 'Belgium', 'EURO', '24', '61850', '5', '9633', false);
INSERT INTO public.who_global_data_import VALUES (457607, '2020-06-30', 'BE', 'Belgium', 'EURO', '127', '61977', '3', '9636', false);
INSERT INTO public.who_global_data_import VALUES (457608, '2020-07-01', 'BE', 'Belgium', 'EURO', '100', '62077', '8', '9644', false);
INSERT INTO public.who_global_data_import VALUES (457609, '2020-07-02', 'BE', 'Belgium', 'EURO', '135', '62212', '2', '9646', false);
INSERT INTO public.who_global_data_import VALUES (457610, '2020-07-03', 'BE', 'Belgium', 'EURO', '93', '62305', '5', '9651', false);
INSERT INTO public.who_global_data_import VALUES (457611, '2020-07-04', 'BE', 'Belgium', 'EURO', '94', '62399', '2', '9653', false);
INSERT INTO public.who_global_data_import VALUES (457612, '2020-07-05', 'BE', 'Belgium', 'EURO', '64', '62463', '3', '9656', false);
INSERT INTO public.who_global_data_import VALUES (457613, '2020-07-06', 'BE', 'Belgium', 'EURO', '24', '62487', '2', '9658', false);
INSERT INTO public.who_global_data_import VALUES (457614, '2020-07-07', 'BE', 'Belgium', 'EURO', '112', '62599', '1', '9659', false);
INSERT INTO public.who_global_data_import VALUES (457615, '2020-07-08', 'BE', 'Belgium', 'EURO', '99', '62698', '3', '9662', false);
INSERT INTO public.who_global_data_import VALUES (457616, '2020-07-09', 'BE', 'Belgium', 'EURO', '137', '62835', '1', '9663', false);
INSERT INTO public.who_global_data_import VALUES (457617, '2020-07-10', 'BE', 'Belgium', 'EURO', '124', '62959', '2', '9665', false);
INSERT INTO public.who_global_data_import VALUES (457618, '2020-07-11', 'BE', 'Belgium', 'EURO', '127', '63086', '0', '9665', false);
INSERT INTO public.who_global_data_import VALUES (457619, '2020-07-12', 'BE', 'Belgium', 'EURO', '62', '63148', '2', '9667', false);
INSERT INTO public.who_global_data_import VALUES (457620, '2020-07-13', 'BE', 'Belgium', 'EURO', '43', '63191', '4', '9671', false);
INSERT INTO public.who_global_data_import VALUES (457621, '2020-07-14', 'BE', 'Belgium', 'EURO', '224', '63415', '0', '9671', false);
INSERT INTO public.who_global_data_import VALUES (457622, '2020-07-15', 'BE', 'Belgium', 'EURO', '207', '63622', '3', '9674', false);
INSERT INTO public.who_global_data_import VALUES (457623, '2020-07-16', 'BE', 'Belgium', 'EURO', '260', '63882', '5', '9679', false);
INSERT INTO public.who_global_data_import VALUES (457624, '2020-07-17', 'BE', 'Belgium', 'EURO', '226', '64108', '5', '9684', false);
INSERT INTO public.who_global_data_import VALUES (457625, '2020-07-18', 'BE', 'Belgium', 'EURO', '274', '64382', '2', '9686', false);
INSERT INTO public.who_global_data_import VALUES (457626, '2020-07-19', 'BE', 'Belgium', 'EURO', '130', '64512', '3', '9689', false);
INSERT INTO public.who_global_data_import VALUES (457627, '2020-07-20', 'BE', 'Belgium', 'EURO', '64', '64576', '1', '9690', false);
INSERT INTO public.who_global_data_import VALUES (457628, '2020-07-21', 'BE', 'Belgium', 'EURO', '443', '65019', '2', '9692', false);
INSERT INTO public.who_global_data_import VALUES (457629, '2020-07-22', 'BE', 'Belgium', 'EURO', '145', '65164', '1', '9693', false);
INSERT INTO public.who_global_data_import VALUES (457630, '2020-07-23', 'BE', 'Belgium', 'EURO', '553', '65717', '2', '9695', false);
INSERT INTO public.who_global_data_import VALUES (457631, '2020-07-24', 'BE', 'Belgium', 'EURO', '439', '66156', '2', '9697', false);
INSERT INTO public.who_global_data_import VALUES (457632, '2020-07-25', 'BE', 'Belgium', 'EURO', '496', '66652', '5', '9702', false);
INSERT INTO public.who_global_data_import VALUES (457633, '2020-07-26', 'BE', 'Belgium', 'EURO', '229', '66881', '1', '9703', false);
INSERT INTO public.who_global_data_import VALUES (457634, '2020-07-27', 'BE', 'Belgium', 'EURO', '184', '67065', '2', '9705', false);
INSERT INTO public.who_global_data_import VALUES (457635, '2020-07-28', 'BE', 'Belgium', 'EURO', '595', '67660', '4', '9709', false);
INSERT INTO public.who_global_data_import VALUES (457636, '2020-07-29', 'BE', 'Belgium', 'EURO', '685', '68345', '1', '9710', false);
INSERT INTO public.who_global_data_import VALUES (457637, '2020-07-30', 'BE', 'Belgium', 'EURO', '703', '69048', '3', '9713', false);
INSERT INTO public.who_global_data_import VALUES (457638, '2020-07-31', 'BE', 'Belgium', 'EURO', '635', '69683', '2', '9715', false);
INSERT INTO public.who_global_data_import VALUES (457639, '2020-08-01', 'BE', 'Belgium', 'EURO', '684', '70367', '3', '9718', false);
INSERT INTO public.who_global_data_import VALUES (457640, '2020-08-02', 'BE', 'Belgium', 'EURO', '309', '70676', '2', '9720', false);
INSERT INTO public.who_global_data_import VALUES (457641, '2020-08-03', 'BE', 'Belgium', 'EURO', '148', '70824', '5', '9725', false);
INSERT INTO public.who_global_data_import VALUES (457642, '2020-08-04', 'BE', 'Belgium', 'EURO', '794', '71618', '3', '9728', false);
INSERT INTO public.who_global_data_import VALUES (457643, '2020-08-05', 'BE', 'Belgium', 'EURO', '813', '72431', '5', '9733', false);
INSERT INTO public.who_global_data_import VALUES (457644, '2020-08-06', 'BE', 'Belgium', 'EURO', '767', '73198', '5', '9738', false);
INSERT INTO public.who_global_data_import VALUES (457645, '2020-08-07', 'BE', 'Belgium', 'EURO', '769', '73967', '4', '9742', false);
INSERT INTO public.who_global_data_import VALUES (457646, '2020-08-08', 'BE', 'Belgium', 'EURO', '771', '74738', '6', '9748', false);
INSERT INTO public.who_global_data_import VALUES (457647, '2020-08-09', 'BE', 'Belgium', 'EURO', '304', '75042', '2', '9750', false);
INSERT INTO public.who_global_data_import VALUES (457648, '2020-08-10', 'BE', 'Belgium', 'EURO', '122', '75164', '5', '9755', false);
INSERT INTO public.who_global_data_import VALUES (457649, '2020-08-11', 'BE', 'Belgium', 'EURO', '873', '76037', '11', '9766', false);
INSERT INTO public.who_global_data_import VALUES (457650, '2020-08-12', 'BE', 'Belgium', 'EURO', '718', '76755', '13', '9779', false);
INSERT INTO public.who_global_data_import VALUES (457651, '2020-08-13', 'BE', 'Belgium', 'EURO', '609', '77364', '11', '9790', false);
INSERT INTO public.who_global_data_import VALUES (457652, '2020-08-14', 'BE', 'Belgium', 'EURO', '669', '78033', '12', '9802', false);
INSERT INTO public.who_global_data_import VALUES (457653, '2020-08-15', 'BE', 'Belgium', 'EURO', '587', '78620', '12', '9814', false);
INSERT INTO public.who_global_data_import VALUES (457654, '2020-08-16', 'BE', 'Belgium', 'EURO', '163', '78783', '9', '9823', false);
INSERT INTO public.who_global_data_import VALUES (457655, '2020-08-17', 'BE', 'Belgium', 'EURO', '132', '78915', '7', '9830', false);
INSERT INTO public.who_global_data_import VALUES (457656, '2020-08-18', 'BE', 'Belgium', 'EURO', '707', '79622', '7', '9837', false);
INSERT INTO public.who_global_data_import VALUES (457657, '2020-08-19', 'BE', 'Belgium', 'EURO', '725', '80347', '11', '9848', false);
INSERT INTO public.who_global_data_import VALUES (457658, '2020-08-20', 'BE', 'Belgium', 'EURO', '612', '80959', '9', '9857', false);
INSERT INTO public.who_global_data_import VALUES (457659, '2020-08-21', 'BE', 'Belgium', 'EURO', '581', '81540', '4', '9861', false);
INSERT INTO public.who_global_data_import VALUES (457660, '2020-08-22', 'BE', 'Belgium', 'EURO', '510', '82050', '3', '9864', false);
INSERT INTO public.who_global_data_import VALUES (457661, '2020-08-23', 'BE', 'Belgium', 'EURO', '203', '82253', '5', '9869', false);
INSERT INTO public.who_global_data_import VALUES (457662, '2020-08-24', 'BE', 'Belgium', 'EURO', '115', '82368', '3', '9872', false);
INSERT INTO public.who_global_data_import VALUES (457663, '2020-08-25', 'BE', 'Belgium', 'EURO', '607', '82975', '5', '9877', false);
INSERT INTO public.who_global_data_import VALUES (457664, '2020-08-26', 'BE', 'Belgium', 'EURO', '527', '83502', '5', '9882', false);
INSERT INTO public.who_global_data_import VALUES (457665, '2020-08-27', 'BE', 'Belgium', 'EURO', '526', '84028', '4', '9886', false);
INSERT INTO public.who_global_data_import VALUES (457666, '2020-08-28', 'BE', 'Belgium', 'EURO', '535', '84563', '3', '9889', false);
INSERT INTO public.who_global_data_import VALUES (457667, '2020-08-29', 'BE', 'Belgium', 'EURO', '614', '85177', '4', '9893', false);
INSERT INTO public.who_global_data_import VALUES (457668, '2020-08-30', 'BE', 'Belgium', 'EURO', '195', '85372', '6', '9899', false);
INSERT INTO public.who_global_data_import VALUES (457669, '2020-08-31', 'BE', 'Belgium', 'EURO', '117', '85489', '1', '9900', false);
INSERT INTO public.who_global_data_import VALUES (457670, '2020-09-01', 'BE', 'Belgium', 'EURO', '634', '86123', '3', '9903', false);
INSERT INTO public.who_global_data_import VALUES (457671, '2020-09-02', 'BE', 'Belgium', 'EURO', '565', '86688', '3', '9906', false);
INSERT INTO public.who_global_data_import VALUES (457672, '2020-09-03', 'BE', 'Belgium', 'EURO', '574', '87262', '2', '9908', false);
INSERT INTO public.who_global_data_import VALUES (457673, '2020-09-04', 'BE', 'Belgium', 'EURO', '677', '87939', '4', '9912', false);
INSERT INTO public.who_global_data_import VALUES (457674, '2020-09-05', 'BE', 'Belgium', 'EURO', '728', '88667', '2', '9914', false);
INSERT INTO public.who_global_data_import VALUES (457675, '2020-09-06', 'BE', 'Belgium', 'EURO', '322', '88989', '1', '9915', false);
INSERT INTO public.who_global_data_import VALUES (457676, '2020-09-07', 'BE', 'Belgium', 'EURO', '155', '89144', '2', '9917', false);
INSERT INTO public.who_global_data_import VALUES (457677, '2020-09-08', 'BE', 'Belgium', 'EURO', '918', '90062', '4', '9921', false);
INSERT INTO public.who_global_data_import VALUES (457678, '2020-09-09', 'BE', 'Belgium', 'EURO', '871', '90933', '3', '9924', false);
INSERT INTO public.who_global_data_import VALUES (457679, '2020-09-10', 'BE', 'Belgium', 'EURO', '1024', '91957', '2', '9926', false);
INSERT INTO public.who_global_data_import VALUES (457680, '2020-09-11', 'BE', 'Belgium', 'EURO', '1143', '93100', '3', '9929', false);
INSERT INTO public.who_global_data_import VALUES (457681, '2020-09-12', 'BE', 'Belgium', 'EURO', '1284', '94384', '5', '9934', false);
INSERT INTO public.who_global_data_import VALUES (457682, '2020-09-13', 'BE', 'Belgium', 'EURO', '617', '95001', '1', '9935', false);
INSERT INTO public.who_global_data_import VALUES (457683, '2020-09-14', 'BE', 'Belgium', 'EURO', '301', '95302', '1', '9936', false);
INSERT INTO public.who_global_data_import VALUES (457684, '2020-09-15', 'BE', 'Belgium', 'EURO', '1724', '97026', '4', '9940', false);
INSERT INTO public.who_global_data_import VALUES (457685, '2020-09-16', 'BE', 'Belgium', 'EURO', '1628', '98654', '3', '9943', false);
INSERT INTO public.who_global_data_import VALUES (457686, '2020-09-17', 'BE', 'Belgium', 'EURO', '1942', '100596', '2', '9945', false);
INSERT INTO public.who_global_data_import VALUES (457687, '2020-09-18', 'BE', 'Belgium', 'EURO', '1750', '102346', '1', '9946', false);
INSERT INTO public.who_global_data_import VALUES (457688, '2020-09-19', 'BE', 'Belgium', 'EURO', '1709', '104055', '6', '9952', false);
INSERT INTO public.who_global_data_import VALUES (457689, '2020-09-20', 'BE', 'Belgium', 'EURO', '894', '104949', '8', '9960', false);
INSERT INTO public.who_global_data_import VALUES (457690, '2020-09-21', 'BE', 'Belgium', 'EURO', '461', '105410', '3', '9963', false);
INSERT INTO public.who_global_data_import VALUES (457691, '2020-09-22', 'BE', 'Belgium', 'EURO', '2202', '107612', '3', '9966', false);
INSERT INTO public.who_global_data_import VALUES (457692, '2020-09-23', 'BE', 'Belgium', 'EURO', '2074', '109686', '1', '9967', false);
INSERT INTO public.who_global_data_import VALUES (457693, '2020-09-24', 'BE', 'Belgium', 'EURO', '2096', '111782', '8', '9975', false);
INSERT INTO public.who_global_data_import VALUES (457694, '2020-09-25', 'BE', 'Belgium', 'EURO', '1795', '113577', '4', '9979', false);
INSERT INTO public.who_global_data_import VALUES (457695, '2020-09-26', 'BE', 'Belgium', 'EURO', '1623', '115200', '5', '9984', false);
INSERT INTO public.who_global_data_import VALUES (457696, '2020-09-27', 'BE', 'Belgium', 'EURO', '944', '116144', '6', '9990', false);
INSERT INTO public.who_global_data_import VALUES (457697, '2020-09-28', 'BE', 'Belgium', 'EURO', '540', '116684', '12', '10002', false);
INSERT INTO public.who_global_data_import VALUES (457698, '2020-09-29', 'BE', 'Belgium', 'EURO', '2782', '119466', '13', '10015', false);
INSERT INTO public.who_global_data_import VALUES (457699, '2020-09-30', 'BE', 'Belgium', 'EURO', '2984', '122450', '10', '10025', false);
INSERT INTO public.who_global_data_import VALUES (457700, '2020-10-01', 'BE', 'Belgium', 'EURO', '3243', '125693', '6', '10031', false);
INSERT INTO public.who_global_data_import VALUES (457701, '2020-10-02', 'BE', 'Belgium', 'EURO', '3410', '129103', '15', '10046', false);
INSERT INTO public.who_global_data_import VALUES (457702, '2020-10-03', 'BE', 'Belgium', 'EURO', '3721', '132824', '11', '10057', false);
INSERT INTO public.who_global_data_import VALUES (457703, '2020-10-04', 'BE', 'Belgium', 'EURO', '1709', '134533', '15', '10072', false);
INSERT INTO public.who_global_data_import VALUES (457704, '2020-10-05', 'BE', 'Belgium', 'EURO', '1035', '135568', '14', '10086', false);
INSERT INTO public.who_global_data_import VALUES (457705, '2020-10-06', 'BE', 'Belgium', 'EURO', '5249', '140817', '14', '10100', false);
INSERT INTO public.who_global_data_import VALUES (457706, '2020-10-07', 'BE', 'Belgium', 'EURO', '5687', '146504', '18', '10118', false);
INSERT INTO public.who_global_data_import VALUES (457707, '2020-10-08', 'BE', 'Belgium', 'EURO', '6803', '153307', '20', '10138', false);
INSERT INTO public.who_global_data_import VALUES (457708, '2020-10-09', 'BE', 'Belgium', 'EURO', '6588', '159895', '20', '10158', false);
INSERT INTO public.who_global_data_import VALUES (457709, '2020-10-10', 'BE', 'Belgium', 'EURO', '7789', '167684', '19', '10177', false);
INSERT INTO public.who_global_data_import VALUES (457710, '2020-10-11', 'BE', 'Belgium', 'EURO', '4310', '171994', '22', '10199', false);
INSERT INTO public.who_global_data_import VALUES (457711, '2020-10-12', 'BE', 'Belgium', 'EURO', '2403', '174397', '26', '10225', false);
INSERT INTO public.who_global_data_import VALUES (457712, '2020-10-13', 'BE', 'Belgium', 'EURO', '9735', '184132', '36', '10261', false);
INSERT INTO public.who_global_data_import VALUES (457713, '2020-10-14', 'BE', 'Belgium', 'EURO', '12577', '196709', '34', '10295', false);
INSERT INTO public.who_global_data_import VALUES (457714, '2020-10-15', 'BE', 'Belgium', 'EURO', '12303', '209012', '41', '10336', false);
INSERT INTO public.who_global_data_import VALUES (457715, '2020-10-16', 'BE', 'Belgium', 'EURO', '11818', '220830', '35', '10371', false);
INSERT INTO public.who_global_data_import VALUES (457716, '2020-10-17', 'BE', 'Belgium', 'EURO', '13477', '234307', '36', '10407', false);
INSERT INTO public.who_global_data_import VALUES (457717, '2020-10-18', 'BE', 'Belgium', 'EURO', '7995', '242302', '23', '10430', false);
INSERT INTO public.who_global_data_import VALUES (457718, '2020-10-19', 'BE', 'Belgium', 'EURO', '4289', '246591', '31', '10461', false);
INSERT INTO public.who_global_data_import VALUES (457719, '2020-10-20', 'BE', 'Belgium', 'EURO', '15561', '262152', '52', '10513', false);
INSERT INTO public.who_global_data_import VALUES (457720, '2020-10-21', 'BE', 'Belgium', 'EURO', '19265', '281417', '52', '10565', false);
INSERT INTO public.who_global_data_import VALUES (457721, '2020-10-22', 'BE', 'Belgium', 'EURO', '17487', '298904', '61', '10626', false);
INSERT INTO public.who_global_data_import VALUES (457722, '2020-10-23', 'BE', 'Belgium', 'EURO', '17687', '316591', '55', '10681', false);
INSERT INTO public.who_global_data_import VALUES (457723, '2020-10-24', 'BE', 'Belgium', 'EURO', '18877', '335468', '94', '10775', false);
INSERT INTO public.who_global_data_import VALUES (457724, '2020-10-25', 'BE', 'Belgium', 'EURO', '11557', '347025', '93', '10868', false);
INSERT INTO public.who_global_data_import VALUES (457725, '2020-10-26', 'BE', 'Belgium', 'EURO', '4895', '351920', '94', '10962', false);
INSERT INTO public.who_global_data_import VALUES (457726, '2020-10-27', 'BE', 'Belgium', 'EURO', '19868', '371788', '121', '11083', false);
INSERT INTO public.who_global_data_import VALUES (457727, '2020-10-28', 'BE', 'Belgium', 'EURO', '22210', '393998', '132', '11215', false);
INSERT INTO public.who_global_data_import VALUES (457728, '2020-10-29', 'BE', 'Belgium', 'EURO', '17998', '411996', '142', '11357', false);
INSERT INTO public.who_global_data_import VALUES (457729, '2020-10-30', 'BE', 'Belgium', 'EURO', '15090', '427086', '139', '11496', false);
INSERT INTO public.who_global_data_import VALUES (457730, '2020-10-31', 'BE', 'Belgium', 'EURO', '15403', '442489', '185', '11681', false);
INSERT INTO public.who_global_data_import VALUES (457731, '2020-11-01', 'BE', 'Belgium', 'EURO', '6308', '448797', '177', '11858', false);
INSERT INTO public.who_global_data_import VALUES (457732, '2020-11-02', 'BE', 'Belgium', 'EURO', '2666', '451463', '164', '12022', false);
INSERT INTO public.who_global_data_import VALUES (457733, '2020-11-03', 'BE', 'Belgium', 'EURO', '13858', '465321', '208', '12230', false);
INSERT INTO public.who_global_data_import VALUES (457734, '2020-11-04', 'BE', 'Belgium', 'EURO', '12103', '477424', '172', '12402', false);
INSERT INTO public.who_global_data_import VALUES (457735, '2020-11-05', 'BE', 'Belgium', 'EURO', '9230', '486654', '198', '12600', false);
INSERT INTO public.who_global_data_import VALUES (457736, '2020-11-06', 'BE', 'Belgium', 'EURO', '7660', '494314', '207', '12807', false);
INSERT INTO public.who_global_data_import VALUES (457737, '2020-11-07', 'BE', 'Belgium', 'EURO', '6648', '500962', '213', '13020', false);
INSERT INTO public.who_global_data_import VALUES (457738, '2020-11-08', 'BE', 'Belgium', 'EURO', '3046', '504008', '208', '13228', false);
INSERT INTO public.who_global_data_import VALUES (457739, '2020-11-09', 'BE', 'Belgium', 'EURO', '1448', '505456', '210', '13438', false);
INSERT INTO public.who_global_data_import VALUES (457740, '2020-11-10', 'BE', 'Belgium', 'EURO', '8636', '514092', '194', '13632', false);
INSERT INTO public.who_global_data_import VALUES (457741, '2020-11-11', 'BE', 'Belgium', 'EURO', '7701', '521793', '218', '13850', false);
INSERT INTO public.who_global_data_import VALUES (457742, '2020-11-12', 'BE', 'Belgium', 'EURO', '2004', '523797', '196', '14046', false);
INSERT INTO public.who_global_data_import VALUES (457743, '2020-11-13', 'BE', 'Belgium', 'EURO', '6482', '530279', '174', '14220', false);
INSERT INTO public.who_global_data_import VALUES (457744, '2020-11-14', 'BE', 'Belgium', 'EURO', '5710', '535989', '183', '14403', false);
INSERT INTO public.who_global_data_import VALUES (457745, '2020-11-15', 'BE', 'Belgium', 'EURO', '2371', '538360', '177', '14580', false);
INSERT INTO public.who_global_data_import VALUES (457746, '2020-11-16', 'BE', 'Belgium', 'EURO', '1057', '539417', '193', '14773', false);
INSERT INTO public.who_global_data_import VALUES (457747, '2020-11-17', 'BE', 'Belgium', 'EURO', '5821', '545238', '195', '14968', false);
INSERT INTO public.who_global_data_import VALUES (457748, '2020-11-18', 'BE', 'Belgium', 'EURO', '4829', '550067', '156', '15124', false);
INSERT INTO public.who_global_data_import VALUES (457749, '2020-11-19', 'BE', 'Belgium', 'EURO', '3703', '553770', '158', '15282', false);
INSERT INTO public.who_global_data_import VALUES (457750, '2020-11-20', 'BE', 'Belgium', 'EURO', '3019', '556789', '172', '15454', false);
INSERT INTO public.who_global_data_import VALUES (457751, '2020-11-21', 'BE', 'Belgium', 'EURO', '3082', '559871', '168', '15622', false);
INSERT INTO public.who_global_data_import VALUES (457752, '2020-11-22', 'BE', 'Belgium', 'EURO', '1263', '561134', '140', '15762', false);
INSERT INTO public.who_global_data_import VALUES (457753, '2020-11-23', 'BE', 'Belgium', 'EURO', '589', '561723', '136', '15898', false);
INSERT INTO public.who_global_data_import VALUES (457754, '2020-11-24', 'BE', 'Belgium', 'EURO', '3957', '565680', '140', '16038', false);
INSERT INTO public.who_global_data_import VALUES (457755, '2020-11-25', 'BE', 'Belgium', 'EURO', '2877', '568557', '122', '16160', false);
INSERT INTO public.who_global_data_import VALUES (457756, '2020-11-26', 'BE', 'Belgium', 'EURO', '2683', '571240', '138', '16298', false);
INSERT INTO public.who_global_data_import VALUES (457757, '2020-11-27', 'BE', 'Belgium', 'EURO', '2428', '573668', '118', '16416', false);
INSERT INTO public.who_global_data_import VALUES (457758, '2020-11-28', 'BE', 'Belgium', 'EURO', '2741', '576409', '124', '16540', false);
INSERT INTO public.who_global_data_import VALUES (457759, '2020-11-29', 'BE', 'Belgium', 'EURO', '1006', '577415', '115', '16655', false);
INSERT INTO public.who_global_data_import VALUES (457760, '2020-11-30', 'BE', 'Belgium', 'EURO', '560', '577975', '119', '16774', false);
INSERT INTO public.who_global_data_import VALUES (457761, '2020-12-01', 'BE', 'Belgium', 'EURO', '3302', '581277', '100', '16874', false);
INSERT INTO public.who_global_data_import VALUES (457762, '2020-12-02', 'BE', 'Belgium', 'EURO', '2698', '583975', '110', '16984', false);
INSERT INTO public.who_global_data_import VALUES (457763, '2020-12-03', 'BE', 'Belgium', 'EURO', '2618', '586593', '117', '17101', false);
INSERT INTO public.who_global_data_import VALUES (457764, '2020-12-04', 'BE', 'Belgium', 'EURO', '2386', '588979', '95', '17196', false);
INSERT INTO public.who_global_data_import VALUES (457765, '2020-12-05', 'BE', 'Belgium', 'EURO', '2567', '591546', '109', '17305', false);
INSERT INTO public.who_global_data_import VALUES (457766, '2020-12-06', 'BE', 'Belgium', 'EURO', '1101', '592647', '87', '17392', false);
INSERT INTO public.who_global_data_import VALUES (457767, '2020-12-07', 'BE', 'Belgium', 'EURO', '601', '593248', '84', '17476', false);
INSERT INTO public.who_global_data_import VALUES (457768, '2020-12-08', 'BE', 'Belgium', 'EURO', '3371', '596619', '97', '17573', false);
INSERT INTO public.who_global_data_import VALUES (457769, '2020-12-09', 'BE', 'Belgium', 'EURO', '2723', '599342', '94', '17667', false);
INSERT INTO public.who_global_data_import VALUES (457770, '2020-12-10', 'BE', 'Belgium', 'EURO', '2769', '602111', '88', '17755', false);
INSERT INTO public.who_global_data_import VALUES (457771, '2020-12-11', 'BE', 'Belgium', 'EURO', '2675', '604786', '94', '17849', false);
INSERT INTO public.who_global_data_import VALUES (457772, '2020-12-12', 'BE', 'Belgium', 'EURO', '2918', '607704', '114', '17963', false);
INSERT INTO public.who_global_data_import VALUES (457773, '2020-12-13', 'BE', 'Belgium', 'EURO', '1595', '609299', '85', '18048', false);
INSERT INTO public.who_global_data_import VALUES (457774, '2020-12-14', 'BE', 'Belgium', 'EURO', '742', '610041', '92', '18140', false);
INSERT INTO public.who_global_data_import VALUES (457775, '2020-12-15', 'BE', 'Belgium', 'EURO', '3843', '613884', '100', '18240', false);
INSERT INTO public.who_global_data_import VALUES (457776, '2020-12-16', 'BE', 'Belgium', 'EURO', '3239', '617123', '103', '18343', false);
INSERT INTO public.who_global_data_import VALUES (457777, '2020-12-17', 'BE', 'Belgium', 'EURO', '2856', '619979', '96', '18439', false);
INSERT INTO public.who_global_data_import VALUES (457778, '2020-12-18', 'BE', 'Belgium', 'EURO', '2794', '622773', '88', '18527', false);
INSERT INTO public.who_global_data_import VALUES (457779, '2020-12-19', 'BE', 'Belgium', 'EURO', '2835', '625608', '84', '18611', false);
INSERT INTO public.who_global_data_import VALUES (457780, '2020-12-20', 'BE', 'Belgium', 'EURO', '1461', '627069', '94', '18705', false);
INSERT INTO public.who_global_data_import VALUES (457781, '2020-12-21', 'BE', 'Belgium', 'EURO', '655', '627724', '89', '18794', false);
INSERT INTO public.who_global_data_import VALUES (457782, '2020-12-22', 'BE', 'Belgium', 'EURO', '3393', '631117', '69', '18863', false);
INSERT INTO public.who_global_data_import VALUES (457783, '2020-12-23', 'BE', 'Belgium', 'EURO', '2707', '633824', '101', '18964', false);
INSERT INTO public.who_global_data_import VALUES (457784, '2020-12-24', 'BE', 'Belgium', 'EURO', '2462', '636286', '91', '19055', false);
INSERT INTO public.who_global_data_import VALUES (457785, '2020-12-25', 'BE', 'Belgium', 'EURO', '1783', '638069', '79', '19134', false);
INSERT INTO public.who_global_data_import VALUES (457786, '2020-12-26', 'BE', 'Belgium', 'EURO', '520', '638589', '68', '19202', false);
INSERT INTO public.who_global_data_import VALUES (457787, '2020-12-27', 'BE', 'Belgium', 'EURO', '1159', '639748', '61', '19263', false);
INSERT INTO public.who_global_data_import VALUES (457788, '2020-12-28', 'BE', 'Belgium', 'EURO', '558', '640306', '61', '19324', false);
INSERT INTO public.who_global_data_import VALUES (457789, '2020-12-29', 'BE', 'Belgium', 'EURO', '2749', '643055', '63', '19387', false);
INSERT INTO public.who_global_data_import VALUES (457790, '2020-12-30', 'BE', 'Belgium', 'EURO', '2417', '645472', '76', '19463', false);
INSERT INTO public.who_global_data_import VALUES (457791, '2020-12-31', 'BE', 'Belgium', 'EURO', '2081', '647553', '74', '19537', false);
INSERT INTO public.who_global_data_import VALUES (457792, '2021-01-01', 'BE', 'Belgium', 'EURO', '1721', '649274', '87', '19624', false);
INSERT INTO public.who_global_data_import VALUES (457793, '2021-01-02', 'BE', 'Belgium', 'EURO', '471', '649745', '49', '19673', false);
INSERT INTO public.who_global_data_import VALUES (457794, '2021-01-03', 'BE', 'Belgium', 'EURO', '1120', '650865', '64', '19737', false);
INSERT INTO public.who_global_data_import VALUES (457795, '2021-01-04', 'BE', 'Belgium', 'EURO', '821', '651686', '42', '19779', false);
INSERT INTO public.who_global_data_import VALUES (457796, '2021-01-05', 'BE', 'Belgium', 'EURO', '3121', '654807', '59', '19838', false);
INSERT INTO public.who_global_data_import VALUES (457797, '2021-01-06', 'BE', 'Belgium', 'EURO', '2822', '657629', '63', '19901', false);
INSERT INTO public.who_global_data_import VALUES (457798, '2021-01-07', 'BE', 'Belgium', 'EURO', '2517', '660146', '53', '19954', false);
INSERT INTO public.who_global_data_import VALUES (457799, '2021-01-08', 'BE', 'Belgium', 'EURO', '1979', '662125', '53', '20007', false);
INSERT INTO public.who_global_data_import VALUES (457800, '2021-01-09', 'BE', 'Belgium', 'EURO', '2013', '664138', '48', '20055', false);
INSERT INTO public.who_global_data_import VALUES (457801, '2021-01-10', 'BE', 'Belgium', 'EURO', '1387', '665525', '51', '20106', false);
INSERT INTO public.who_global_data_import VALUES (457802, '2021-01-11', 'BE', 'Belgium', 'EURO', '856', '666381', '55', '20161', false);
INSERT INTO public.who_global_data_import VALUES (457803, '2021-01-12', 'BE', 'Belgium', 'EURO', '3072', '669453', '53', '20214', false);
INSERT INTO public.who_global_data_import VALUES (457804, '2021-01-13', 'BE', 'Belgium', 'EURO', '2470', '671923', '50', '20264', false);
INSERT INTO public.who_global_data_import VALUES (457805, '2021-01-14', 'BE', 'Belgium', 'EURO', '2201', '674124', '41', '20305', false);
INSERT INTO public.who_global_data_import VALUES (457806, '2021-01-15', 'BE', 'Belgium', 'EURO', '2037', '676161', '58', '20363', false);
INSERT INTO public.who_global_data_import VALUES (457807, '2021-01-16', 'BE', 'Belgium', 'EURO', '1048', '677209', '33', '20396', false);
INSERT INTO public.who_global_data_import VALUES (457809, '2020-01-03', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457810, '2020-01-04', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457811, '2020-01-05', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457812, '2020-01-06', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457813, '2020-01-07', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457814, '2020-01-08', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457815, '2020-01-09', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457816, '2020-01-10', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457817, '2020-01-11', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457818, '2020-01-12', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457819, '2020-01-13', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457820, '2020-01-14', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457821, '2020-01-15', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457822, '2020-01-16', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457823, '2020-01-17', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457824, '2020-01-18', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457825, '2020-01-19', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457826, '2020-01-20', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457827, '2020-01-21', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457828, '2020-01-22', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457829, '2020-01-23', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457830, '2020-01-24', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457831, '2020-01-25', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457832, '2020-01-26', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457833, '2020-01-27', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457834, '2020-01-28', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457835, '2020-01-29', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457836, '2020-01-30', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457837, '2020-01-31', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457838, '2020-02-01', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457839, '2020-02-02', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457840, '2020-02-03', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457841, '2020-02-04', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457842, '2020-02-05', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457843, '2020-02-06', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457844, '2020-02-07', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457845, '2020-02-08', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457846, '2020-02-09', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457847, '2020-02-10', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457848, '2020-02-11', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457849, '2020-02-12', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457850, '2020-02-13', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457851, '2020-02-14', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457852, '2020-02-15', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457853, '2020-02-16', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457854, '2020-02-17', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457855, '2020-02-18', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457856, '2020-02-19', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457857, '2020-02-20', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457858, '2020-02-21', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457859, '2020-02-22', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457860, '2020-02-23', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457861, '2020-02-24', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457862, '2020-02-25', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457863, '2020-02-26', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457864, '2020-02-27', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457865, '2020-02-28', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457866, '2020-02-29', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457867, '2020-03-01', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457868, '2020-03-02', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457869, '2020-03-03', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457870, '2020-03-04', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457871, '2020-03-05', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457872, '2020-03-06', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457873, '2020-03-07', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457874, '2020-03-08', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457875, '2020-03-09', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457876, '2020-03-10', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457877, '2020-03-11', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457878, '2020-03-12', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457879, '2020-03-13', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457880, '2020-03-14', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457881, '2020-03-15', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457882, '2020-03-16', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457883, '2020-03-17', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457884, '2020-03-18', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457885, '2020-03-19', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457886, '2020-03-20', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457887, '2020-03-21', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457888, '2020-03-22', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457889, '2020-03-23', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457890, '2020-03-24', 'BZ', 'Belize', 'AMRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457891, '2020-03-25', 'BZ', 'Belize', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457892, '2020-03-26', 'BZ', 'Belize', 'AMRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457893, '2020-03-27', 'BZ', 'Belize', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457894, '2020-03-28', 'BZ', 'Belize', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457895, '2020-03-29', 'BZ', 'Belize', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457896, '2020-03-30', 'BZ', 'Belize', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457897, '2020-03-31', 'BZ', 'Belize', 'AMRO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457898, '2020-04-01', 'BZ', 'Belize', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457899, '2020-04-02', 'BZ', 'Belize', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457900, '2020-04-03', 'BZ', 'Belize', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457901, '2020-04-04', 'BZ', 'Belize', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457902, '2020-04-05', 'BZ', 'Belize', 'AMRO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457903, '2020-04-06', 'BZ', 'Belize', 'AMRO', '1', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (457904, '2020-04-07', 'BZ', 'Belize', 'AMRO', '2', '7', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (457905, '2020-04-08', 'BZ', 'Belize', 'AMRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (457906, '2020-04-09', 'BZ', 'Belize', 'AMRO', '1', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (457907, '2020-04-10', 'BZ', 'Belize', 'AMRO', '1', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (457908, '2020-04-11', 'BZ', 'Belize', 'AMRO', '1', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (457909, '2020-04-12', 'BZ', 'Belize', 'AMRO', '0', '10', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (457910, '2020-04-13', 'BZ', 'Belize', 'AMRO', '3', '13', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457911, '2020-04-14', 'BZ', 'Belize', 'AMRO', '1', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457912, '2020-04-15', 'BZ', 'Belize', 'AMRO', '4', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457913, '2020-04-16', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457914, '2020-04-17', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457915, '2020-04-18', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457916, '2020-04-19', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457917, '2020-04-20', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457918, '2020-04-21', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457919, '2020-04-22', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457920, '2020-04-23', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457921, '2020-04-24', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457922, '2020-04-25', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457923, '2020-04-26', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457924, '2020-04-27', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457925, '2020-04-28', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457926, '2020-04-29', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457927, '2020-04-30', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457928, '2020-05-01', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457929, '2020-05-02', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457930, '2020-05-03', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457931, '2020-05-04', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457932, '2020-05-05', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457933, '2020-05-06', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457934, '2020-05-07', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457935, '2020-05-08', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457936, '2020-05-09', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457937, '2020-05-10', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457938, '2020-05-11', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457939, '2020-05-12', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457940, '2020-05-13', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457941, '2020-05-14', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457942, '2020-05-15', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457943, '2020-05-16', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457944, '2020-05-17', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457945, '2020-05-18', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457946, '2020-05-19', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457947, '2020-05-20', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457948, '2020-05-21', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457949, '2020-05-22', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457950, '2020-05-23', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457951, '2020-05-24', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457952, '2020-05-25', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457953, '2020-05-26', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457954, '2020-05-27', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457955, '2020-05-28', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457956, '2020-05-29', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457957, '2020-05-30', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457958, '2020-05-31', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457959, '2020-06-01', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457960, '2020-06-02', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457961, '2020-06-03', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457962, '2020-06-04', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457963, '2020-06-05', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457964, '2020-06-06', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457965, '2020-06-07', 'BZ', 'Belize', 'AMRO', '1', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457966, '2020-06-08', 'BZ', 'Belize', 'AMRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457967, '2020-06-09', 'BZ', 'Belize', 'AMRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457968, '2020-06-10', 'BZ', 'Belize', 'AMRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457969, '2020-06-11', 'BZ', 'Belize', 'AMRO', '1', '20', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457970, '2020-06-12', 'BZ', 'Belize', 'AMRO', '0', '20', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457971, '2020-06-13', 'BZ', 'Belize', 'AMRO', '0', '20', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457972, '2020-06-14', 'BZ', 'Belize', 'AMRO', '0', '20', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457973, '2020-06-15', 'BZ', 'Belize', 'AMRO', '1', '21', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457974, '2020-06-16', 'BZ', 'Belize', 'AMRO', '0', '21', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457975, '2020-06-17', 'BZ', 'Belize', 'AMRO', '0', '21', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457976, '2020-06-18', 'BZ', 'Belize', 'AMRO', '1', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457977, '2020-06-19', 'BZ', 'Belize', 'AMRO', '0', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457978, '2020-06-20', 'BZ', 'Belize', 'AMRO', '0', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457979, '2020-06-21', 'BZ', 'Belize', 'AMRO', '0', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457980, '2020-06-22', 'BZ', 'Belize', 'AMRO', '0', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457981, '2020-06-23', 'BZ', 'Belize', 'AMRO', '0', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457982, '2020-06-24', 'BZ', 'Belize', 'AMRO', '1', '23', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457983, '2020-06-25', 'BZ', 'Belize', 'AMRO', '0', '23', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457984, '2020-06-26', 'BZ', 'Belize', 'AMRO', '0', '23', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457985, '2020-06-27', 'BZ', 'Belize', 'AMRO', '0', '23', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457986, '2020-06-28', 'BZ', 'Belize', 'AMRO', '1', '24', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457987, '2020-06-29', 'BZ', 'Belize', 'AMRO', '0', '24', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457988, '2020-06-30', 'BZ', 'Belize', 'AMRO', '0', '24', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457989, '2020-07-01', 'BZ', 'Belize', 'AMRO', '0', '24', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457990, '2020-07-02', 'BZ', 'Belize', 'AMRO', '4', '28', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457991, '2020-07-03', 'BZ', 'Belize', 'AMRO', '0', '28', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457992, '2020-07-04', 'BZ', 'Belize', 'AMRO', '0', '28', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457993, '2020-07-05', 'BZ', 'Belize', 'AMRO', '2', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457994, '2020-07-06', 'BZ', 'Belize', 'AMRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457995, '2020-07-07', 'BZ', 'Belize', 'AMRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457996, '2020-07-08', 'BZ', 'Belize', 'AMRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457997, '2020-07-09', 'BZ', 'Belize', 'AMRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457998, '2020-07-10', 'BZ', 'Belize', 'AMRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (457999, '2020-07-11', 'BZ', 'Belize', 'AMRO', '3', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458000, '2020-07-12', 'BZ', 'Belize', 'AMRO', '4', '37', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458001, '2020-07-13', 'BZ', 'Belize', 'AMRO', '0', '37', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458002, '2020-07-14', 'BZ', 'Belize', 'AMRO', '0', '37', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458003, '2020-07-15', 'BZ', 'Belize', 'AMRO', '0', '37', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458004, '2020-07-16', 'BZ', 'Belize', 'AMRO', '2', '39', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458005, '2020-07-17', 'BZ', 'Belize', 'AMRO', '0', '39', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458006, '2020-07-18', 'BZ', 'Belize', 'AMRO', '1', '40', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458007, '2020-07-19', 'BZ', 'Belize', 'AMRO', '0', '40', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458008, '2020-07-20', 'BZ', 'Belize', 'AMRO', '0', '40', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458009, '2020-07-21', 'BZ', 'Belize', 'AMRO', '0', '40', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458010, '2020-07-22', 'BZ', 'Belize', 'AMRO', '2', '42', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458011, '2020-07-23', 'BZ', 'Belize', 'AMRO', '1', '43', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458012, '2020-07-24', 'BZ', 'Belize', 'AMRO', '0', '43', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458013, '2020-07-25', 'BZ', 'Belize', 'AMRO', '4', '47', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458014, '2020-07-26', 'BZ', 'Belize', 'AMRO', '1', '48', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458015, '2020-07-27', 'BZ', 'Belize', 'AMRO', '0', '48', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458016, '2020-07-28', 'BZ', 'Belize', 'AMRO', '0', '48', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458017, '2020-07-29', 'BZ', 'Belize', 'AMRO', '0', '48', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458018, '2020-07-30', 'BZ', 'Belize', 'AMRO', '0', '48', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458019, '2020-07-31', 'BZ', 'Belize', 'AMRO', '0', '48', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458020, '2020-08-01', 'BZ', 'Belize', 'AMRO', '0', '48', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458021, '2020-08-02', 'BZ', 'Belize', 'AMRO', '0', '48', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458022, '2020-08-03', 'BZ', 'Belize', 'AMRO', '8', '56', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458023, '2020-08-04', 'BZ', 'Belize', 'AMRO', '1', '57', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458024, '2020-08-05', 'BZ', 'Belize', 'AMRO', '0', '57', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458025, '2020-08-06', 'BZ', 'Belize', 'AMRO', '10', '67', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458026, '2020-08-07', 'BZ', 'Belize', 'AMRO', '19', '86', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458027, '2020-08-08', 'BZ', 'Belize', 'AMRO', '28', '114', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458028, '2020-08-09', 'BZ', 'Belize', 'AMRO', '32', '146', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458029, '2020-08-10', 'BZ', 'Belize', 'AMRO', '7', '153', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458030, '2020-08-11', 'BZ', 'Belize', 'AMRO', '1', '154', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458031, '2020-08-12', 'BZ', 'Belize', 'AMRO', '23', '177', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458032, '2020-08-13', 'BZ', 'Belize', 'AMRO', '33', '210', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458033, '2020-08-14', 'BZ', 'Belize', 'AMRO', '86', '296', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458034, '2020-08-15', 'BZ', 'Belize', 'AMRO', '60', '356', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458035, '2020-08-16', 'BZ', 'Belize', 'AMRO', '32', '388', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (458036, '2020-08-17', 'BZ', 'Belize', 'AMRO', '64', '452', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (458037, '2020-08-18', 'BZ', 'Belize', 'AMRO', '0', '452', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (458038, '2020-08-19', 'BZ', 'Belize', 'AMRO', '23', '475', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (458039, '2020-08-20', 'BZ', 'Belize', 'AMRO', '78', '553', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (458040, '2020-08-21', 'BZ', 'Belize', 'AMRO', '0', '553', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (458041, '2020-08-22', 'BZ', 'Belize', 'AMRO', '52', '605', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (458042, '2020-08-23', 'BZ', 'Belize', 'AMRO', '43', '648', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (458043, '2020-08-24', 'BZ', 'Belize', 'AMRO', '20', '668', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (458044, '2020-08-25', 'BZ', 'Belize', 'AMRO', '18', '686', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (458045, '2020-08-26', 'BZ', 'Belize', 'AMRO', '27', '713', '4', '10', false);
INSERT INTO public.who_global_data_import VALUES (458046, '2020-08-27', 'BZ', 'Belize', 'AMRO', '17', '730', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (458047, '2020-08-28', 'BZ', 'Belize', 'AMRO', '30', '760', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (458048, '2020-08-29', 'BZ', 'Belize', 'AMRO', '58', '818', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (458049, '2020-08-30', 'BZ', 'Belize', 'AMRO', '52', '870', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (458050, '2020-08-31', 'BZ', 'Belize', 'AMRO', '94', '964', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (458051, '2020-09-01', 'BZ', 'Belize', 'AMRO', '29', '993', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (458052, '2020-09-02', 'BZ', 'Belize', 'AMRO', '14', '1007', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (458053, '2020-09-03', 'BZ', 'Belize', 'AMRO', '43', '1050', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (458054, '2020-09-04', 'BZ', 'Belize', 'AMRO', '51', '1101', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (458055, '2020-09-05', 'BZ', 'Belize', 'AMRO', '17', '1118', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (458056, '2020-09-06', 'BZ', 'Belize', 'AMRO', '34', '1152', '2', '15', false);
INSERT INTO public.who_global_data_import VALUES (458057, '2020-09-07', 'BZ', 'Belize', 'AMRO', '42', '1194', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (458058, '2020-09-08', 'BZ', 'Belize', 'AMRO', '67', '1261', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (458059, '2020-09-09', 'BZ', 'Belize', 'AMRO', '46', '1307', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (458060, '2020-09-10', 'BZ', 'Belize', 'AMRO', '54', '1361', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (458061, '2020-09-11', 'BZ', 'Belize', 'AMRO', '4', '1365', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (458062, '2020-09-12', 'BZ', 'Belize', 'AMRO', '34', '1399', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (458063, '2020-09-13', 'BZ', 'Belize', 'AMRO', '36', '1435', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (458064, '2020-09-14', 'BZ', 'Belize', 'AMRO', '23', '1458', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (458065, '2020-09-15', 'BZ', 'Belize', 'AMRO', '22', '1480', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (458066, '2020-09-16', 'BZ', 'Belize', 'AMRO', '21', '1501', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (458067, '2020-09-17', 'BZ', 'Belize', 'AMRO', '27', '1528', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (458068, '2020-09-18', 'BZ', 'Belize', 'AMRO', '8', '1536', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (458069, '2020-09-19', 'BZ', 'Belize', 'AMRO', '31', '1567', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (458070, '2020-09-20', 'BZ', 'Belize', 'AMRO', '23', '1590', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (458071, '2020-09-21', 'BZ', 'Belize', 'AMRO', '16', '1606', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (458072, '2020-09-22', 'BZ', 'Belize', 'AMRO', '21', '1627', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (458073, '2020-09-23', 'BZ', 'Belize', 'AMRO', '8', '1635', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (458074, '2020-09-24', 'BZ', 'Belize', 'AMRO', '34', '1669', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (458075, '2020-09-25', 'BZ', 'Belize', 'AMRO', '37', '1706', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (458076, '2020-09-26', 'BZ', 'Belize', 'AMRO', '52', '1758', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (458077, '2020-09-27', 'BZ', 'Belize', 'AMRO', '50', '1808', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (458078, '2020-09-28', 'BZ', 'Belize', 'AMRO', '17', '1825', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (458079, '2020-09-29', 'BZ', 'Belize', 'AMRO', '29', '1854', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (458080, '2020-09-30', 'BZ', 'Belize', 'AMRO', '37', '1891', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (458081, '2020-10-01', 'BZ', 'Belize', 'AMRO', '52', '1943', '2', '26', false);
INSERT INTO public.who_global_data_import VALUES (458082, '2020-10-02', 'BZ', 'Belize', 'AMRO', '49', '1992', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (458083, '2020-10-03', 'BZ', 'Belize', 'AMRO', '34', '2026', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (458084, '2020-10-04', 'BZ', 'Belize', 'AMRO', '54', '2080', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (458085, '2020-10-05', 'BZ', 'Belize', 'AMRO', '51', '2131', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (458086, '2020-10-06', 'BZ', 'Belize', 'AMRO', '65', '2196', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (458087, '2020-10-07', 'BZ', 'Belize', 'AMRO', '8', '2204', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (458088, '2020-10-08', 'BZ', 'Belize', 'AMRO', '39', '2243', '4', '34', false);
INSERT INTO public.who_global_data_import VALUES (458089, '2020-10-09', 'BZ', 'Belize', 'AMRO', '67', '2310', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (458090, '2020-10-10', 'BZ', 'Belize', 'AMRO', '63', '2373', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (458091, '2020-10-11', 'BZ', 'Belize', 'AMRO', '54', '2427', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (458092, '2020-10-12', 'BZ', 'Belize', 'AMRO', '69', '2496', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (458093, '2020-10-13', 'BZ', 'Belize', 'AMRO', '35', '2531', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (458094, '2020-10-14', 'BZ', 'Belize', 'AMRO', '38', '2569', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (458095, '2020-10-15', 'BZ', 'Belize', 'AMRO', '16', '2585', '2', '39', false);
INSERT INTO public.who_global_data_import VALUES (458096, '2020-10-16', 'BZ', 'Belize', 'AMRO', '34', '2619', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (458097, '2020-10-17', 'BZ', 'Belize', 'AMRO', '63', '2682', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (458098, '2020-10-18', 'BZ', 'Belize', 'AMRO', '46', '2728', '2', '43', false);
INSERT INTO public.who_global_data_import VALUES (458099, '2020-10-19', 'BZ', 'Belize', 'AMRO', '47', '2775', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (458100, '2020-10-20', 'BZ', 'Belize', 'AMRO', '38', '2813', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (458101, '2020-10-21', 'BZ', 'Belize', 'AMRO', '20', '2833', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (458102, '2020-10-22', 'BZ', 'Belize', 'AMRO', '53', '2886', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (458103, '2020-10-23', 'BZ', 'Belize', 'AMRO', '51', '2937', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (458104, '2020-10-24', 'BZ', 'Belize', 'AMRO', '58', '2995', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (458105, '2020-10-25', 'BZ', 'Belize', 'AMRO', '55', '3050', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (458106, '2020-10-26', 'BZ', 'Belize', 'AMRO', '56', '3106', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (458107, '2020-10-27', 'BZ', 'Belize', 'AMRO', '39', '3145', '2', '50', false);
INSERT INTO public.who_global_data_import VALUES (458108, '2020-10-28', 'BZ', 'Belize', 'AMRO', '55', '3200', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (458109, '2020-10-29', 'BZ', 'Belize', 'AMRO', '32', '3232', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (458110, '2020-10-30', 'BZ', 'Belize', 'AMRO', '29', '3261', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (458111, '2020-10-31', 'BZ', 'Belize', 'AMRO', '121', '3382', '4', '56', false);
INSERT INTO public.who_global_data_import VALUES (458112, '2020-11-01', 'BZ', 'Belize', 'AMRO', '80', '3462', '2', '58', false);
INSERT INTO public.who_global_data_import VALUES (458113, '2020-11-02', 'BZ', 'Belize', 'AMRO', '25', '3487', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (458114, '2020-11-03', 'BZ', 'Belize', 'AMRO', '90', '3577', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (458115, '2020-11-04', 'BZ', 'Belize', 'AMRO', '47', '3624', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (458116, '2020-11-05', 'BZ', 'Belize', 'AMRO', '166', '3790', '2', '61', false);
INSERT INTO public.who_global_data_import VALUES (458117, '2020-11-06', 'BZ', 'Belize', 'AMRO', '115', '3905', '3', '64', false);
INSERT INTO public.who_global_data_import VALUES (458118, '2020-11-07', 'BZ', 'Belize', 'AMRO', '72', '3977', '2', '66', false);
INSERT INTO public.who_global_data_import VALUES (458119, '2020-11-08', 'BZ', 'Belize', 'AMRO', '39', '4016', '1', '67', false);
INSERT INTO public.who_global_data_import VALUES (458120, '2020-11-09', 'BZ', 'Belize', 'AMRO', '60', '4076', '1', '68', false);
INSERT INTO public.who_global_data_import VALUES (458121, '2020-11-10', 'BZ', 'Belize', 'AMRO', '100', '4176', '2', '70', false);
INSERT INTO public.who_global_data_import VALUES (458122, '2020-11-11', 'BZ', 'Belize', 'AMRO', '54', '4230', '1', '71', false);
INSERT INTO public.who_global_data_import VALUES (458123, '2020-11-12', 'BZ', 'Belize', 'AMRO', '184', '4414', '2', '73', false);
INSERT INTO public.who_global_data_import VALUES (458124, '2020-11-13', 'BZ', 'Belize', 'AMRO', '106', '4520', '2', '75', false);
INSERT INTO public.who_global_data_import VALUES (458125, '2020-11-14', 'BZ', 'Belize', 'AMRO', '76', '4596', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (458126, '2020-11-15', 'BZ', 'Belize', 'AMRO', '119', '4715', '10', '85', false);
INSERT INTO public.who_global_data_import VALUES (458127, '2020-11-16', 'BZ', 'Belize', 'AMRO', '68', '4783', '3', '88', false);
INSERT INTO public.who_global_data_import VALUES (458128, '2020-11-17', 'BZ', 'Belize', 'AMRO', '78', '4861', '2', '90', false);
INSERT INTO public.who_global_data_import VALUES (458129, '2020-11-18', 'BZ', 'Belize', 'AMRO', '22', '4883', '4', '94', false);
INSERT INTO public.who_global_data_import VALUES (458130, '2020-11-19', 'BZ', 'Belize', 'AMRO', '37', '4920', '2', '96', false);
INSERT INTO public.who_global_data_import VALUES (458131, '2020-11-20', 'BZ', 'Belize', 'AMRO', '38', '4958', '4', '100', false);
INSERT INTO public.who_global_data_import VALUES (458132, '2020-11-21', 'BZ', 'Belize', 'AMRO', '60', '5018', '2', '102', false);
INSERT INTO public.who_global_data_import VALUES (458133, '2020-11-22', 'BZ', 'Belize', 'AMRO', '38', '5056', '5', '107', false);
INSERT INTO public.who_global_data_import VALUES (458134, '2020-11-23', 'BZ', 'Belize', 'AMRO', '54', '5110', '5', '112', false);
INSERT INTO public.who_global_data_import VALUES (458135, '2020-11-24', 'BZ', 'Belize', 'AMRO', '73', '5183', '4', '116', false);
INSERT INTO public.who_global_data_import VALUES (458136, '2020-11-25', 'BZ', 'Belize', 'AMRO', '66', '5249', '4', '120', false);
INSERT INTO public.who_global_data_import VALUES (458137, '2020-11-26', 'BZ', 'Belize', 'AMRO', '86', '5335', '5', '125', false);
INSERT INTO public.who_global_data_import VALUES (458138, '2020-11-27', 'BZ', 'Belize', 'AMRO', '88', '5423', '4', '129', false);
INSERT INTO public.who_global_data_import VALUES (458139, '2020-11-28', 'BZ', 'Belize', 'AMRO', '92', '5515', '2', '131', false);
INSERT INTO public.who_global_data_import VALUES (458140, '2020-11-29', 'BZ', 'Belize', 'AMRO', '72', '5587', '10', '141', false);
INSERT INTO public.who_global_data_import VALUES (458141, '2020-11-30', 'BZ', 'Belize', 'AMRO', '60', '5647', '3', '144', false);
INSERT INTO public.who_global_data_import VALUES (458142, '2020-12-01', 'BZ', 'Belize', 'AMRO', '96', '5743', '3', '147', false);
INSERT INTO public.who_global_data_import VALUES (458143, '2020-12-02', 'BZ', 'Belize', 'AMRO', '111', '5854', '1', '148', false);
INSERT INTO public.who_global_data_import VALUES (458144, '2020-12-03', 'BZ', 'Belize', 'AMRO', '0', '5854', '0', '148', false);
INSERT INTO public.who_global_data_import VALUES (458145, '2020-12-04', 'BZ', 'Belize', 'AMRO', '1141', '6995', '12', '160', false);
INSERT INTO public.who_global_data_import VALUES (458146, '2020-12-05', 'BZ', 'Belize', 'AMRO', '241', '7236', '4', '164', false);
INSERT INTO public.who_global_data_import VALUES (458147, '2020-12-06', 'BZ', 'Belize', 'AMRO', '147', '7383', '6', '170', false);
INSERT INTO public.who_global_data_import VALUES (458148, '2020-12-07', 'BZ', 'Belize', 'AMRO', '218', '7601', '2', '172', false);
INSERT INTO public.who_global_data_import VALUES (458149, '2020-12-08', 'BZ', 'Belize', 'AMRO', '168', '7769', '1', '173', false);
INSERT INTO public.who_global_data_import VALUES (458150, '2020-12-09', 'BZ', 'Belize', 'AMRO', '184', '7953', '3', '176', false);
INSERT INTO public.who_global_data_import VALUES (458151, '2020-12-10', 'BZ', 'Belize', 'AMRO', '60', '8013', '3', '179', false);
INSERT INTO public.who_global_data_import VALUES (458152, '2020-12-11', 'BZ', 'Belize', 'AMRO', '506', '8519', '4', '183', false);
INSERT INTO public.who_global_data_import VALUES (458153, '2020-12-12', 'BZ', 'Belize', 'AMRO', '286', '8805', '0', '183', false);
INSERT INTO public.who_global_data_import VALUES (458154, '2020-12-13', 'BZ', 'Belize', 'AMRO', '160', '8965', '2', '185', false);
INSERT INTO public.who_global_data_import VALUES (458155, '2020-12-14', 'BZ', 'Belize', 'AMRO', '208', '9173', '7', '192', false);
INSERT INTO public.who_global_data_import VALUES (458156, '2020-12-15', 'BZ', 'Belize', 'AMRO', '122', '9295', '3', '195', false);
INSERT INTO public.who_global_data_import VALUES (458157, '2020-12-16', 'BZ', 'Belize', 'AMRO', '82', '9377', '2', '197', false);
INSERT INTO public.who_global_data_import VALUES (458158, '2020-12-17', 'BZ', 'Belize', 'AMRO', '134', '9511', '14', '211', false);
INSERT INTO public.who_global_data_import VALUES (458159, '2020-12-18', 'BZ', 'Belize', 'AMRO', '161', '9672', '1', '212', false);
INSERT INTO public.who_global_data_import VALUES (458160, '2020-12-19', 'BZ', 'Belize', 'AMRO', '119', '9791', '1', '213', false);
INSERT INTO public.who_global_data_import VALUES (458161, '2020-12-20', 'BZ', 'Belize', 'AMRO', '138', '9929', '2', '215', false);
INSERT INTO public.who_global_data_import VALUES (458162, '2020-12-21', 'BZ', 'Belize', 'AMRO', '94', '10023', '1', '216', false);
INSERT INTO public.who_global_data_import VALUES (458163, '2020-12-22', 'BZ', 'Belize', 'AMRO', '72', '10095', '4', '220', false);
INSERT INTO public.who_global_data_import VALUES (458164, '2020-12-23', 'BZ', 'Belize', 'AMRO', '50', '10145', '4', '224', false);
INSERT INTO public.who_global_data_import VALUES (458165, '2020-12-24', 'BZ', 'Belize', 'AMRO', '112', '10257', '2', '226', false);
INSERT INTO public.who_global_data_import VALUES (458166, '2020-12-25', 'BZ', 'Belize', 'AMRO', '113', '10370', '0', '226', false);
INSERT INTO public.who_global_data_import VALUES (458167, '2020-12-26', 'BZ', 'Belize', 'AMRO', '120', '10490', '2', '228', false);
INSERT INTO public.who_global_data_import VALUES (458168, '2020-12-27', 'BZ', 'Belize', 'AMRO', '0', '10490', '0', '228', false);
INSERT INTO public.who_global_data_import VALUES (458169, '2020-12-28', 'BZ', 'Belize', 'AMRO', '0', '10490', '0', '228', false);
INSERT INTO public.who_global_data_import VALUES (458170, '2020-12-29', 'BZ', 'Belize', 'AMRO', '71', '10561', '5', '233', false);
INSERT INTO public.who_global_data_import VALUES (458171, '2020-12-30', 'BZ', 'Belize', 'AMRO', '30', '10591', '3', '236', false);
INSERT INTO public.who_global_data_import VALUES (458172, '2020-12-31', 'BZ', 'Belize', 'AMRO', '77', '10668', '5', '241', false);
INSERT INTO public.who_global_data_import VALUES (458173, '2021-01-01', 'BZ', 'Belize', 'AMRO', '56', '10724', '1', '242', false);
INSERT INTO public.who_global_data_import VALUES (458174, '2021-01-02', 'BZ', 'Belize', 'AMRO', '52', '10776', '6', '248', false);
INSERT INTO public.who_global_data_import VALUES (458175, '2021-01-03', 'BZ', 'Belize', 'AMRO', '31', '10807', '1', '249', false);
INSERT INTO public.who_global_data_import VALUES (458176, '2021-01-04', 'BZ', 'Belize', 'AMRO', '0', '10807', '0', '249', false);
INSERT INTO public.who_global_data_import VALUES (458177, '2021-01-05', 'BZ', 'Belize', 'AMRO', '94', '10901', '1', '250', false);
INSERT INTO public.who_global_data_import VALUES (458178, '2021-01-06', 'BZ', 'Belize', 'AMRO', '37', '10938', '7', '257', false);
INSERT INTO public.who_global_data_import VALUES (458179, '2021-01-07', 'BZ', 'Belize', 'AMRO', '80', '11018', '1', '258', false);
INSERT INTO public.who_global_data_import VALUES (458180, '2021-01-08', 'BZ', 'Belize', 'AMRO', '90', '11108', '2', '260', false);
INSERT INTO public.who_global_data_import VALUES (458181, '2021-01-09', 'BZ', 'Belize', 'AMRO', '44', '11152', '7', '267', false);
INSERT INTO public.who_global_data_import VALUES (458182, '2021-01-10', 'BZ', 'Belize', 'AMRO', '50', '11202', '4', '271', false);
INSERT INTO public.who_global_data_import VALUES (458183, '2021-01-11', 'BZ', 'Belize', 'AMRO', '64', '11266', '0', '271', false);
INSERT INTO public.who_global_data_import VALUES (458184, '2021-01-12', 'BZ', 'Belize', 'AMRO', '37', '11303', '3', '274', false);
INSERT INTO public.who_global_data_import VALUES (458185, '2021-01-13', 'BZ', 'Belize', 'AMRO', '29', '11332', '1', '275', false);
INSERT INTO public.who_global_data_import VALUES (458186, '2021-01-14', 'BZ', 'Belize', 'AMRO', '34', '11366', '2', '277', false);
INSERT INTO public.who_global_data_import VALUES (458187, '2021-01-15', 'BZ', 'Belize', 'AMRO', '53', '11419', '1', '278', false);
INSERT INTO public.who_global_data_import VALUES (458188, '2021-01-16', 'BZ', 'Belize', 'AMRO', '37', '11456', '2', '280', false);
INSERT INTO public.who_global_data_import VALUES (458190, '2020-01-03', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458191, '2020-01-04', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458192, '2020-01-05', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458193, '2020-01-06', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458194, '2020-01-07', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458195, '2020-01-08', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458196, '2020-01-09', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458197, '2020-01-10', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458198, '2020-01-11', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458199, '2020-01-12', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458200, '2020-01-13', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458201, '2020-01-14', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458202, '2020-01-15', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458203, '2020-01-16', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458204, '2020-01-17', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458205, '2020-01-18', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458206, '2020-01-19', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458207, '2020-01-20', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458208, '2020-01-21', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458209, '2020-01-22', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458210, '2020-01-23', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458211, '2020-01-24', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458212, '2020-01-25', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458213, '2020-01-26', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458214, '2020-01-27', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458215, '2020-01-28', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458216, '2020-01-29', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458217, '2020-01-30', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458218, '2020-01-31', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458219, '2020-02-01', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458220, '2020-02-02', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458221, '2020-02-03', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458222, '2020-02-04', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458223, '2020-02-05', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458224, '2020-02-06', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458225, '2020-02-07', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458226, '2020-02-08', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458227, '2020-02-09', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458228, '2020-02-10', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458229, '2020-02-11', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458230, '2020-02-12', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458231, '2020-02-13', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458232, '2020-02-14', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458233, '2020-02-15', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458234, '2020-02-16', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458235, '2020-02-17', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458236, '2020-02-18', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458237, '2020-02-19', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458238, '2020-02-20', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458239, '2020-02-21', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458240, '2020-02-22', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458241, '2020-02-23', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458242, '2020-02-24', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458243, '2020-02-25', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458244, '2020-02-26', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458245, '2020-02-27', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458246, '2020-02-28', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458247, '2020-02-29', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458248, '2020-03-01', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458249, '2020-03-02', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458250, '2020-03-03', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458251, '2020-03-04', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458252, '2020-03-05', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458253, '2020-03-06', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458254, '2020-03-07', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458255, '2020-03-08', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458256, '2020-03-09', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458257, '2020-03-10', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458258, '2020-03-11', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458259, '2020-03-12', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458260, '2020-03-13', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458261, '2020-03-14', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458262, '2020-03-15', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458263, '2020-03-16', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458264, '2020-03-17', 'BJ', 'Benin', 'AFRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458265, '2020-03-18', 'BJ', 'Benin', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458266, '2020-03-19', 'BJ', 'Benin', 'AFRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458267, '2020-03-20', 'BJ', 'Benin', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458268, '2020-03-21', 'BJ', 'Benin', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458269, '2020-03-22', 'BJ', 'Benin', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458270, '2020-03-23', 'BJ', 'Benin', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458271, '2020-03-24', 'BJ', 'Benin', 'AFRO', '3', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458272, '2020-03-25', 'BJ', 'Benin', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458273, '2020-03-26', 'BJ', 'Benin', 'AFRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458274, '2020-03-27', 'BJ', 'Benin', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458275, '2020-03-28', 'BJ', 'Benin', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458276, '2020-03-29', 'BJ', 'Benin', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458277, '2020-03-30', 'BJ', 'Benin', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458278, '2020-03-31', 'BJ', 'Benin', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458279, '2020-04-01', 'BJ', 'Benin', 'AFRO', '3', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458280, '2020-04-02', 'BJ', 'Benin', 'AFRO', '4', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458281, '2020-04-03', 'BJ', 'Benin', 'AFRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458282, '2020-04-04', 'BJ', 'Benin', 'AFRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458283, '2020-04-05', 'BJ', 'Benin', 'AFRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458284, '2020-04-06', 'BJ', 'Benin', 'AFRO', '9', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458285, '2020-04-07', 'BJ', 'Benin', 'AFRO', '1', '23', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (458286, '2020-04-08', 'BJ', 'Benin', 'AFRO', '3', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (458287, '2020-04-09', 'BJ', 'Benin', 'AFRO', '0', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (458288, '2020-04-10', 'BJ', 'Benin', 'AFRO', '4', '30', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (458289, '2020-04-11', 'BJ', 'Benin', 'AFRO', '0', '30', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (458290, '2020-04-12', 'BJ', 'Benin', 'AFRO', '5', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (458291, '2020-04-13', 'BJ', 'Benin', 'AFRO', '0', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (458292, '2020-04-14', 'BJ', 'Benin', 'AFRO', '0', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (458293, '2020-04-15', 'BJ', 'Benin', 'AFRO', '0', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (458294, '2020-04-16', 'BJ', 'Benin', 'AFRO', '0', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (458295, '2020-04-17', 'BJ', 'Benin', 'AFRO', '2', '37', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (458296, '2020-04-18', 'BJ', 'Benin', 'AFRO', '0', '37', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (458297, '2020-04-19', 'BJ', 'Benin', 'AFRO', '0', '37', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (458298, '2020-04-20', 'BJ', 'Benin', 'AFRO', '0', '37', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (458299, '2020-04-21', 'BJ', 'Benin', 'AFRO', '17', '54', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (458300, '2020-04-22', 'BJ', 'Benin', 'AFRO', '0', '54', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (458301, '2020-04-23', 'BJ', 'Benin', 'AFRO', '0', '54', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (458302, '2020-04-24', 'BJ', 'Benin', 'AFRO', '4', '58', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (458303, '2020-04-25', 'BJ', 'Benin', 'AFRO', '0', '58', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (458304, '2020-04-26', 'BJ', 'Benin', 'AFRO', '0', '58', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (458305, '2020-04-27', 'BJ', 'Benin', 'AFRO', '6', '64', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (458306, '2020-04-28', 'BJ', 'Benin', 'AFRO', '0', '64', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (458307, '2020-04-29', 'BJ', 'Benin', 'AFRO', '0', '64', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (458308, '2020-04-30', 'BJ', 'Benin', 'AFRO', '5', '69', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (458309, '2020-05-01', 'BJ', 'Benin', 'AFRO', '15', '84', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458310, '2020-05-02', 'BJ', 'Benin', 'AFRO', '6', '90', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458311, '2020-05-03', 'BJ', 'Benin', 'AFRO', '0', '90', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458312, '2020-05-04', 'BJ', 'Benin', 'AFRO', '0', '90', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458313, '2020-05-05', 'BJ', 'Benin', 'AFRO', '6', '96', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458314, '2020-05-06', 'BJ', 'Benin', 'AFRO', '6', '102', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458315, '2020-05-07', 'BJ', 'Benin', 'AFRO', '0', '102', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458316, '2020-05-08', 'BJ', 'Benin', 'AFRO', '38', '140', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458317, '2020-05-09', 'BJ', 'Benin', 'AFRO', '102', '242', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458318, '2020-05-10', 'BJ', 'Benin', 'AFRO', '42', '284', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458319, '2020-05-11', 'BJ', 'Benin', 'AFRO', '35', '319', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458320, '2020-05-12', 'BJ', 'Benin', 'AFRO', '0', '319', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458321, '2020-05-13', 'BJ', 'Benin', 'AFRO', '8', '327', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458322, '2020-05-14', 'BJ', 'Benin', 'AFRO', '0', '327', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458323, '2020-05-15', 'BJ', 'Benin', 'AFRO', '12', '339', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458324, '2020-05-16', 'BJ', 'Benin', 'AFRO', '0', '339', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458325, '2020-05-17', 'BJ', 'Benin', 'AFRO', '0', '339', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458326, '2020-05-18', 'BJ', 'Benin', 'AFRO', '0', '339', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458327, '2020-05-19', 'BJ', 'Benin', 'AFRO', '-210', '129', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458328, '2020-05-20', 'BJ', 'Benin', 'AFRO', '1', '130', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458329, '2020-05-21', 'BJ', 'Benin', 'AFRO', '0', '130', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458330, '2020-05-22', 'BJ', 'Benin', 'AFRO', '5', '135', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (458331, '2020-05-23', 'BJ', 'Benin', 'AFRO', '0', '135', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (458332, '2020-05-24', 'BJ', 'Benin', 'AFRO', '0', '135', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (458333, '2020-05-25', 'BJ', 'Benin', 'AFRO', '56', '191', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (458334, '2020-05-26', 'BJ', 'Benin', 'AFRO', '0', '191', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (458335, '2020-05-27', 'BJ', 'Benin', 'AFRO', '17', '208', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (458336, '2020-05-28', 'BJ', 'Benin', 'AFRO', '2', '210', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (458337, '2020-05-29', 'BJ', 'Benin', 'AFRO', '8', '218', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (458338, '2020-05-30', 'BJ', 'Benin', 'AFRO', '0', '218', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (458339, '2020-05-31', 'BJ', 'Benin', 'AFRO', '14', '232', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (458340, '2020-06-01', 'BJ', 'Benin', 'AFRO', '0', '232', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (458341, '2020-06-02', 'BJ', 'Benin', 'AFRO', '11', '243', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (458342, '2020-06-03', 'BJ', 'Benin', 'AFRO', '1', '244', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (458343, '2020-06-04', 'BJ', 'Benin', 'AFRO', '0', '244', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (458344, '2020-06-05', 'BJ', 'Benin', 'AFRO', '17', '261', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (458345, '2020-06-06', 'BJ', 'Benin', 'AFRO', '0', '261', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (458346, '2020-06-07', 'BJ', 'Benin', 'AFRO', '7', '268', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (458347, '2020-06-08', 'BJ', 'Benin', 'AFRO', '0', '268', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (458348, '2020-06-09', 'BJ', 'Benin', 'AFRO', '37', '305', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (458349, '2020-06-10', 'BJ', 'Benin', 'AFRO', '34', '339', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (458350, '2020-06-11', 'BJ', 'Benin', 'AFRO', '0', '339', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (458351, '2020-06-12', 'BJ', 'Benin', 'AFRO', '51', '390', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (458352, '2020-06-13', 'BJ', 'Benin', 'AFRO', '22', '412', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (458353, '2020-06-14', 'BJ', 'Benin', 'AFRO', '0', '412', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (458354, '2020-06-15', 'BJ', 'Benin', 'AFRO', '58', '470', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (458355, '2020-06-16', 'BJ', 'Benin', 'AFRO', '13', '483', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (458356, '2020-06-17', 'BJ', 'Benin', 'AFRO', '49', '532', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458357, '2020-06-18', 'BJ', 'Benin', 'AFRO', '40', '572', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458358, '2020-06-19', 'BJ', 'Benin', 'AFRO', '25', '597', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (458359, '2020-06-20', 'BJ', 'Benin', 'AFRO', '53', '650', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (458360, '2020-06-21', 'BJ', 'Benin', 'AFRO', '0', '650', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (458361, '2020-06-22', 'BJ', 'Benin', 'AFRO', '115', '765', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (458362, '2020-06-23', 'BJ', 'Benin', 'AFRO', '42', '807', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (458363, '2020-06-24', 'BJ', 'Benin', 'AFRO', '43', '850', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (458364, '2020-06-25', 'BJ', 'Benin', 'AFRO', '52', '902', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (458365, '2020-06-26', 'BJ', 'Benin', 'AFRO', '115', '1017', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (458366, '2020-06-27', 'BJ', 'Benin', 'AFRO', '36', '1053', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (458367, '2020-06-28', 'BJ', 'Benin', 'AFRO', '71', '1124', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (458368, '2020-06-29', 'BJ', 'Benin', 'AFRO', '25', '1149', '2', '16', false);
INSERT INTO public.who_global_data_import VALUES (458369, '2020-06-30', 'BJ', 'Benin', 'AFRO', '38', '1187', '3', '19', false);
INSERT INTO public.who_global_data_import VALUES (458370, '2020-07-01', 'BJ', 'Benin', 'AFRO', '12', '1199', '2', '21', false);
INSERT INTO public.who_global_data_import VALUES (458371, '2020-07-02', 'BJ', 'Benin', 'AFRO', '0', '1199', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (458372, '2020-07-03', 'BJ', 'Benin', 'AFRO', '0', '1199', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (458373, '2020-07-04', 'BJ', 'Benin', 'AFRO', '0', '1199', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (458374, '2020-07-05', 'BJ', 'Benin', 'AFRO', '0', '1199', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (458375, '2020-07-06', 'BJ', 'Benin', 'AFRO', '0', '1199', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (458376, '2020-07-07', 'BJ', 'Benin', 'AFRO', '0', '1199', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (458377, '2020-07-08', 'BJ', 'Benin', 'AFRO', '86', '1285', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (458378, '2020-07-09', 'BJ', 'Benin', 'AFRO', '0', '1285', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (458379, '2020-07-10', 'BJ', 'Benin', 'AFRO', '0', '1285', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (458380, '2020-07-11', 'BJ', 'Benin', 'AFRO', '0', '1285', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (458381, '2020-07-12', 'BJ', 'Benin', 'AFRO', '93', '1378', '3', '26', false);
INSERT INTO public.who_global_data_import VALUES (458382, '2020-07-13', 'BJ', 'Benin', 'AFRO', '0', '1378', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (458383, '2020-07-14', 'BJ', 'Benin', 'AFRO', '0', '1378', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (458384, '2020-07-15', 'BJ', 'Benin', 'AFRO', '85', '1463', '2', '28', false);
INSERT INTO public.who_global_data_import VALUES (458385, '2020-07-16', 'BJ', 'Benin', 'AFRO', '0', '1463', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (458386, '2020-07-17', 'BJ', 'Benin', 'AFRO', '0', '1463', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (458387, '2020-07-18', 'BJ', 'Benin', 'AFRO', '139', '1602', '3', '31', false);
INSERT INTO public.who_global_data_import VALUES (458388, '2020-07-19', 'BJ', 'Benin', 'AFRO', '0', '1602', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (458389, '2020-07-20', 'BJ', 'Benin', 'AFRO', '0', '1602', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (458390, '2020-07-21', 'BJ', 'Benin', 'AFRO', '0', '1602', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (458391, '2020-07-22', 'BJ', 'Benin', 'AFRO', '88', '1690', '3', '34', false);
INSERT INTO public.who_global_data_import VALUES (458392, '2020-07-23', 'BJ', 'Benin', 'AFRO', '0', '1690', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (458393, '2020-07-24', 'BJ', 'Benin', 'AFRO', '4', '1694', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (458394, '2020-07-25', 'BJ', 'Benin', 'AFRO', '0', '1694', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (458395, '2020-07-26', 'BJ', 'Benin', 'AFRO', '0', '1694', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (458396, '2020-07-27', 'BJ', 'Benin', 'AFRO', '76', '1770', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (458397, '2020-07-28', 'BJ', 'Benin', 'AFRO', '0', '1770', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (458398, '2020-07-29', 'BJ', 'Benin', 'AFRO', '35', '1805', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (458399, '2020-07-30', 'BJ', 'Benin', 'AFRO', '0', '1805', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (458400, '2020-07-31', 'BJ', 'Benin', 'AFRO', '0', '1805', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (458401, '2020-08-01', 'BJ', 'Benin', 'AFRO', '0', '1805', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (458402, '2020-08-02', 'BJ', 'Benin', 'AFRO', '0', '1805', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (458403, '2020-08-03', 'BJ', 'Benin', 'AFRO', '0', '1805', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (458404, '2020-08-04', 'BJ', 'Benin', 'AFRO', '109', '1914', '2', '38', false);
INSERT INTO public.who_global_data_import VALUES (458405, '2020-08-05', 'BJ', 'Benin', 'AFRO', '22', '1936', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (458406, '2020-08-06', 'BJ', 'Benin', 'AFRO', '0', '1936', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (458407, '2020-08-07', 'BJ', 'Benin', 'AFRO', '0', '1936', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (458408, '2020-08-08', 'BJ', 'Benin', 'AFRO', '0', '1936', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (458409, '2020-08-09', 'BJ', 'Benin', 'AFRO', '0', '1936', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (458410, '2020-08-10', 'BJ', 'Benin', 'AFRO', '0', '1936', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (458411, '2020-08-11', 'BJ', 'Benin', 'AFRO', '65', '2001', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (458412, '2020-08-12', 'BJ', 'Benin', 'AFRO', '13', '2014', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (458413, '2020-08-13', 'BJ', 'Benin', 'AFRO', '0', '2014', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (458414, '2020-08-14', 'BJ', 'Benin', 'AFRO', '0', '2014', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (458415, '2020-08-15', 'BJ', 'Benin', 'AFRO', '0', '2014', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (458416, '2020-08-16', 'BJ', 'Benin', 'AFRO', '49', '2063', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (458417, '2020-08-17', 'BJ', 'Benin', 'AFRO', '0', '2063', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (458418, '2020-08-18', 'BJ', 'Benin', 'AFRO', '0', '2063', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (458419, '2020-08-19', 'BJ', 'Benin', 'AFRO', '32', '2095', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (458420, '2020-08-20', 'BJ', 'Benin', 'AFRO', '0', '2095', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (458421, '2020-08-21', 'BJ', 'Benin', 'AFRO', '0', '2095', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (458422, '2020-08-22', 'BJ', 'Benin', 'AFRO', '20', '2115', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (458423, '2020-08-23', 'BJ', 'Benin', 'AFRO', '0', '2115', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (458424, '2020-08-24', 'BJ', 'Benin', 'AFRO', '0', '2115', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (458425, '2020-08-25', 'BJ', 'Benin', 'AFRO', '0', '2115', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (458426, '2020-08-26', 'BJ', 'Benin', 'AFRO', '30', '2145', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (458427, '2020-08-27', 'BJ', 'Benin', 'AFRO', '0', '2145', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (458428, '2020-08-28', 'BJ', 'Benin', 'AFRO', '0', '2145', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (458429, '2020-08-29', 'BJ', 'Benin', 'AFRO', '0', '2145', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (458430, '2020-08-30', 'BJ', 'Benin', 'AFRO', '0', '2145', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (458431, '2020-08-31', 'BJ', 'Benin', 'AFRO', '0', '2145', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (458432, '2020-09-01', 'BJ', 'Benin', 'AFRO', '0', '2145', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (458433, '2020-09-02', 'BJ', 'Benin', 'AFRO', '49', '2194', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (458434, '2020-09-03', 'BJ', 'Benin', 'AFRO', '0', '2194', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (458435, '2020-09-04', 'BJ', 'Benin', 'AFRO', '0', '2194', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (458436, '2020-09-05', 'BJ', 'Benin', 'AFRO', '19', '2213', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (458437, '2020-09-06', 'BJ', 'Benin', 'AFRO', '0', '2213', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (458438, '2020-09-07', 'BJ', 'Benin', 'AFRO', '0', '2213', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (458439, '2020-09-08', 'BJ', 'Benin', 'AFRO', '0', '2213', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (458440, '2020-09-09', 'BJ', 'Benin', 'AFRO', '29', '2242', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (458441, '2020-09-10', 'BJ', 'Benin', 'AFRO', '0', '2242', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (458442, '2020-09-11', 'BJ', 'Benin', 'AFRO', '0', '2242', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (458443, '2020-09-12', 'BJ', 'Benin', 'AFRO', '0', '2242', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (458444, '2020-09-13', 'BJ', 'Benin', 'AFRO', '0', '2242', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (458445, '2020-09-14', 'BJ', 'Benin', 'AFRO', '25', '2267', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (458446, '2020-09-15', 'BJ', 'Benin', 'AFRO', '0', '2267', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (458447, '2020-09-16', 'BJ', 'Benin', 'AFRO', '13', '2280', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (458448, '2020-09-17', 'BJ', 'Benin', 'AFRO', '0', '2280', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (458449, '2020-09-18', 'BJ', 'Benin', 'AFRO', '0', '2280', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (458450, '2020-09-19', 'BJ', 'Benin', 'AFRO', '0', '2280', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (458451, '2020-09-20', 'BJ', 'Benin', 'AFRO', '0', '2280', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (458452, '2020-09-21', 'BJ', 'Benin', 'AFRO', '0', '2280', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (458453, '2020-09-22', 'BJ', 'Benin', 'AFRO', '14', '2294', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (458454, '2020-09-23', 'BJ', 'Benin', 'AFRO', '31', '2325', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (458455, '2020-09-24', 'BJ', 'Benin', 'AFRO', '0', '2325', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (458456, '2020-09-25', 'BJ', 'Benin', 'AFRO', '0', '2325', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (458457, '2020-09-26', 'BJ', 'Benin', 'AFRO', '0', '2325', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (458458, '2020-09-27', 'BJ', 'Benin', 'AFRO', '0', '2325', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (458459, '2020-09-28', 'BJ', 'Benin', 'AFRO', '15', '2340', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (458460, '2020-09-29', 'BJ', 'Benin', 'AFRO', '0', '2340', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (458461, '2020-09-30', 'BJ', 'Benin', 'AFRO', '17', '2357', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (458462, '2020-10-01', 'BJ', 'Benin', 'AFRO', '0', '2357', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (458463, '2020-10-02', 'BJ', 'Benin', 'AFRO', '0', '2357', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (458464, '2020-10-03', 'BJ', 'Benin', 'AFRO', '0', '2357', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (458465, '2020-10-04', 'BJ', 'Benin', 'AFRO', '0', '2357', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (458466, '2020-10-05', 'BJ', 'Benin', 'AFRO', '0', '2357', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (458467, '2020-10-06', 'BJ', 'Benin', 'AFRO', '0', '2357', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (458468, '2020-10-07', 'BJ', 'Benin', 'AFRO', '54', '2411', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (458469, '2020-10-08', 'BJ', 'Benin', 'AFRO', '0', '2411', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (458470, '2020-10-09', 'BJ', 'Benin', 'AFRO', '0', '2411', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (458471, '2020-10-10', 'BJ', 'Benin', 'AFRO', '0', '2411', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (458472, '2020-10-11', 'BJ', 'Benin', 'AFRO', '0', '2411', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (458473, '2020-10-12', 'BJ', 'Benin', 'AFRO', '0', '2411', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (458474, '2020-10-13', 'BJ', 'Benin', 'AFRO', '0', '2411', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (458475, '2020-10-14', 'BJ', 'Benin', 'AFRO', '85', '2496', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (458476, '2020-10-15', 'BJ', 'Benin', 'AFRO', '0', '2496', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (458477, '2020-10-16', 'BJ', 'Benin', 'AFRO', '0', '2496', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (458478, '2020-10-17', 'BJ', 'Benin', 'AFRO', '0', '2496', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (458479, '2020-10-18', 'BJ', 'Benin', 'AFRO', '0', '2496', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (458480, '2020-10-19', 'BJ', 'Benin', 'AFRO', '0', '2496', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (458481, '2020-10-20', 'BJ', 'Benin', 'AFRO', '0', '2496', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (458482, '2020-10-21', 'BJ', 'Benin', 'AFRO', '61', '2557', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (458483, '2020-10-22', 'BJ', 'Benin', 'AFRO', '0', '2557', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (458484, '2020-10-23', 'BJ', 'Benin', 'AFRO', '0', '2557', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (458485, '2020-10-24', 'BJ', 'Benin', 'AFRO', '0', '2557', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (458486, '2020-10-25', 'BJ', 'Benin', 'AFRO', '0', '2557', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (458487, '2020-10-26', 'BJ', 'Benin', 'AFRO', '0', '2557', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (458488, '2020-10-27', 'BJ', 'Benin', 'AFRO', '0', '2557', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (458489, '2020-10-28', 'BJ', 'Benin', 'AFRO', '86', '2643', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (458490, '2020-10-29', 'BJ', 'Benin', 'AFRO', '0', '2643', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (458491, '2020-10-30', 'BJ', 'Benin', 'AFRO', '0', '2643', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (458492, '2020-10-31', 'BJ', 'Benin', 'AFRO', '0', '2643', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (458493, '2020-11-01', 'BJ', 'Benin', 'AFRO', '0', '2643', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (458494, '2020-11-02', 'BJ', 'Benin', 'AFRO', '40', '2683', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (458495, '2020-11-03', 'BJ', 'Benin', 'AFRO', '0', '2683', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (458496, '2020-11-04', 'BJ', 'Benin', 'AFRO', '62', '2745', '2', '43', false);
INSERT INTO public.who_global_data_import VALUES (458497, '2020-11-05', 'BJ', 'Benin', 'AFRO', '0', '2745', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (458498, '2020-11-06', 'BJ', 'Benin', 'AFRO', '0', '2745', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (458499, '2020-11-07', 'BJ', 'Benin', 'AFRO', '0', '2745', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (458500, '2020-11-08', 'BJ', 'Benin', 'AFRO', '0', '2745', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (458501, '2020-11-09', 'BJ', 'Benin', 'AFRO', '0', '2745', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (458502, '2020-11-10', 'BJ', 'Benin', 'AFRO', '36', '2781', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (458503, '2020-11-11', 'BJ', 'Benin', 'AFRO', '63', '2844', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (458504, '2020-11-12', 'BJ', 'Benin', 'AFRO', '0', '2844', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (458505, '2020-11-13', 'BJ', 'Benin', 'AFRO', '0', '2844', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (458506, '2020-11-14', 'BJ', 'Benin', 'AFRO', '0', '2844', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (458507, '2020-11-15', 'BJ', 'Benin', 'AFRO', '0', '2844', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (458508, '2020-11-16', 'BJ', 'Benin', 'AFRO', '0', '2844', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (458509, '2020-11-17', 'BJ', 'Benin', 'AFRO', '40', '2884', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (458510, '2020-11-18', 'BJ', 'Benin', 'AFRO', '32', '2916', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (458511, '2020-11-19', 'BJ', 'Benin', 'AFRO', '0', '2916', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (458512, '2020-11-20', 'BJ', 'Benin', 'AFRO', '0', '2916', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (458513, '2020-11-21', 'BJ', 'Benin', 'AFRO', '0', '2916', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (458514, '2020-11-22', 'BJ', 'Benin', 'AFRO', '0', '2916', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (458515, '2020-11-23', 'BJ', 'Benin', 'AFRO', '0', '2916', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (458516, '2020-11-24', 'BJ', 'Benin', 'AFRO', '0', '2916', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (458517, '2020-11-25', 'BJ', 'Benin', 'AFRO', '58', '2974', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (458518, '2020-11-26', 'BJ', 'Benin', 'AFRO', '0', '2974', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (458519, '2020-11-27', 'BJ', 'Benin', 'AFRO', '0', '2974', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (458520, '2020-11-28', 'BJ', 'Benin', 'AFRO', '0', '2974', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (458521, '2020-11-29', 'BJ', 'Benin', 'AFRO', '0', '2974', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (458522, '2020-11-30', 'BJ', 'Benin', 'AFRO', '0', '2974', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (458523, '2020-12-01', 'BJ', 'Benin', 'AFRO', '41', '3015', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (458524, '2020-12-02', 'BJ', 'Benin', 'AFRO', '40', '3055', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (458525, '2020-12-03', 'BJ', 'Benin', 'AFRO', '0', '3055', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (458526, '2020-12-04', 'BJ', 'Benin', 'AFRO', '0', '3055', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (458527, '2020-12-05', 'BJ', 'Benin', 'AFRO', '0', '3055', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (458528, '2020-12-06', 'BJ', 'Benin', 'AFRO', '0', '3055', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (458529, '2020-12-07', 'BJ', 'Benin', 'AFRO', '0', '3055', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (458530, '2020-12-08', 'BJ', 'Benin', 'AFRO', '18', '3073', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (458531, '2020-12-09', 'BJ', 'Benin', 'AFRO', '17', '3090', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (458532, '2020-12-10', 'BJ', 'Benin', 'AFRO', '0', '3090', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (458533, '2020-12-11', 'BJ', 'Benin', 'AFRO', '0', '3090', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (458534, '2020-12-12', 'BJ', 'Benin', 'AFRO', '0', '3090', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (458535, '2020-12-13', 'BJ', 'Benin', 'AFRO', '0', '3090', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (458536, '2020-12-14', 'BJ', 'Benin', 'AFRO', '0', '3090', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (458537, '2020-12-15', 'BJ', 'Benin', 'AFRO', '0', '3090', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (458538, '2020-12-16', 'BJ', 'Benin', 'AFRO', '62', '3152', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (458539, '2020-12-17', 'BJ', 'Benin', 'AFRO', '0', '3152', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (458540, '2020-12-18', 'BJ', 'Benin', 'AFRO', '0', '3152', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (458541, '2020-12-19', 'BJ', 'Benin', 'AFRO', '0', '3152', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (458542, '2020-12-20', 'BJ', 'Benin', 'AFRO', '0', '3152', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (458543, '2020-12-21', 'BJ', 'Benin', 'AFRO', '15', '3167', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (458544, '2020-12-22', 'BJ', 'Benin', 'AFRO', '0', '3167', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (458545, '2020-12-23', 'BJ', 'Benin', 'AFRO', '38', '3205', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (458546, '2020-12-24', 'BJ', 'Benin', 'AFRO', '0', '3205', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (458547, '2020-12-25', 'BJ', 'Benin', 'AFRO', '0', '3205', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (458548, '2020-12-26', 'BJ', 'Benin', 'AFRO', '0', '3205', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (458549, '2020-12-27', 'BJ', 'Benin', 'AFRO', '0', '3205', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (458550, '2020-12-28', 'BJ', 'Benin', 'AFRO', '0', '3205', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (458551, '2020-12-29', 'BJ', 'Benin', 'AFRO', '0', '3205', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (458552, '2020-12-30', 'BJ', 'Benin', 'AFRO', '46', '3251', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (458553, '2020-12-31', 'BJ', 'Benin', 'AFRO', '0', '3251', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (458554, '2021-01-01', 'BJ', 'Benin', 'AFRO', '0', '3251', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (458555, '2021-01-02', 'BJ', 'Benin', 'AFRO', '0', '3251', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (458556, '2021-01-03', 'BJ', 'Benin', 'AFRO', '0', '3251', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (458557, '2021-01-04', 'BJ', 'Benin', 'AFRO', '0', '3251', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (458558, '2021-01-05', 'BJ', 'Benin', 'AFRO', '0', '3251', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (458559, '2021-01-06', 'BJ', 'Benin', 'AFRO', '53', '3304', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (458560, '2021-01-07', 'BJ', 'Benin', 'AFRO', '0', '3304', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (458561, '2021-01-08', 'BJ', 'Benin', 'AFRO', '0', '3304', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (458562, '2021-01-09', 'BJ', 'Benin', 'AFRO', '0', '3304', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (458563, '2021-01-10', 'BJ', 'Benin', 'AFRO', '0', '3304', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (458564, '2021-01-11', 'BJ', 'Benin', 'AFRO', '0', '3304', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (458565, '2021-01-12', 'BJ', 'Benin', 'AFRO', '59', '3363', '2', '46', false);
INSERT INTO public.who_global_data_import VALUES (458566, '2021-01-13', 'BJ', 'Benin', 'AFRO', '50', '3413', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (458567, '2021-01-14', 'BJ', 'Benin', 'AFRO', '0', '3413', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (458568, '2021-01-15', 'BJ', 'Benin', 'AFRO', '0', '3413', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (458569, '2021-01-16', 'BJ', 'Benin', 'AFRO', '0', '3413', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (458571, '2020-01-03', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458572, '2020-01-04', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458573, '2020-01-05', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458574, '2020-01-06', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458575, '2020-01-07', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458576, '2020-01-08', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458577, '2020-01-09', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458578, '2020-01-10', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458579, '2020-01-11', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458580, '2020-01-12', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458581, '2020-01-13', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458582, '2020-01-14', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458583, '2020-01-15', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458584, '2020-01-16', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458585, '2020-01-17', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458586, '2020-01-18', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458587, '2020-01-19', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458588, '2020-01-20', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458589, '2020-01-21', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458590, '2020-01-22', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458591, '2020-01-23', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458592, '2020-01-24', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458593, '2020-01-25', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458594, '2020-01-26', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458595, '2020-01-27', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458596, '2020-01-28', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458597, '2020-01-29', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458598, '2020-01-30', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458599, '2020-01-31', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458600, '2020-02-01', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458601, '2020-02-02', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458602, '2020-02-03', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458603, '2020-02-04', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458604, '2020-02-05', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458605, '2020-02-06', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458606, '2020-02-07', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458607, '2020-02-08', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458608, '2020-02-09', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458609, '2020-02-10', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458610, '2020-02-11', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458611, '2020-02-12', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458612, '2020-02-13', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458613, '2020-02-14', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458614, '2020-02-15', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458615, '2020-02-16', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458616, '2020-02-17', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458617, '2020-02-18', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458618, '2020-02-19', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458619, '2020-02-20', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458620, '2020-02-21', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458621, '2020-02-22', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458622, '2020-02-23', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458623, '2020-02-24', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458624, '2020-02-25', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458625, '2020-02-26', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458626, '2020-02-27', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458627, '2020-02-28', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458628, '2020-02-29', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458629, '2020-03-01', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458630, '2020-03-02', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458631, '2020-03-03', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458632, '2020-03-04', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458633, '2020-03-05', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458634, '2020-03-06', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458635, '2020-03-07', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458636, '2020-03-08', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458637, '2020-03-09', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458638, '2020-03-10', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458639, '2020-03-11', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458640, '2020-03-12', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458641, '2020-03-13', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458642, '2020-03-14', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458643, '2020-03-15', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458644, '2020-03-16', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458645, '2020-03-17', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458646, '2020-03-18', 'BM', 'Bermuda', 'AMRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458647, '2020-03-19', 'BM', 'Bermuda', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458648, '2020-03-20', 'BM', 'Bermuda', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458649, '2020-03-21', 'BM', 'Bermuda', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458650, '2020-03-22', 'BM', 'Bermuda', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458651, '2020-03-23', 'BM', 'Bermuda', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458652, '2020-03-24', 'BM', 'Bermuda', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458653, '2020-03-25', 'BM', 'Bermuda', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458654, '2020-03-26', 'BM', 'Bermuda', 'AMRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458655, '2020-03-27', 'BM', 'Bermuda', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458656, '2020-03-28', 'BM', 'Bermuda', 'AMRO', '8', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458657, '2020-03-29', 'BM', 'Bermuda', 'AMRO', '2', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458658, '2020-03-30', 'BM', 'Bermuda', 'AMRO', '5', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458659, '2020-03-31', 'BM', 'Bermuda', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458660, '2020-04-01', 'BM', 'Bermuda', 'AMRO', '5', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458661, '2020-04-02', 'BM', 'Bermuda', 'AMRO', '5', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458662, '2020-04-03', 'BM', 'Bermuda', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458663, '2020-04-04', 'BM', 'Bermuda', 'AMRO', '3', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458664, '2020-04-05', 'BM', 'Bermuda', 'AMRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458665, '2020-04-06', 'BM', 'Bermuda', 'AMRO', '2', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458666, '2020-04-07', 'BM', 'Bermuda', 'AMRO', '0', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458667, '2020-04-08', 'BM', 'Bermuda', 'AMRO', '2', '39', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (458668, '2020-04-09', 'BM', 'Bermuda', 'AMRO', '0', '39', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (458669, '2020-04-10', 'BM', 'Bermuda', 'AMRO', '0', '39', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (458670, '2020-04-11', 'BM', 'Bermuda', 'AMRO', '9', '48', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (458671, '2020-04-12', 'BM', 'Bermuda', 'AMRO', '0', '48', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (458672, '2020-04-13', 'BM', 'Bermuda', 'AMRO', '2', '50', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (458673, '2020-04-14', 'BM', 'Bermuda', 'AMRO', '7', '57', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (458674, '2020-04-15', 'BM', 'Bermuda', 'AMRO', '0', '57', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (458675, '2020-04-16', 'BM', 'Bermuda', 'AMRO', '0', '57', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (458676, '2020-04-17', 'BM', 'Bermuda', 'AMRO', '24', '81', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (458677, '2020-04-18', 'BM', 'Bermuda', 'AMRO', '2', '83', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (458678, '2020-04-19', 'BM', 'Bermuda', 'AMRO', '0', '83', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (458679, '2020-04-20', 'BM', 'Bermuda', 'AMRO', '3', '86', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (458680, '2020-04-21', 'BM', 'Bermuda', 'AMRO', '0', '86', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (458681, '2020-04-22', 'BM', 'Bermuda', 'AMRO', '0', '86', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (458682, '2020-04-23', 'BM', 'Bermuda', 'AMRO', '12', '98', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (458683, '2020-04-24', 'BM', 'Bermuda', 'AMRO', '1', '99', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (458684, '2020-04-25', 'BM', 'Bermuda', 'AMRO', '0', '99', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (458685, '2020-04-26', 'BM', 'Bermuda', 'AMRO', '0', '99', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (458686, '2020-04-27', 'BM', 'Bermuda', 'AMRO', '10', '109', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (458687, '2020-04-28', 'BM', 'Bermuda', 'AMRO', '0', '109', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (458688, '2020-04-29', 'BM', 'Bermuda', 'AMRO', '1', '110', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (458689, '2020-04-30', 'BM', 'Bermuda', 'AMRO', '1', '111', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (458690, '2020-05-01', 'BM', 'Bermuda', 'AMRO', '0', '111', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (458691, '2020-05-02', 'BM', 'Bermuda', 'AMRO', '3', '114', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (458692, '2020-05-03', 'BM', 'Bermuda', 'AMRO', '0', '114', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (458693, '2020-05-04', 'BM', 'Bermuda', 'AMRO', '1', '115', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (458694, '2020-05-05', 'BM', 'Bermuda', 'AMRO', '0', '115', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (458695, '2020-05-06', 'BM', 'Bermuda', 'AMRO', '0', '115', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (458696, '2020-05-07', 'BM', 'Bermuda', 'AMRO', '0', '115', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (458697, '2020-05-08', 'BM', 'Bermuda', 'AMRO', '3', '118', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (458698, '2020-05-09', 'BM', 'Bermuda', 'AMRO', '0', '118', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (458699, '2020-05-10', 'BM', 'Bermuda', 'AMRO', '0', '118', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (458700, '2020-05-11', 'BM', 'Bermuda', 'AMRO', '0', '118', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (458701, '2020-05-12', 'BM', 'Bermuda', 'AMRO', '0', '118', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (458702, '2020-05-13', 'BM', 'Bermuda', 'AMRO', '1', '119', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (458703, '2020-05-14', 'BM', 'Bermuda', 'AMRO', '2', '121', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (458704, '2020-05-15', 'BM', 'Bermuda', 'AMRO', '0', '121', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (458705, '2020-05-16', 'BM', 'Bermuda', 'AMRO', '1', '122', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (458706, '2020-05-17', 'BM', 'Bermuda', 'AMRO', '1', '123', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458707, '2020-05-18', 'BM', 'Bermuda', 'AMRO', '0', '123', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458708, '2020-05-19', 'BM', 'Bermuda', 'AMRO', '0', '123', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458709, '2020-05-20', 'BM', 'Bermuda', 'AMRO', '2', '125', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458710, '2020-05-21', 'BM', 'Bermuda', 'AMRO', '0', '125', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458711, '2020-05-22', 'BM', 'Bermuda', 'AMRO', '0', '125', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458712, '2020-05-23', 'BM', 'Bermuda', 'AMRO', '0', '125', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458713, '2020-05-24', 'BM', 'Bermuda', 'AMRO', '3', '128', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458714, '2020-05-25', 'BM', 'Bermuda', 'AMRO', '5', '133', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458715, '2020-05-26', 'BM', 'Bermuda', 'AMRO', '0', '133', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458716, '2020-05-27', 'BM', 'Bermuda', 'AMRO', '0', '133', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458717, '2020-05-28', 'BM', 'Bermuda', 'AMRO', '6', '139', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458718, '2020-05-29', 'BM', 'Bermuda', 'AMRO', '0', '139', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458719, '2020-05-30', 'BM', 'Bermuda', 'AMRO', '1', '140', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458720, '2020-05-31', 'BM', 'Bermuda', 'AMRO', '0', '140', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458721, '2020-06-01', 'BM', 'Bermuda', 'AMRO', '0', '140', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458722, '2020-06-02', 'BM', 'Bermuda', 'AMRO', '0', '140', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458723, '2020-06-03', 'BM', 'Bermuda', 'AMRO', '1', '141', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458724, '2020-06-04', 'BM', 'Bermuda', 'AMRO', '0', '141', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458725, '2020-06-05', 'BM', 'Bermuda', 'AMRO', '0', '141', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458726, '2020-06-06', 'BM', 'Bermuda', 'AMRO', '0', '141', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458727, '2020-06-07', 'BM', 'Bermuda', 'AMRO', '0', '141', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458728, '2020-06-08', 'BM', 'Bermuda', 'AMRO', '0', '141', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458729, '2020-06-09', 'BM', 'Bermuda', 'AMRO', '0', '141', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458730, '2020-06-10', 'BM', 'Bermuda', 'AMRO', '0', '141', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458731, '2020-06-11', 'BM', 'Bermuda', 'AMRO', '0', '141', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458732, '2020-06-12', 'BM', 'Bermuda', 'AMRO', '0', '141', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458733, '2020-06-13', 'BM', 'Bermuda', 'AMRO', '0', '141', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458734, '2020-06-14', 'BM', 'Bermuda', 'AMRO', '1', '142', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458735, '2020-06-15', 'BM', 'Bermuda', 'AMRO', '2', '144', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458736, '2020-06-16', 'BM', 'Bermuda', 'AMRO', '0', '144', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458737, '2020-06-17', 'BM', 'Bermuda', 'AMRO', '0', '144', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458738, '2020-06-18', 'BM', 'Bermuda', 'AMRO', '0', '144', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458739, '2020-06-19', 'BM', 'Bermuda', 'AMRO', '0', '144', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458740, '2020-06-20', 'BM', 'Bermuda', 'AMRO', '0', '144', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458741, '2020-06-21', 'BM', 'Bermuda', 'AMRO', '2', '146', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458742, '2020-06-22', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458743, '2020-06-23', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458744, '2020-06-24', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458745, '2020-06-25', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458746, '2020-06-26', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458747, '2020-06-27', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458748, '2020-06-28', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458749, '2020-06-29', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458750, '2020-06-30', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458751, '2020-07-01', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458752, '2020-07-02', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458753, '2020-07-03', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458754, '2020-07-04', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458755, '2020-07-05', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458756, '2020-07-06', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458757, '2020-07-07', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458758, '2020-07-08', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458759, '2020-07-09', 'BM', 'Bermuda', 'AMRO', '3', '149', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458760, '2020-07-10', 'BM', 'Bermuda', 'AMRO', '0', '149', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458761, '2020-07-11', 'BM', 'Bermuda', 'AMRO', '0', '149', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458762, '2020-07-12', 'BM', 'Bermuda', 'AMRO', '1', '150', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458763, '2020-07-13', 'BM', 'Bermuda', 'AMRO', '0', '150', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458764, '2020-07-14', 'BM', 'Bermuda', 'AMRO', '0', '150', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458765, '2020-07-15', 'BM', 'Bermuda', 'AMRO', '0', '150', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458766, '2020-07-16', 'BM', 'Bermuda', 'AMRO', '0', '150', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458767, '2020-07-17', 'BM', 'Bermuda', 'AMRO', '0', '150', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458768, '2020-07-18', 'BM', 'Bermuda', 'AMRO', '2', '152', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458769, '2020-07-19', 'BM', 'Bermuda', 'AMRO', '0', '152', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458770, '2020-07-20', 'BM', 'Bermuda', 'AMRO', '1', '153', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458771, '2020-07-21', 'BM', 'Bermuda', 'AMRO', '0', '153', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458772, '2020-07-22', 'BM', 'Bermuda', 'AMRO', '0', '153', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458773, '2020-07-23', 'BM', 'Bermuda', 'AMRO', '0', '153', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458774, '2020-07-24', 'BM', 'Bermuda', 'AMRO', '0', '153', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458775, '2020-07-25', 'BM', 'Bermuda', 'AMRO', '0', '153', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458776, '2020-07-26', 'BM', 'Bermuda', 'AMRO', '0', '153', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458777, '2020-07-27', 'BM', 'Bermuda', 'AMRO', '1', '154', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458778, '2020-07-28', 'BM', 'Bermuda', 'AMRO', '0', '154', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458779, '2020-07-29', 'BM', 'Bermuda', 'AMRO', '0', '154', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458780, '2020-07-30', 'BM', 'Bermuda', 'AMRO', '2', '156', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458781, '2020-07-31', 'BM', 'Bermuda', 'AMRO', '0', '156', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458782, '2020-08-01', 'BM', 'Bermuda', 'AMRO', '0', '156', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458783, '2020-08-02', 'BM', 'Bermuda', 'AMRO', '0', '156', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458784, '2020-08-03', 'BM', 'Bermuda', 'AMRO', '0', '156', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458785, '2020-08-04', 'BM', 'Bermuda', 'AMRO', '1', '157', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458786, '2020-08-05', 'BM', 'Bermuda', 'AMRO', '0', '157', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458787, '2020-08-06', 'BM', 'Bermuda', 'AMRO', '0', '157', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458788, '2020-08-07', 'BM', 'Bermuda', 'AMRO', '0', '157', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458789, '2020-08-08', 'BM', 'Bermuda', 'AMRO', '0', '157', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458790, '2020-08-09', 'BM', 'Bermuda', 'AMRO', '1', '158', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458791, '2020-08-10', 'BM', 'Bermuda', 'AMRO', '0', '158', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458792, '2020-08-11', 'BM', 'Bermuda', 'AMRO', '0', '158', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458793, '2020-08-12', 'BM', 'Bermuda', 'AMRO', '1', '159', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458794, '2020-08-13', 'BM', 'Bermuda', 'AMRO', '0', '159', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458795, '2020-08-14', 'BM', 'Bermuda', 'AMRO', '0', '159', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458796, '2020-08-15', 'BM', 'Bermuda', 'AMRO', '0', '159', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458797, '2020-08-16', 'BM', 'Bermuda', 'AMRO', '0', '159', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458798, '2020-08-17', 'BM', 'Bermuda', 'AMRO', '3', '162', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458799, '2020-08-18', 'BM', 'Bermuda', 'AMRO', '0', '162', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458800, '2020-08-19', 'BM', 'Bermuda', 'AMRO', '4', '166', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458801, '2020-08-20', 'BM', 'Bermuda', 'AMRO', '0', '166', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458802, '2020-08-21', 'BM', 'Bermuda', 'AMRO', '0', '166', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458803, '2020-08-22', 'BM', 'Bermuda', 'AMRO', '0', '166', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458804, '2020-08-23', 'BM', 'Bermuda', 'AMRO', '1', '167', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458805, '2020-08-24', 'BM', 'Bermuda', 'AMRO', '0', '167', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458806, '2020-08-25', 'BM', 'Bermuda', 'AMRO', '0', '167', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458807, '2020-08-26', 'BM', 'Bermuda', 'AMRO', '1', '168', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458808, '2020-08-27', 'BM', 'Bermuda', 'AMRO', '0', '168', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458809, '2020-08-28', 'BM', 'Bermuda', 'AMRO', '0', '168', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458810, '2020-08-29', 'BM', 'Bermuda', 'AMRO', '0', '168', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458811, '2020-08-30', 'BM', 'Bermuda', 'AMRO', '0', '168', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458812, '2020-08-31', 'BM', 'Bermuda', 'AMRO', '1', '169', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458813, '2020-09-01', 'BM', 'Bermuda', 'AMRO', '0', '169', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458814, '2020-09-02', 'BM', 'Bermuda', 'AMRO', '3', '172', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458815, '2020-09-03', 'BM', 'Bermuda', 'AMRO', '0', '172', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458816, '2020-09-04', 'BM', 'Bermuda', 'AMRO', '0', '172', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458817, '2020-09-05', 'BM', 'Bermuda', 'AMRO', '2', '174', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458818, '2020-09-06', 'BM', 'Bermuda', 'AMRO', '1', '175', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458819, '2020-09-07', 'BM', 'Bermuda', 'AMRO', '0', '175', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458820, '2020-09-08', 'BM', 'Bermuda', 'AMRO', '0', '175', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458821, '2020-09-09', 'BM', 'Bermuda', 'AMRO', '0', '175', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458822, '2020-09-10', 'BM', 'Bermuda', 'AMRO', '2', '177', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458823, '2020-09-11', 'BM', 'Bermuda', 'AMRO', '0', '177', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458824, '2020-09-12', 'BM', 'Bermuda', 'AMRO', '0', '177', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458825, '2020-09-13', 'BM', 'Bermuda', 'AMRO', '0', '177', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458826, '2020-09-14', 'BM', 'Bermuda', 'AMRO', '0', '177', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458827, '2020-09-15', 'BM', 'Bermuda', 'AMRO', '0', '177', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458828, '2020-09-16', 'BM', 'Bermuda', 'AMRO', '0', '177', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458829, '2020-09-17', 'BM', 'Bermuda', 'AMRO', '0', '177', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458830, '2020-09-18', 'BM', 'Bermuda', 'AMRO', '1', '178', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458831, '2020-09-19', 'BM', 'Bermuda', 'AMRO', '0', '178', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458832, '2020-09-20', 'BM', 'Bermuda', 'AMRO', '0', '178', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458833, '2020-09-21', 'BM', 'Bermuda', 'AMRO', '2', '180', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458834, '2020-09-22', 'BM', 'Bermuda', 'AMRO', '0', '180', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458835, '2020-09-23', 'BM', 'Bermuda', 'AMRO', '0', '180', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458836, '2020-09-24', 'BM', 'Bermuda', 'AMRO', '0', '180', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458837, '2020-09-25', 'BM', 'Bermuda', 'AMRO', '1', '181', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458838, '2020-09-26', 'BM', 'Bermuda', 'AMRO', '0', '181', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458839, '2020-09-27', 'BM', 'Bermuda', 'AMRO', '0', '181', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458840, '2020-09-28', 'BM', 'Bermuda', 'AMRO', '0', '181', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458841, '2020-09-29', 'BM', 'Bermuda', 'AMRO', '0', '181', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458842, '2020-09-30', 'BM', 'Bermuda', 'AMRO', '0', '181', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458843, '2020-10-01', 'BM', 'Bermuda', 'AMRO', '0', '181', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458844, '2020-10-02', 'BM', 'Bermuda', 'AMRO', '0', '181', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458845, '2020-10-03', 'BM', 'Bermuda', 'AMRO', '0', '181', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458846, '2020-10-04', 'BM', 'Bermuda', 'AMRO', '0', '181', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458847, '2020-10-05', 'BM', 'Bermuda', 'AMRO', '0', '181', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458848, '2020-10-06', 'BM', 'Bermuda', 'AMRO', '0', '181', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458849, '2020-10-07', 'BM', 'Bermuda', 'AMRO', '0', '181', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458850, '2020-10-08', 'BM', 'Bermuda', 'AMRO', '0', '181', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458851, '2020-10-09', 'BM', 'Bermuda', 'AMRO', '1', '182', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458852, '2020-10-10', 'BM', 'Bermuda', 'AMRO', '2', '184', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458853, '2020-10-11', 'BM', 'Bermuda', 'AMRO', '0', '184', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458854, '2020-10-12', 'BM', 'Bermuda', 'AMRO', '0', '184', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458855, '2020-10-13', 'BM', 'Bermuda', 'AMRO', '0', '184', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458856, '2020-10-14', 'BM', 'Bermuda', 'AMRO', '0', '184', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458857, '2020-10-15', 'BM', 'Bermuda', 'AMRO', '1', '185', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458858, '2020-10-16', 'BM', 'Bermuda', 'AMRO', '0', '185', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458859, '2020-10-17', 'BM', 'Bermuda', 'AMRO', '0', '185', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458860, '2020-10-18', 'BM', 'Bermuda', 'AMRO', '0', '185', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458861, '2020-10-19', 'BM', 'Bermuda', 'AMRO', '0', '185', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458862, '2020-10-20', 'BM', 'Bermuda', 'AMRO', '0', '185', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458863, '2020-10-21', 'BM', 'Bermuda', 'AMRO', '3', '188', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458864, '2020-10-22', 'BM', 'Bermuda', 'AMRO', '0', '188', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458865, '2020-10-23', 'BM', 'Bermuda', 'AMRO', '0', '188', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458866, '2020-10-24', 'BM', 'Bermuda', 'AMRO', '2', '190', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458867, '2020-10-25', 'BM', 'Bermuda', 'AMRO', '0', '190', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458868, '2020-10-26', 'BM', 'Bermuda', 'AMRO', '0', '190', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458869, '2020-10-27', 'BM', 'Bermuda', 'AMRO', '0', '190', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458870, '2020-10-28', 'BM', 'Bermuda', 'AMRO', '3', '193', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458871, '2020-10-29', 'BM', 'Bermuda', 'AMRO', '1', '194', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458872, '2020-10-30', 'BM', 'Bermuda', 'AMRO', '4', '198', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458873, '2020-10-31', 'BM', 'Bermuda', 'AMRO', '1', '199', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458874, '2020-11-01', 'BM', 'Bermuda', 'AMRO', '0', '199', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458875, '2020-11-02', 'BM', 'Bermuda', 'AMRO', '0', '199', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458876, '2020-11-03', 'BM', 'Bermuda', 'AMRO', '7', '206', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458877, '2020-11-04', 'BM', 'Bermuda', 'AMRO', '0', '206', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458878, '2020-11-05', 'BM', 'Bermuda', 'AMRO', '0', '206', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458879, '2020-11-06', 'BM', 'Bermuda', 'AMRO', '0', '206', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458880, '2020-11-07', 'BM', 'Bermuda', 'AMRO', '1', '207', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458881, '2020-11-08', 'BM', 'Bermuda', 'AMRO', '2', '209', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458882, '2020-11-09', 'BM', 'Bermuda', 'AMRO', '0', '209', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458883, '2020-11-10', 'BM', 'Bermuda', 'AMRO', '5', '214', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458884, '2020-11-11', 'BM', 'Bermuda', 'AMRO', '0', '214', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458885, '2020-11-12', 'BM', 'Bermuda', 'AMRO', '1', '215', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458886, '2020-11-13', 'BM', 'Bermuda', 'AMRO', '5', '220', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458887, '2020-11-14', 'BM', 'Bermuda', 'AMRO', '2', '222', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458888, '2020-11-15', 'BM', 'Bermuda', 'AMRO', '0', '222', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458889, '2020-11-16', 'BM', 'Bermuda', 'AMRO', '0', '222', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458890, '2020-11-17', 'BM', 'Bermuda', 'AMRO', '0', '222', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458891, '2020-11-18', 'BM', 'Bermuda', 'AMRO', '1', '223', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458892, '2020-11-19', 'BM', 'Bermuda', 'AMRO', '0', '223', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458893, '2020-11-20', 'BM', 'Bermuda', 'AMRO', '1', '224', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458894, '2020-11-21', 'BM', 'Bermuda', 'AMRO', '3', '227', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458895, '2020-11-22', 'BM', 'Bermuda', 'AMRO', '0', '227', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458896, '2020-11-23', 'BM', 'Bermuda', 'AMRO', '0', '227', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458897, '2020-11-24', 'BM', 'Bermuda', 'AMRO', '0', '227', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458898, '2020-11-25', 'BM', 'Bermuda', 'AMRO', '8', '235', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458899, '2020-11-26', 'BM', 'Bermuda', 'AMRO', '4', '239', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458900, '2020-11-27', 'BM', 'Bermuda', 'AMRO', '2', '241', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458901, '2020-11-28', 'BM', 'Bermuda', 'AMRO', '1', '242', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458902, '2020-11-29', 'BM', 'Bermuda', 'AMRO', '5', '247', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458903, '2020-11-30', 'BM', 'Bermuda', 'AMRO', '4', '251', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458904, '2020-12-01', 'BM', 'Bermuda', 'AMRO', '9', '260', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458905, '2020-12-02', 'BM', 'Bermuda', 'AMRO', '0', '260', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458906, '2020-12-03', 'BM', 'Bermuda', 'AMRO', '7', '267', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458907, '2020-12-04', 'BM', 'Bermuda', 'AMRO', '5', '272', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458908, '2020-12-05', 'BM', 'Bermuda', 'AMRO', '6', '278', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458909, '2020-12-06', 'BM', 'Bermuda', 'AMRO', '10', '288', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458910, '2020-12-07', 'BM', 'Bermuda', 'AMRO', '0', '288', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458911, '2020-12-08', 'BM', 'Bermuda', 'AMRO', '18', '306', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458912, '2020-12-09', 'BM', 'Bermuda', 'AMRO', '0', '306', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458913, '2020-12-10', 'BM', 'Bermuda', 'AMRO', '34', '340', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458914, '2020-12-11', 'BM', 'Bermuda', 'AMRO', '24', '364', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458915, '2020-12-12', 'BM', 'Bermuda', 'AMRO', '0', '364', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458916, '2020-12-13', 'BM', 'Bermuda', 'AMRO', '27', '391', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458917, '2020-12-14', 'BM', 'Bermuda', 'AMRO', '0', '391', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458918, '2020-12-15', 'BM', 'Bermuda', 'AMRO', '40', '431', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458919, '2020-12-16', 'BM', 'Bermuda', 'AMRO', '25', '456', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458920, '2020-12-17', 'BM', 'Bermuda', 'AMRO', '11', '467', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458921, '2020-12-18', 'BM', 'Bermuda', 'AMRO', '18', '485', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458922, '2020-12-19', 'BM', 'Bermuda', 'AMRO', '12', '497', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458923, '2020-12-20', 'BM', 'Bermuda', 'AMRO', '19', '516', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458924, '2020-12-21', 'BM', 'Bermuda', 'AMRO', '11', '527', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458925, '2020-12-22', 'BM', 'Bermuda', 'AMRO', '0', '527', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458926, '2020-12-23', 'BM', 'Bermuda', 'AMRO', '20', '547', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458927, '2020-12-24', 'BM', 'Bermuda', 'AMRO', '6', '553', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458928, '2020-12-25', 'BM', 'Bermuda', 'AMRO', '8', '561', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458929, '2020-12-26', 'BM', 'Bermuda', 'AMRO', '0', '561', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458930, '2020-12-27', 'BM', 'Bermuda', 'AMRO', '0', '561', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (458931, '2020-12-28', 'BM', 'Bermuda', 'AMRO', '20', '581', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (458932, '2020-12-29', 'BM', 'Bermuda', 'AMRO', '0', '581', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (458933, '2020-12-30', 'BM', 'Bermuda', 'AMRO', '0', '581', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (458934, '2020-12-31', 'BM', 'Bermuda', 'AMRO', '14', '595', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (458935, '2021-01-01', 'BM', 'Bermuda', 'AMRO', '9', '604', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (458936, '2021-01-02', 'BM', 'Bermuda', 'AMRO', '0', '604', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (458937, '2021-01-03', 'BM', 'Bermuda', 'AMRO', '0', '604', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (458938, '2021-01-04', 'BM', 'Bermuda', 'AMRO', '18', '622', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (458939, '2021-01-05', 'BM', 'Bermuda', 'AMRO', '0', '622', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (458940, '2021-01-06', 'BM', 'Bermuda', 'AMRO', '2', '624', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (458941, '2021-01-07', 'BM', 'Bermuda', 'AMRO', '8', '632', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (458942, '2021-01-08', 'BM', 'Bermuda', 'AMRO', '4', '636', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (458943, '2021-01-09', 'BM', 'Bermuda', 'AMRO', '5', '641', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (458944, '2021-01-10', 'BM', 'Bermuda', 'AMRO', '5', '646', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (458945, '2021-01-11', 'BM', 'Bermuda', 'AMRO', '6', '652', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (458946, '2021-01-12', 'BM', 'Bermuda', 'AMRO', '0', '652', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (458947, '2021-01-13', 'BM', 'Bermuda', 'AMRO', '4', '656', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (458948, '2021-01-14', 'BM', 'Bermuda', 'AMRO', '5', '661', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (458949, '2021-01-15', 'BM', 'Bermuda', 'AMRO', '3', '664', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (458950, '2021-01-16', 'BM', 'Bermuda', 'AMRO', '3', '667', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (458952, '2020-01-03', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458953, '2020-01-04', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458954, '2020-01-05', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458955, '2020-01-06', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458956, '2020-01-07', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458957, '2020-01-08', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458958, '2020-01-09', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458959, '2020-01-10', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458960, '2020-01-11', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458961, '2020-01-12', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458962, '2020-01-13', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458963, '2020-01-14', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458964, '2020-01-15', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458965, '2020-01-16', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458966, '2020-01-17', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458967, '2020-01-18', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458968, '2020-01-19', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458969, '2020-01-20', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458970, '2020-01-21', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458971, '2020-01-22', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458972, '2020-01-23', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458973, '2020-01-24', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458974, '2020-01-25', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458975, '2020-01-26', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458976, '2020-01-27', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458977, '2020-01-28', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458978, '2020-01-29', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458979, '2020-01-30', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458980, '2020-01-31', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458981, '2020-02-01', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458982, '2020-02-02', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458983, '2020-02-03', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458984, '2020-02-04', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458985, '2020-02-05', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458986, '2020-02-06', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458987, '2020-02-07', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458988, '2020-02-08', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458989, '2020-02-09', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458990, '2020-02-10', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458991, '2020-02-11', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458992, '2020-02-12', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458993, '2020-02-13', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458994, '2020-02-14', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458995, '2020-02-15', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458996, '2020-02-16', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458997, '2020-02-17', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458998, '2020-02-18', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (458999, '2020-02-19', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459000, '2020-02-20', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459001, '2020-02-21', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459002, '2020-02-22', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459003, '2020-02-23', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459004, '2020-02-24', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459005, '2020-02-25', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459006, '2020-02-26', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459007, '2020-02-27', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459008, '2020-02-28', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459009, '2020-02-29', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459010, '2020-03-01', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459011, '2020-03-02', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459012, '2020-03-03', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459013, '2020-03-04', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459014, '2020-03-05', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459015, '2020-03-06', 'BT', 'Bhutan', 'SEARO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459016, '2020-03-07', 'BT', 'Bhutan', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459017, '2020-03-08', 'BT', 'Bhutan', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459018, '2020-03-09', 'BT', 'Bhutan', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459019, '2020-03-10', 'BT', 'Bhutan', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459020, '2020-03-11', 'BT', 'Bhutan', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459021, '2020-03-12', 'BT', 'Bhutan', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459022, '2020-03-13', 'BT', 'Bhutan', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459023, '2020-03-14', 'BT', 'Bhutan', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459024, '2020-03-15', 'BT', 'Bhutan', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459025, '2020-03-16', 'BT', 'Bhutan', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459026, '2020-03-17', 'BT', 'Bhutan', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459027, '2020-03-18', 'BT', 'Bhutan', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459028, '2020-03-19', 'BT', 'Bhutan', 'SEARO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459029, '2020-03-20', 'BT', 'Bhutan', 'SEARO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459030, '2020-03-21', 'BT', 'Bhutan', 'SEARO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459031, '2020-03-22', 'BT', 'Bhutan', 'SEARO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459032, '2020-03-23', 'BT', 'Bhutan', 'SEARO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459033, '2020-03-24', 'BT', 'Bhutan', 'SEARO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459034, '2020-03-25', 'BT', 'Bhutan', 'SEARO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459035, '2020-03-26', 'BT', 'Bhutan', 'SEARO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459036, '2020-03-27', 'BT', 'Bhutan', 'SEARO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459037, '2020-03-28', 'BT', 'Bhutan', 'SEARO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459038, '2020-03-29', 'BT', 'Bhutan', 'SEARO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459039, '2020-03-30', 'BT', 'Bhutan', 'SEARO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459040, '2020-03-31', 'BT', 'Bhutan', 'SEARO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459041, '2020-04-01', 'BT', 'Bhutan', 'SEARO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459042, '2020-04-02', 'BT', 'Bhutan', 'SEARO', '1', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459043, '2020-04-03', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459044, '2020-04-04', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459045, '2020-04-05', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459046, '2020-04-06', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459047, '2020-04-07', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459048, '2020-04-08', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459049, '2020-04-09', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459050, '2020-04-10', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459051, '2020-04-11', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459052, '2020-04-12', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459053, '2020-04-13', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459054, '2020-04-14', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459055, '2020-04-15', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459056, '2020-04-16', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459057, '2020-04-17', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459058, '2020-04-18', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459059, '2020-04-19', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459060, '2020-04-20', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459061, '2020-04-21', 'BT', 'Bhutan', 'SEARO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459062, '2020-04-22', 'BT', 'Bhutan', 'SEARO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459063, '2020-04-23', 'BT', 'Bhutan', 'SEARO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459064, '2020-04-24', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459065, '2020-04-25', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459066, '2020-04-26', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459067, '2020-04-27', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459068, '2020-04-28', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459069, '2020-04-29', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459070, '2020-04-30', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459071, '2020-05-01', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459072, '2020-05-02', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459073, '2020-05-03', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459074, '2020-05-04', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459075, '2020-05-05', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459076, '2020-05-06', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459077, '2020-05-07', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459078, '2020-05-08', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459079, '2020-05-09', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459080, '2020-05-10', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459081, '2020-05-11', 'BT', 'Bhutan', 'SEARO', '2', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459082, '2020-05-12', 'BT', 'Bhutan', 'SEARO', '2', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459083, '2020-05-13', 'BT', 'Bhutan', 'SEARO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459084, '2020-05-14', 'BT', 'Bhutan', 'SEARO', '4', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459085, '2020-05-15', 'BT', 'Bhutan', 'SEARO', '5', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459086, '2020-05-16', 'BT', 'Bhutan', 'SEARO', '1', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459087, '2020-05-17', 'BT', 'Bhutan', 'SEARO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459088, '2020-05-18', 'BT', 'Bhutan', 'SEARO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459089, '2020-05-19', 'BT', 'Bhutan', 'SEARO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459090, '2020-05-20', 'BT', 'Bhutan', 'SEARO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459091, '2020-05-21', 'BT', 'Bhutan', 'SEARO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459092, '2020-05-22', 'BT', 'Bhutan', 'SEARO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459093, '2020-05-23', 'BT', 'Bhutan', 'SEARO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459094, '2020-05-24', 'BT', 'Bhutan', 'SEARO', '3', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459095, '2020-05-25', 'BT', 'Bhutan', 'SEARO', '3', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459096, '2020-05-26', 'BT', 'Bhutan', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459097, '2020-05-27', 'BT', 'Bhutan', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459098, '2020-05-28', 'BT', 'Bhutan', 'SEARO', '1', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459099, '2020-05-29', 'BT', 'Bhutan', 'SEARO', '3', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459100, '2020-05-30', 'BT', 'Bhutan', 'SEARO', '2', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459101, '2020-05-31', 'BT', 'Bhutan', 'SEARO', '10', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459102, '2020-06-01', 'BT', 'Bhutan', 'SEARO', '0', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459103, '2020-06-02', 'BT', 'Bhutan', 'SEARO', '4', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459104, '2020-06-03', 'BT', 'Bhutan', 'SEARO', '0', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459105, '2020-06-04', 'BT', 'Bhutan', 'SEARO', '0', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459106, '2020-06-05', 'BT', 'Bhutan', 'SEARO', '0', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459107, '2020-06-06', 'BT', 'Bhutan', 'SEARO', '1', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459108, '2020-06-07', 'BT', 'Bhutan', 'SEARO', '0', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459109, '2020-06-08', 'BT', 'Bhutan', 'SEARO', '11', '59', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459110, '2020-06-09', 'BT', 'Bhutan', 'SEARO', '0', '59', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459111, '2020-06-10', 'BT', 'Bhutan', 'SEARO', '0', '59', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459112, '2020-06-11', 'BT', 'Bhutan', 'SEARO', '3', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459113, '2020-06-12', 'BT', 'Bhutan', 'SEARO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459114, '2020-06-13', 'BT', 'Bhutan', 'SEARO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459115, '2020-06-14', 'BT', 'Bhutan', 'SEARO', '4', '66', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459116, '2020-06-15', 'BT', 'Bhutan', 'SEARO', '0', '66', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459117, '2020-06-16', 'BT', 'Bhutan', 'SEARO', '1', '67', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459118, '2020-06-17', 'BT', 'Bhutan', 'SEARO', '0', '67', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459119, '2020-06-18', 'BT', 'Bhutan', 'SEARO', '0', '67', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459120, '2020-06-19', 'BT', 'Bhutan', 'SEARO', '0', '67', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459121, '2020-06-20', 'BT', 'Bhutan', 'SEARO', '1', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459122, '2020-06-21', 'BT', 'Bhutan', 'SEARO', '0', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459123, '2020-06-22', 'BT', 'Bhutan', 'SEARO', '0', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459124, '2020-06-23', 'BT', 'Bhutan', 'SEARO', '1', '69', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459125, '2020-06-24', 'BT', 'Bhutan', 'SEARO', '1', '70', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459126, '2020-06-25', 'BT', 'Bhutan', 'SEARO', '0', '70', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459127, '2020-06-26', 'BT', 'Bhutan', 'SEARO', '0', '70', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459128, '2020-06-27', 'BT', 'Bhutan', 'SEARO', '0', '70', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459129, '2020-06-28', 'BT', 'Bhutan', 'SEARO', '6', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459130, '2020-06-29', 'BT', 'Bhutan', 'SEARO', '0', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459131, '2020-06-30', 'BT', 'Bhutan', 'SEARO', '1', '77', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459132, '2020-07-01', 'BT', 'Bhutan', 'SEARO', '0', '77', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459133, '2020-07-02', 'BT', 'Bhutan', 'SEARO', '0', '77', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459134, '2020-07-03', 'BT', 'Bhutan', 'SEARO', '0', '77', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459135, '2020-07-04', 'BT', 'Bhutan', 'SEARO', '1', '78', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459136, '2020-07-05', 'BT', 'Bhutan', 'SEARO', '0', '78', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459137, '2020-07-06', 'BT', 'Bhutan', 'SEARO', '2', '80', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459138, '2020-07-07', 'BT', 'Bhutan', 'SEARO', '0', '80', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459139, '2020-07-08', 'BT', 'Bhutan', 'SEARO', '0', '80', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459140, '2020-07-09', 'BT', 'Bhutan', 'SEARO', '0', '80', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459141, '2020-07-10', 'BT', 'Bhutan', 'SEARO', '0', '80', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459142, '2020-07-11', 'BT', 'Bhutan', 'SEARO', '2', '82', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459143, '2020-07-12', 'BT', 'Bhutan', 'SEARO', '0', '82', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459144, '2020-07-13', 'BT', 'Bhutan', 'SEARO', '2', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459145, '2020-07-14', 'BT', 'Bhutan', 'SEARO', '0', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459146, '2020-07-15', 'BT', 'Bhutan', 'SEARO', '0', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459147, '2020-07-16', 'BT', 'Bhutan', 'SEARO', '0', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459148, '2020-07-17', 'BT', 'Bhutan', 'SEARO', '2', '86', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459149, '2020-07-18', 'BT', 'Bhutan', 'SEARO', '1', '87', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459150, '2020-07-19', 'BT', 'Bhutan', 'SEARO', '0', '87', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459151, '2020-07-20', 'BT', 'Bhutan', 'SEARO', '2', '89', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459152, '2020-07-21', 'BT', 'Bhutan', 'SEARO', '1', '90', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459153, '2020-07-22', 'BT', 'Bhutan', 'SEARO', '2', '92', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459154, '2020-07-23', 'BT', 'Bhutan', 'SEARO', '0', '92', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459155, '2020-07-24', 'BT', 'Bhutan', 'SEARO', '0', '92', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459156, '2020-07-25', 'BT', 'Bhutan', 'SEARO', '0', '92', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459157, '2020-07-26', 'BT', 'Bhutan', 'SEARO', '1', '93', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459158, '2020-07-27', 'BT', 'Bhutan', 'SEARO', '2', '95', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459159, '2020-07-28', 'BT', 'Bhutan', 'SEARO', '4', '99', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459160, '2020-07-29', 'BT', 'Bhutan', 'SEARO', '0', '99', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459161, '2020-07-30', 'BT', 'Bhutan', 'SEARO', '2', '101', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459162, '2020-07-31', 'BT', 'Bhutan', 'SEARO', '0', '101', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459163, '2020-08-01', 'BT', 'Bhutan', 'SEARO', '0', '101', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459164, '2020-08-02', 'BT', 'Bhutan', 'SEARO', '1', '102', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459165, '2020-08-03', 'BT', 'Bhutan', 'SEARO', '1', '103', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459166, '2020-08-04', 'BT', 'Bhutan', 'SEARO', '0', '103', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459167, '2020-08-05', 'BT', 'Bhutan', 'SEARO', '2', '105', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459168, '2020-08-06', 'BT', 'Bhutan', 'SEARO', '0', '105', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459169, '2020-08-07', 'BT', 'Bhutan', 'SEARO', '3', '108', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459170, '2020-08-08', 'BT', 'Bhutan', 'SEARO', '0', '108', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459171, '2020-08-09', 'BT', 'Bhutan', 'SEARO', '0', '108', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459172, '2020-08-10', 'BT', 'Bhutan', 'SEARO', '2', '110', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459173, '2020-08-11', 'BT', 'Bhutan', 'SEARO', '3', '113', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459174, '2020-08-12', 'BT', 'Bhutan', 'SEARO', '0', '113', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459175, '2020-08-13', 'BT', 'Bhutan', 'SEARO', '15', '128', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459176, '2020-08-14', 'BT', 'Bhutan', 'SEARO', '3', '131', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459177, '2020-08-15', 'BT', 'Bhutan', 'SEARO', '2', '133', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459178, '2020-08-16', 'BT', 'Bhutan', 'SEARO', '0', '133', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459179, '2020-08-17', 'BT', 'Bhutan', 'SEARO', '8', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459180, '2020-08-18', 'BT', 'Bhutan', 'SEARO', '5', '146', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459181, '2020-08-19', 'BT', 'Bhutan', 'SEARO', '1', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459182, '2020-08-20', 'BT', 'Bhutan', 'SEARO', '3', '150', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459183, '2020-08-21', 'BT', 'Bhutan', 'SEARO', '3', '153', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459184, '2020-08-22', 'BT', 'Bhutan', 'SEARO', '1', '154', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459185, '2020-08-23', 'BT', 'Bhutan', 'SEARO', '1', '155', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459186, '2020-08-24', 'BT', 'Bhutan', 'SEARO', '0', '155', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459187, '2020-08-25', 'BT', 'Bhutan', 'SEARO', '1', '156', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459188, '2020-08-26', 'BT', 'Bhutan', 'SEARO', '17', '173', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459189, '2020-08-27', 'BT', 'Bhutan', 'SEARO', '10', '183', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459190, '2020-08-28', 'BT', 'Bhutan', 'SEARO', '1', '184', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459191, '2020-08-29', 'BT', 'Bhutan', 'SEARO', '11', '195', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459192, '2020-08-30', 'BT', 'Bhutan', 'SEARO', '0', '195', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459193, '2020-08-31', 'BT', 'Bhutan', 'SEARO', '29', '224', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459194, '2020-09-01', 'BT', 'Bhutan', 'SEARO', '1', '225', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459195, '2020-09-02', 'BT', 'Bhutan', 'SEARO', '2', '227', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459196, '2020-09-03', 'BT', 'Bhutan', 'SEARO', '0', '227', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459197, '2020-09-04', 'BT', 'Bhutan', 'SEARO', '0', '227', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459198, '2020-09-05', 'BT', 'Bhutan', 'SEARO', '1', '228', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459199, '2020-09-06', 'BT', 'Bhutan', 'SEARO', '0', '228', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459200, '2020-09-07', 'BT', 'Bhutan', 'SEARO', '2', '230', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459201, '2020-09-08', 'BT', 'Bhutan', 'SEARO', '3', '233', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459202, '2020-09-09', 'BT', 'Bhutan', 'SEARO', '1', '234', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459203, '2020-09-10', 'BT', 'Bhutan', 'SEARO', '0', '234', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459204, '2020-09-11', 'BT', 'Bhutan', 'SEARO', '4', '238', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459205, '2020-09-12', 'BT', 'Bhutan', 'SEARO', '3', '241', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459206, '2020-09-13', 'BT', 'Bhutan', 'SEARO', '3', '244', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459207, '2020-09-14', 'BT', 'Bhutan', 'SEARO', '1', '245', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459208, '2020-09-15', 'BT', 'Bhutan', 'SEARO', '1', '246', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459209, '2020-09-16', 'BT', 'Bhutan', 'SEARO', '0', '246', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459210, '2020-09-17', 'BT', 'Bhutan', 'SEARO', '0', '246', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459211, '2020-09-18', 'BT', 'Bhutan', 'SEARO', '6', '252', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459212, '2020-09-19', 'BT', 'Bhutan', 'SEARO', '6', '258', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459213, '2020-09-20', 'BT', 'Bhutan', 'SEARO', '1', '259', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459214, '2020-09-21', 'BT', 'Bhutan', 'SEARO', '2', '261', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459215, '2020-09-22', 'BT', 'Bhutan', 'SEARO', '0', '261', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459216, '2020-09-23', 'BT', 'Bhutan', 'SEARO', '0', '261', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459217, '2020-09-24', 'BT', 'Bhutan', 'SEARO', '0', '261', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459218, '2020-09-25', 'BT', 'Bhutan', 'SEARO', '2', '263', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459219, '2020-09-26', 'BT', 'Bhutan', 'SEARO', '0', '263', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459220, '2020-09-27', 'BT', 'Bhutan', 'SEARO', '8', '271', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459221, '2020-09-28', 'BT', 'Bhutan', 'SEARO', '2', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459222, '2020-09-29', 'BT', 'Bhutan', 'SEARO', '7', '280', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459223, '2020-09-30', 'BT', 'Bhutan', 'SEARO', '1', '281', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459224, '2020-10-01', 'BT', 'Bhutan', 'SEARO', '1', '282', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459225, '2020-10-02', 'BT', 'Bhutan', 'SEARO', '0', '282', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459226, '2020-10-03', 'BT', 'Bhutan', 'SEARO', '1', '283', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459227, '2020-10-04', 'BT', 'Bhutan', 'SEARO', '0', '283', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459228, '2020-10-05', 'BT', 'Bhutan', 'SEARO', '15', '298', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459229, '2020-10-06', 'BT', 'Bhutan', 'SEARO', '1', '299', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459230, '2020-10-07', 'BT', 'Bhutan', 'SEARO', '1', '300', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459231, '2020-10-08', 'BT', 'Bhutan', 'SEARO', '4', '304', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459232, '2020-10-09', 'BT', 'Bhutan', 'SEARO', '0', '304', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459233, '2020-10-10', 'BT', 'Bhutan', 'SEARO', '2', '306', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459234, '2020-10-11', 'BT', 'Bhutan', 'SEARO', '0', '306', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459235, '2020-10-12', 'BT', 'Bhutan', 'SEARO', '3', '309', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459236, '2020-10-13', 'BT', 'Bhutan', 'SEARO', '0', '309', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459237, '2020-10-14', 'BT', 'Bhutan', 'SEARO', '4', '313', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459238, '2020-10-15', 'BT', 'Bhutan', 'SEARO', '3', '316', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459239, '2020-10-16', 'BT', 'Bhutan', 'SEARO', '0', '316', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459240, '2020-10-17', 'BT', 'Bhutan', 'SEARO', '0', '316', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459241, '2020-10-18', 'BT', 'Bhutan', 'SEARO', '9', '325', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459242, '2020-10-19', 'BT', 'Bhutan', 'SEARO', '2', '327', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459243, '2020-10-20', 'BT', 'Bhutan', 'SEARO', '3', '330', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459244, '2020-10-21', 'BT', 'Bhutan', 'SEARO', '1', '331', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459245, '2020-10-22', 'BT', 'Bhutan', 'SEARO', '1', '332', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459246, '2020-10-23', 'BT', 'Bhutan', 'SEARO', '4', '336', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459247, '2020-10-24', 'BT', 'Bhutan', 'SEARO', '0', '336', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459248, '2020-10-25', 'BT', 'Bhutan', 'SEARO', '4', '340', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459249, '2020-10-26', 'BT', 'Bhutan', 'SEARO', '2', '342', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459250, '2020-10-27', 'BT', 'Bhutan', 'SEARO', '0', '342', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459251, '2020-10-28', 'BT', 'Bhutan', 'SEARO', '3', '345', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459252, '2020-10-29', 'BT', 'Bhutan', 'SEARO', '1', '346', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459253, '2020-10-30', 'BT', 'Bhutan', 'SEARO', '0', '346', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459254, '2020-10-31', 'BT', 'Bhutan', 'SEARO', '2', '348', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459255, '2020-11-01', 'BT', 'Bhutan', 'SEARO', '1', '349', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459256, '2020-11-02', 'BT', 'Bhutan', 'SEARO', '5', '354', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459257, '2020-11-03', 'BT', 'Bhutan', 'SEARO', '2', '356', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459258, '2020-11-04', 'BT', 'Bhutan', 'SEARO', '2', '358', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459259, '2020-11-05', 'BT', 'Bhutan', 'SEARO', '0', '358', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459260, '2020-11-06', 'BT', 'Bhutan', 'SEARO', '0', '358', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459261, '2020-11-07', 'BT', 'Bhutan', 'SEARO', '0', '358', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459262, '2020-11-08', 'BT', 'Bhutan', 'SEARO', '1', '359', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459263, '2020-11-09', 'BT', 'Bhutan', 'SEARO', '0', '359', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459264, '2020-11-10', 'BT', 'Bhutan', 'SEARO', '5', '364', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459265, '2020-11-11', 'BT', 'Bhutan', 'SEARO', '0', '364', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459266, '2020-11-12', 'BT', 'Bhutan', 'SEARO', '0', '364', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459267, '2020-11-13', 'BT', 'Bhutan', 'SEARO', '5', '369', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459268, '2020-11-14', 'BT', 'Bhutan', 'SEARO', '0', '369', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459269, '2020-11-15', 'BT', 'Bhutan', 'SEARO', '6', '375', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459270, '2020-11-16', 'BT', 'Bhutan', 'SEARO', '0', '375', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459271, '2020-11-17', 'BT', 'Bhutan', 'SEARO', '2', '377', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459272, '2020-11-18', 'BT', 'Bhutan', 'SEARO', '1', '378', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459273, '2020-11-19', 'BT', 'Bhutan', 'SEARO', '0', '378', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459274, '2020-11-20', 'BT', 'Bhutan', 'SEARO', '0', '378', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459275, '2020-11-21', 'BT', 'Bhutan', 'SEARO', '0', '378', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459276, '2020-11-22', 'BT', 'Bhutan', 'SEARO', '1', '379', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459277, '2020-11-23', 'BT', 'Bhutan', 'SEARO', '3', '382', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459278, '2020-11-24', 'BT', 'Bhutan', 'SEARO', '4', '386', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459279, '2020-11-25', 'BT', 'Bhutan', 'SEARO', '0', '386', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459280, '2020-11-26', 'BT', 'Bhutan', 'SEARO', '0', '386', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459281, '2020-11-27', 'BT', 'Bhutan', 'SEARO', '3', '389', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459282, '2020-11-28', 'BT', 'Bhutan', 'SEARO', '6', '395', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459283, '2020-11-29', 'BT', 'Bhutan', 'SEARO', '1', '396', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459284, '2020-11-30', 'BT', 'Bhutan', 'SEARO', '0', '396', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459285, '2020-12-01', 'BT', 'Bhutan', 'SEARO', '14', '410', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459286, '2020-12-02', 'BT', 'Bhutan', 'SEARO', '4', '414', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459287, '2020-12-03', 'BT', 'Bhutan', 'SEARO', '1', '415', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459288, '2020-12-04', 'BT', 'Bhutan', 'SEARO', '3', '418', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459289, '2020-12-05', 'BT', 'Bhutan', 'SEARO', '6', '424', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459290, '2020-12-06', 'BT', 'Bhutan', 'SEARO', '2', '426', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459291, '2020-12-07', 'BT', 'Bhutan', 'SEARO', '4', '430', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459292, '2020-12-08', 'BT', 'Bhutan', 'SEARO', '2', '432', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459293, '2020-12-09', 'BT', 'Bhutan', 'SEARO', '1', '433', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459294, '2020-12-10', 'BT', 'Bhutan', 'SEARO', '0', '433', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459295, '2020-12-11', 'BT', 'Bhutan', 'SEARO', '1', '434', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459296, '2020-12-12', 'BT', 'Bhutan', 'SEARO', '2', '436', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459297, '2020-12-13', 'BT', 'Bhutan', 'SEARO', '1', '437', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459298, '2020-12-14', 'BT', 'Bhutan', 'SEARO', '1', '438', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459299, '2020-12-15', 'BT', 'Bhutan', 'SEARO', '0', '438', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459300, '2020-12-16', 'BT', 'Bhutan', 'SEARO', '1', '439', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459301, '2020-12-17', 'BT', 'Bhutan', 'SEARO', '1', '440', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459302, '2020-12-18', 'BT', 'Bhutan', 'SEARO', '2', '442', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459303, '2020-12-19', 'BT', 'Bhutan', 'SEARO', '1', '443', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459304, '2020-12-20', 'BT', 'Bhutan', 'SEARO', '3', '446', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459305, '2020-12-21', 'BT', 'Bhutan', 'SEARO', '21', '467', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459306, '2020-12-22', 'BT', 'Bhutan', 'SEARO', '12', '479', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459307, '2020-12-23', 'BT', 'Bhutan', 'SEARO', '3', '482', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459308, '2020-12-24', 'BT', 'Bhutan', 'SEARO', '37', '519', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459309, '2020-12-25', 'BT', 'Bhutan', 'SEARO', '22', '541', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459310, '2020-12-26', 'BT', 'Bhutan', 'SEARO', '35', '576', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459311, '2020-12-27', 'BT', 'Bhutan', 'SEARO', '21', '597', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459312, '2020-12-28', 'BT', 'Bhutan', 'SEARO', '26', '623', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459313, '2020-12-29', 'BT', 'Bhutan', 'SEARO', '0', '623', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459314, '2020-12-30', 'BT', 'Bhutan', 'SEARO', '13', '636', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459315, '2020-12-31', 'BT', 'Bhutan', 'SEARO', '19', '655', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459316, '2021-01-01', 'BT', 'Bhutan', 'SEARO', '15', '670', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459317, '2021-01-02', 'BT', 'Bhutan', 'SEARO', '19', '689', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459318, '2021-01-03', 'BT', 'Bhutan', 'SEARO', '21', '710', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459319, '2021-01-04', 'BT', 'Bhutan', 'SEARO', '6', '716', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459320, '2021-01-05', 'BT', 'Bhutan', 'SEARO', '18', '734', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459321, '2021-01-06', 'BT', 'Bhutan', 'SEARO', '0', '734', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459322, '2021-01-07', 'BT', 'Bhutan', 'SEARO', '21', '755', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459323, '2021-01-08', 'BT', 'Bhutan', 'SEARO', '12', '767', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459324, '2021-01-09', 'BT', 'Bhutan', 'SEARO', '4', '771', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (459325, '2021-01-10', 'BT', 'Bhutan', 'SEARO', '39', '810', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (459326, '2021-01-11', 'BT', 'Bhutan', 'SEARO', '3', '813', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (459327, '2021-01-12', 'BT', 'Bhutan', 'SEARO', '12', '825', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (459328, '2021-01-13', 'BT', 'Bhutan', 'SEARO', '6', '831', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (459329, '2021-01-14', 'BT', 'Bhutan', 'SEARO', '2', '833', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (459330, '2021-01-15', 'BT', 'Bhutan', 'SEARO', '1', '834', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (459331, '2021-01-16', 'BT', 'Bhutan', 'SEARO', '3', '837', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (459333, '2020-01-03', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459334, '2020-01-04', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459335, '2020-01-05', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459336, '2020-01-06', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459337, '2020-01-07', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459338, '2020-01-08', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459339, '2020-01-09', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459340, '2020-01-10', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459341, '2020-01-11', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459342, '2020-01-12', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459343, '2020-01-13', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459344, '2020-01-14', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459345, '2020-01-15', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459346, '2020-01-16', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459347, '2020-01-17', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459348, '2020-01-18', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459349, '2020-01-19', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459350, '2020-01-20', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459351, '2020-01-21', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459352, '2020-01-22', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459353, '2020-01-23', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459354, '2020-01-24', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459355, '2020-01-25', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459356, '2020-01-26', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459357, '2020-01-27', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459358, '2020-01-28', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459359, '2020-01-29', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459360, '2020-01-30', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459361, '2020-01-31', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459362, '2020-02-01', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459363, '2020-02-02', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459364, '2020-02-03', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459365, '2020-02-04', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459366, '2020-02-05', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459367, '2020-02-06', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459332, '2021-01-17', 'BT', 'Bhutan', 'SEARO', '5', '842', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (459368, '2020-02-07', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459369, '2020-02-08', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459370, '2020-02-09', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459371, '2020-02-10', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459372, '2020-02-11', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459373, '2020-02-12', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459374, '2020-02-13', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459375, '2020-02-14', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459376, '2020-02-15', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459377, '2020-02-16', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459378, '2020-02-17', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459379, '2020-02-18', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459380, '2020-02-19', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459381, '2020-02-20', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459382, '2020-02-21', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459383, '2020-02-22', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459384, '2020-02-23', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459385, '2020-02-24', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459386, '2020-02-25', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459387, '2020-02-26', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459388, '2020-02-27', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459389, '2020-02-28', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459390, '2020-02-29', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459391, '2020-03-01', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459392, '2020-03-02', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459393, '2020-03-03', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459394, '2020-03-04', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459395, '2020-03-05', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459396, '2020-03-06', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459397, '2020-03-07', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459398, '2020-03-08', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459399, '2020-03-09', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459400, '2020-03-10', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459401, '2020-03-11', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459402, '2020-03-12', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459403, '2020-03-13', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459404, '2020-03-14', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459405, '2020-03-15', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459406, '2020-03-16', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '8', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459407, '2020-03-17', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459408, '2020-03-18', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459409, '2020-03-19', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '-1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459410, '2020-03-20', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459411, '2020-03-21', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '3', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459412, '2020-03-22', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459413, '2020-03-23', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '5', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459414, '2020-03-24', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '4', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459415, '2020-03-25', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459416, '2020-03-26', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '11', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459417, '2020-03-27', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459418, '2020-03-28', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '22', '61', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459419, '2020-03-29', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '13', '74', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459420, '2020-03-30', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '74', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459421, '2020-03-31', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '23', '97', '5', '5', false);
INSERT INTO public.who_global_data_import VALUES (459422, '2020-04-01', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '10', '107', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (459423, '2020-04-02', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '8', '115', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (459424, '2020-04-03', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '8', '123', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (459425, '2020-04-04', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '9', '132', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (459426, '2020-04-05', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '7', '139', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (459427, '2020-04-06', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '18', '157', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (459428, '2020-04-07', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '26', '183', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (459429, '2020-04-08', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '11', '194', '3', '14', false);
INSERT INTO public.who_global_data_import VALUES (459430, '2020-04-09', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '16', '210', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (459431, '2020-04-10', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '54', '264', '3', '18', false);
INSERT INTO public.who_global_data_import VALUES (459432, '2020-04-11', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '4', '268', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (459433, '2020-04-12', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '7', '275', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (459434, '2020-04-13', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '25', '300', '4', '24', false);
INSERT INTO public.who_global_data_import VALUES (459435, '2020-04-14', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '30', '330', '3', '27', false);
INSERT INTO public.who_global_data_import VALUES (459436, '2020-04-15', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '24', '354', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (459437, '2020-04-16', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '43', '397', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (459438, '2020-04-17', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '44', '441', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (459439, '2020-04-18', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '24', '465', '2', '31', false);
INSERT INTO public.who_global_data_import VALUES (459440, '2020-04-19', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '28', '493', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (459441, '2020-04-20', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '27', '520', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (459442, '2020-04-21', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '44', '564', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (459443, '2020-04-22', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '34', '598', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (459444, '2020-04-23', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '11', '609', '3', '37', false);
INSERT INTO public.who_global_data_import VALUES (459445, '2020-04-24', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '63', '672', '3', '40', false);
INSERT INTO public.who_global_data_import VALUES (459446, '2020-04-25', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '31', '703', '3', '43', false);
INSERT INTO public.who_global_data_import VALUES (459447, '2020-04-26', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '104', '807', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (459448, '2020-04-27', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '59', '866', '2', '46', false);
INSERT INTO public.who_global_data_import VALUES (459449, '2020-04-28', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '84', '950', '4', '50', false);
INSERT INTO public.who_global_data_import VALUES (459450, '2020-04-29', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '64', '1014', '3', '53', false);
INSERT INTO public.who_global_data_import VALUES (459451, '2020-04-30', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '39', '1053', '2', '55', false);
INSERT INTO public.who_global_data_import VALUES (459452, '2020-05-01', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '57', '1110', '4', '59', false);
INSERT INTO public.who_global_data_import VALUES (459453, '2020-05-02', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '57', '1167', '3', '62', false);
INSERT INTO public.who_global_data_import VALUES (459454, '2020-05-03', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '62', '1229', '4', '66', false);
INSERT INTO public.who_global_data_import VALUES (459455, '2020-05-04', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '241', '1470', '5', '71', false);
INSERT INTO public.who_global_data_import VALUES (459456, '2020-05-05', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '124', '1594', '5', '76', false);
INSERT INTO public.who_global_data_import VALUES (459457, '2020-05-06', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '87', '1681', '6', '82', false);
INSERT INTO public.who_global_data_import VALUES (459458, '2020-05-07', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '121', '1802', '4', '86', false);
INSERT INTO public.who_global_data_import VALUES (459459, '2020-05-08', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '84', '1886', '5', '91', false);
INSERT INTO public.who_global_data_import VALUES (459460, '2020-05-09', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '195', '2081', '11', '102', false);
INSERT INTO public.who_global_data_import VALUES (459461, '2020-05-10', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '185', '2266', '4', '106', false);
INSERT INTO public.who_global_data_import VALUES (459462, '2020-05-11', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '171', '2437', '8', '114', false);
INSERT INTO public.who_global_data_import VALUES (459463, '2020-05-12', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '119', '2556', '4', '118', false);
INSERT INTO public.who_global_data_import VALUES (459464, '2020-05-13', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '275', '2831', '4', '122', false);
INSERT INTO public.who_global_data_import VALUES (459465, '2020-05-14', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '133', '2964', '6', '128', false);
INSERT INTO public.who_global_data_import VALUES (459466, '2020-05-15', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '184', '3148', '14', '142', false);
INSERT INTO public.who_global_data_import VALUES (459467, '2020-05-16', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '224', '3372', '10', '152', false);
INSERT INTO public.who_global_data_import VALUES (459468, '2020-05-17', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '205', '3577', '12', '164', false);
INSERT INTO public.who_global_data_import VALUES (459469, '2020-05-18', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '249', '3826', '1', '165', false);
INSERT INTO public.who_global_data_import VALUES (459470, '2020-05-19', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '262', '4088', '4', '169', false);
INSERT INTO public.who_global_data_import VALUES (459471, '2020-05-20', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '175', '4263', '5', '174', false);
INSERT INTO public.who_global_data_import VALUES (459472, '2020-05-21', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '218', '4481', '15', '189', false);
INSERT INTO public.who_global_data_import VALUES (459473, '2020-05-22', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '438', '4919', '10', '199', false);
INSERT INTO public.who_global_data_import VALUES (459474, '2020-05-23', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '268', '5187', '16', '215', false);
INSERT INTO public.who_global_data_import VALUES (459475, '2020-05-24', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '392', '5579', '15', '230', false);
INSERT INTO public.who_global_data_import VALUES (459476, '2020-05-25', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '336', '5915', '10', '240', false);
INSERT INTO public.who_global_data_import VALUES (459477, '2020-05-26', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '348', '6263', '10', '250', false);
INSERT INTO public.who_global_data_import VALUES (459478, '2020-05-27', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '397', '6660', '11', '261', false);
INSERT INTO public.who_global_data_import VALUES (459479, '2020-05-28', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '476', '7136', '13', '274', false);
INSERT INTO public.who_global_data_import VALUES (459480, '2020-05-29', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '632', '7768', '6', '280', false);
INSERT INTO public.who_global_data_import VALUES (459481, '2020-05-30', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '619', '8387', '13', '293', false);
INSERT INTO public.who_global_data_import VALUES (459482, '2020-05-31', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '344', '8731', '7', '300', false);
INSERT INTO public.who_global_data_import VALUES (459483, '2020-06-01', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '861', '9592', '10', '310', false);
INSERT INTO public.who_global_data_import VALUES (459484, '2020-06-02', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '390', '9982', '3', '313', false);
INSERT INTO public.who_global_data_import VALUES (459485, '2020-06-03', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '549', '10531', '30', '343', false);
INSERT INTO public.who_global_data_import VALUES (459486, '2020-06-04', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '460', '10991', '33', '376', false);
INSERT INTO public.who_global_data_import VALUES (459487, '2020-06-05', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '647', '11638', '24', '400', false);
INSERT INTO public.who_global_data_import VALUES (459488, '2020-06-06', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '607', '12245', '15', '415', false);
INSERT INTO public.who_global_data_import VALUES (459489, '2020-06-07', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '483', '12728', '12', '427', false);
INSERT INTO public.who_global_data_import VALUES (459490, '2020-06-08', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '630', '13358', '27', '454', false);
INSERT INTO public.who_global_data_import VALUES (459491, '2020-06-09', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '285', '13643', '11', '465', false);
INSERT INTO public.who_global_data_import VALUES (459492, '2020-06-10', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '306', '13949', '10', '475', false);
INSERT INTO public.who_global_data_import VALUES (459493, '2020-06-11', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '695', '14644', '12', '487', false);
INSERT INTO public.who_global_data_import VALUES (459494, '2020-06-12', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '637', '15281', '25', '512', false);
INSERT INTO public.who_global_data_import VALUES (459495, '2020-06-13', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '884', '16165', '21', '533', false);
INSERT INTO public.who_global_data_import VALUES (459496, '2020-06-14', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '764', '16929', '26', '559', false);
INSERT INTO public.who_global_data_import VALUES (459497, '2020-06-15', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '913', '17842', '26', '585', false);
INSERT INTO public.who_global_data_import VALUES (459498, '2020-06-16', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '617', '18459', '26', '611', false);
INSERT INTO public.who_global_data_import VALUES (459499, '2020-06-17', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '614', '19073', '21', '632', false);
INSERT INTO public.who_global_data_import VALUES (459500, '2020-06-18', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '810', '19883', '27', '659', false);
INSERT INTO public.who_global_data_import VALUES (459501, '2020-06-19', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '802', '20685', '20', '679', false);
INSERT INTO public.who_global_data_import VALUES (459502, '2020-06-20', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '814', '21499', '18', '697', false);
INSERT INTO public.who_global_data_import VALUES (459503, '2020-06-21', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '977', '22476', '18', '715', false);
INSERT INTO public.who_global_data_import VALUES (459504, '2020-06-22', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1036', '23512', '25', '740', false);
INSERT INTO public.who_global_data_import VALUES (459505, '2020-06-23', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '876', '24388', '33', '773', false);
INSERT INTO public.who_global_data_import VALUES (459506, '2020-06-24', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1105', '25493', '47', '820', false);
INSERT INTO public.who_global_data_import VALUES (459507, '2020-06-25', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '896', '26389', '26', '846', false);
INSERT INTO public.who_global_data_import VALUES (459508, '2020-06-26', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1098', '27487', '30', '876', false);
INSERT INTO public.who_global_data_import VALUES (459509, '2020-06-27', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1016', '28503', '37', '913', false);
INSERT INTO public.who_global_data_import VALUES (459510, '2020-06-28', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '920', '29423', '21', '934', false);
INSERT INTO public.who_global_data_import VALUES (459511, '2020-06-29', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1253', '30676', '36', '970', false);
INSERT INTO public.who_global_data_import VALUES (459512, '2020-06-30', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '848', '31524', '44', '1014', false);
INSERT INTO public.who_global_data_import VALUES (459513, '2020-07-01', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '601', '32125', '57', '1071', false);
INSERT INTO public.who_global_data_import VALUES (459514, '2020-07-02', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1094', '33219', '52', '1123', false);
INSERT INTO public.who_global_data_import VALUES (459515, '2020-07-03', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1008', '34227', '78', '1201', false);
INSERT INTO public.who_global_data_import VALUES (459516, '2020-07-04', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1301', '35528', '70', '1271', false);
INSERT INTO public.who_global_data_import VALUES (459517, '2020-07-05', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1290', '36818', '49', '1320', false);
INSERT INTO public.who_global_data_import VALUES (459518, '2020-07-06', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1253', '38071', '58', '1378', false);
INSERT INTO public.who_global_data_import VALUES (459519, '2020-07-07', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1226', '39297', '56', '1434', false);
INSERT INTO public.who_global_data_import VALUES (459520, '2020-07-08', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1212', '40509', '42', '1476', false);
INSERT INTO public.who_global_data_import VALUES (459521, '2020-07-09', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1036', '41545', '54', '1530', false);
INSERT INTO public.who_global_data_import VALUES (459522, '2020-07-10', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1439', '42984', '47', '1577', false);
INSERT INTO public.who_global_data_import VALUES (459523, '2020-07-11', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1129', '44113', '61', '1638', false);
INSERT INTO public.who_global_data_import VALUES (459524, '2020-07-12', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1452', '45565', '64', '1702', false);
INSERT INTO public.who_global_data_import VALUES (459525, '2020-07-13', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1635', '47200', '52', '1754', false);
INSERT INTO public.who_global_data_import VALUES (459526, '2020-07-14', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '987', '48187', '53', '1807', false);
INSERT INTO public.who_global_data_import VALUES (459527, '2020-07-15', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1063', '49250', '59', '1866', false);
INSERT INTO public.who_global_data_import VALUES (459528, '2020-07-16', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1617', '50867', '32', '1898', false);
INSERT INTO public.who_global_data_import VALUES (459529, '2020-07-17', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1351', '52218', '44', '1942', false);
INSERT INTO public.who_global_data_import VALUES (459530, '2020-07-18', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1938', '54156', '42', '1984', false);
INSERT INTO public.who_global_data_import VALUES (459531, '2020-07-19', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1946', '56102', '65', '2049', false);
INSERT INTO public.who_global_data_import VALUES (459532, '2020-07-20', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '2036', '58138', '57', '2106', false);
INSERT INTO public.who_global_data_import VALUES (459533, '2020-07-21', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1444', '59582', '45', '2151', false);
INSERT INTO public.who_global_data_import VALUES (459534, '2020-07-22', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1409', '60991', '67', '2218', false);
INSERT INTO public.who_global_data_import VALUES (459535, '2020-07-23', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1366', '62357', '55', '2273', false);
INSERT INTO public.who_global_data_import VALUES (459536, '2020-07-24', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1778', '64135', '55', '2328', false);
INSERT INTO public.who_global_data_import VALUES (459537, '2020-07-25', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1117', '65252', '79', '2407', false);
INSERT INTO public.who_global_data_import VALUES (459538, '2020-07-26', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1204', '66456', '66', '2473', false);
INSERT INTO public.who_global_data_import VALUES (459539, '2020-07-27', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1825', '68281', '62', '2535', false);
INSERT INTO public.who_global_data_import VALUES (459540, '2020-07-28', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1148', '69429', '48', '2583', false);
INSERT INTO public.who_global_data_import VALUES (459541, '2020-07-29', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1752', '71181', '64', '2647', false);
INSERT INTO public.who_global_data_import VALUES (459542, '2020-07-30', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1146', '72327', '73', '2720', false);
INSERT INTO public.who_global_data_import VALUES (459543, '2020-07-31', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1207', '73534', '88', '2808', false);
INSERT INTO public.who_global_data_import VALUES (459544, '2020-08-01', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1700', '75234', '86', '2894', false);
INSERT INTO public.who_global_data_import VALUES (459545, '2020-08-02', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1555', '76789', '83', '2977', false);
INSERT INTO public.who_global_data_import VALUES (459546, '2020-08-03', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '2004', '78793', '87', '3064', false);
INSERT INTO public.who_global_data_import VALUES (459547, '2020-08-04', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1360', '80153', '89', '3153', false);
INSERT INTO public.who_global_data_import VALUES (459548, '2020-08-05', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1693', '81846', '75', '3228', false);
INSERT INTO public.who_global_data_import VALUES (459549, '2020-08-06', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1515', '83361', '92', '3320', false);
INSERT INTO public.who_global_data_import VALUES (459550, '2020-08-07', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1780', '85141', '65', '3385', false);
INSERT INTO public.who_global_data_import VALUES (459551, '2020-08-08', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1282', '86423', '80', '3465', false);
INSERT INTO public.who_global_data_import VALUES (459552, '2020-08-09', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1468', '87891', '59', '3524', false);
INSERT INTO public.who_global_data_import VALUES (459553, '2020-08-10', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1164', '89055', '63', '3587', false);
INSERT INTO public.who_global_data_import VALUES (459554, '2020-08-11', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '944', '89999', '53', '3640', false);
INSERT INTO public.who_global_data_import VALUES (459555, '2020-08-12', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1636', '91635', '72', '3712', false);
INSERT INTO public.who_global_data_import VALUES (459556, '2020-08-13', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1693', '93328', '49', '3761', false);
INSERT INTO public.who_global_data_import VALUES (459557, '2020-08-14', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1743', '95071', '66', '3827', false);
INSERT INTO public.who_global_data_import VALUES (459558, '2020-08-15', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1388', '96459', '57', '3884', false);
INSERT INTO public.who_global_data_import VALUES (459559, '2020-08-16', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1491', '97950', '55', '3939', false);
INSERT INTO public.who_global_data_import VALUES (459560, '2020-08-17', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1196', '99146', '64', '4003', false);
INSERT INTO public.who_global_data_import VALUES (459561, '2020-08-18', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1198', '100344', '45', '4048', false);
INSERT INTO public.who_global_data_import VALUES (459562, '2020-08-19', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '879', '101223', '75', '4123', false);
INSERT INTO public.who_global_data_import VALUES (459563, '2020-08-20', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1796', '103019', '49', '4172', false);
INSERT INTO public.who_global_data_import VALUES (459564, '2020-08-21', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '2031', '105050', '61', '4233', false);
INSERT INTO public.who_global_data_import VALUES (459565, '2020-08-22', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1015', '106065', '72', '4305', false);
INSERT INTO public.who_global_data_import VALUES (459566, '2020-08-23', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1370', '107435', '61', '4366', false);
INSERT INTO public.who_global_data_import VALUES (459567, '2020-08-24', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '992', '108427', '76', '4442', false);
INSERT INTO public.who_global_data_import VALUES (459568, '2020-08-25', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '722', '109149', '67', '4509', false);
INSERT INTO public.who_global_data_import VALUES (459569, '2020-08-26', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '999', '110148', '69', '4578', false);
INSERT INTO public.who_global_data_import VALUES (459570, '2020-08-27', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '851', '110999', '86', '4664', false);
INSERT INTO public.who_global_data_import VALUES (459571, '2020-08-28', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1095', '112094', '62', '4726', false);
INSERT INTO public.who_global_data_import VALUES (459572, '2020-08-29', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1035', '113129', '65', '4791', false);
INSERT INTO public.who_global_data_import VALUES (459573, '2020-08-30', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1280', '114409', '55', '4846', false);
INSERT INTO public.who_global_data_import VALUES (459574, '2020-08-31', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '945', '115354', '92', '4938', false);
INSERT INTO public.who_global_data_import VALUES (459575, '2020-09-01', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '614', '115968', '28', '4966', false);
INSERT INTO public.who_global_data_import VALUES (459576, '2020-09-02', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '630', '116598', '61', '5027', false);
INSERT INTO public.who_global_data_import VALUES (459577, '2020-09-03', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '669', '117267', '74', '5101', false);
INSERT INTO public.who_global_data_import VALUES (459578, '2020-09-04', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '661', '117928', '102', '5203', false);
INSERT INTO public.who_global_data_import VALUES (459579, '2020-09-05', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '853', '118781', '85', '5288', false);
INSERT INTO public.who_global_data_import VALUES (459580, '2020-09-06', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '799', '119580', '55', '5343', false);
INSERT INTO public.who_global_data_import VALUES (459581, '2020-09-07', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '661', '120241', '55', '5398', false);
INSERT INTO public.who_global_data_import VALUES (459582, '2020-09-08', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '528', '120769', '1610', '7008', false);
INSERT INTO public.who_global_data_import VALUES (459583, '2020-09-09', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '835', '121604', '46', '7054', false);
INSERT INTO public.who_global_data_import VALUES (459584, '2020-09-10', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '704', '122308', '43', '7097', false);
INSERT INTO public.who_global_data_import VALUES (459585, '2020-09-11', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1037', '123345', '49', '7146', false);
INSERT INTO public.who_global_data_import VALUES (459586, '2020-09-12', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '860', '124205', '47', '7193', false);
INSERT INTO public.who_global_data_import VALUES (459587, '2020-09-13', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '967', '125172', '57', '7250', false);
INSERT INTO public.who_global_data_import VALUES (459588, '2020-09-14', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '810', '125982', '47', '7297', false);
INSERT INTO public.who_global_data_import VALUES (459589, '2020-09-15', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '809', '126791', '47', '7344', false);
INSERT INTO public.who_global_data_import VALUES (459590, '2020-09-16', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '828', '127619', '50', '7394', false);
INSERT INTO public.who_global_data_import VALUES (459591, '2020-09-17', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '667', '128286', '53', '7447', false);
INSERT INTO public.who_global_data_import VALUES (459592, '2020-09-18', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '586', '128872', '31', '7478', false);
INSERT INTO public.who_global_data_import VALUES (459593, '2020-09-19', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '547', '129419', '33', '7511', false);
INSERT INTO public.who_global_data_import VALUES (459594, '2020-09-20', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '632', '130051', '39', '7550', false);
INSERT INTO public.who_global_data_import VALUES (459595, '2020-09-21', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '419', '130470', '36', '7586', false);
INSERT INTO public.who_global_data_import VALUES (459596, '2020-09-22', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '206', '130676', '31', '7617', false);
INSERT INTO public.who_global_data_import VALUES (459597, '2020-09-23', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '310', '130986', '37', '7654', false);
INSERT INTO public.who_global_data_import VALUES (459598, '2020-09-24', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '467', '131453', '39', '7693', false);
INSERT INTO public.who_global_data_import VALUES (539710, '2021-01-04', 'YE', 'Yemen', 'EMRO', '0', '2105', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (459599, '2020-09-25', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '537', '131990', '38', '7731', false);
INSERT INTO public.who_global_data_import VALUES (459600, '2020-09-26', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '628', '132618', '34', '7765', false);
INSERT INTO public.who_global_data_import VALUES (459601, '2020-09-27', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '604', '133222', '35', '7800', false);
INSERT INTO public.who_global_data_import VALUES (459602, '2020-09-28', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '370', '133592', '28', '7828', false);
INSERT INTO public.who_global_data_import VALUES (459603, '2020-09-29', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '309', '133901', '30', '7858', false);
INSERT INTO public.who_global_data_import VALUES (459604, '2020-09-30', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '322', '134223', '42', '7900', false);
INSERT INTO public.who_global_data_import VALUES (459605, '2020-10-01', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '418', '134641', '31', '7931', false);
INSERT INTO public.who_global_data_import VALUES (459606, '2020-10-02', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '670', '135311', '34', '7965', false);
INSERT INTO public.who_global_data_import VALUES (459607, '2020-10-03', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '405', '135716', '36', '8001', false);
INSERT INTO public.who_global_data_import VALUES (459608, '2020-10-04', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '503', '136219', '44', '8045', false);
INSERT INTO public.who_global_data_import VALUES (459609, '2020-10-05', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '350', '136569', '28', '8073', false);
INSERT INTO public.who_global_data_import VALUES (459610, '2020-10-06', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '299', '136868', '28', '8101', false);
INSERT INTO public.who_global_data_import VALUES (459611, '2020-10-07', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '239', '137107', '28', '8129', false);
INSERT INTO public.who_global_data_import VALUES (459612, '2020-10-08', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '361', '137468', '27', '8156', false);
INSERT INTO public.who_global_data_import VALUES (459613, '2020-10-09', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '238', '137706', '36', '8192', false);
INSERT INTO public.who_global_data_import VALUES (459614, '2020-10-10', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '263', '137969', '36', '8228', false);
INSERT INTO public.who_global_data_import VALUES (459615, '2020-10-11', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '257', '138226', '34', '8262', false);
INSERT INTO public.who_global_data_import VALUES (459616, '2020-10-12', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '237', '138463', '30', '8292', false);
INSERT INTO public.who_global_data_import VALUES (459617, '2020-10-13', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '111', '138574', '16', '8308', false);
INSERT INTO public.who_global_data_import VALUES (459618, '2020-10-14', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '121', '138695', '18', '8326', false);
INSERT INTO public.who_global_data_import VALUES (459619, '2020-10-15', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '227', '138922', '25', '8351', false);
INSERT INTO public.who_global_data_import VALUES (459620, '2020-10-16', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '219', '139141', '26', '8377', false);
INSERT INTO public.who_global_data_import VALUES (459621, '2020-10-17', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '178', '139319', '30', '8407', false);
INSERT INTO public.who_global_data_import VALUES (459622, '2020-10-18', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '243', '139562', '32', '8439', false);
INSERT INTO public.who_global_data_import VALUES (459623, '2020-10-19', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '148', '139710', '24', '8463', false);
INSERT INTO public.who_global_data_import VALUES (459624, '2020-10-20', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '61', '139771', '18', '8481', false);
INSERT INTO public.who_global_data_import VALUES (459625, '2020-10-21', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '119', '139890', '21', '8502', false);
INSERT INTO public.who_global_data_import VALUES (459626, '2020-10-22', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '147', '140037', '24', '8526', false);
INSERT INTO public.who_global_data_import VALUES (459627, '2020-10-23', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '191', '140228', '32', '8558', false);
INSERT INTO public.who_global_data_import VALUES (459628, '2020-10-24', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '217', '140445', '26', '8584', false);
INSERT INTO public.who_global_data_import VALUES (459629, '2020-10-25', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '167', '140612', '24', '8608', false);
INSERT INTO public.who_global_data_import VALUES (459630, '2020-10-26', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '167', '140779', '19', '8627', false);
INSERT INTO public.who_global_data_import VALUES (459631, '2020-10-27', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '74', '140853', '18', '8645', false);
INSERT INTO public.who_global_data_import VALUES (459632, '2020-10-28', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '99', '140952', '13', '8658', false);
INSERT INTO public.who_global_data_import VALUES (459633, '2020-10-29', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '172', '141124', '14', '8672', false);
INSERT INTO public.who_global_data_import VALUES (459634, '2020-10-30', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '197', '141321', '22', '8694', false);
INSERT INTO public.who_global_data_import VALUES (459635, '2020-10-31', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '163', '141484', '11', '8705', false);
INSERT INTO public.who_global_data_import VALUES (459636, '2020-11-01', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '147', '141631', '10', '8715', false);
INSERT INTO public.who_global_data_import VALUES (459637, '2020-11-02', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '126', '141757', '10', '8725', false);
INSERT INTO public.who_global_data_import VALUES (459638, '2020-11-03', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '76', '141833', '6', '8731', false);
INSERT INTO public.who_global_data_import VALUES (459639, '2020-11-04', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '34', '141867', '10', '8741', false);
INSERT INTO public.who_global_data_import VALUES (459640, '2020-11-05', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '69', '141936', '10', '8751', false);
INSERT INTO public.who_global_data_import VALUES (459641, '2020-11-06', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '126', '142062', '7', '8758', false);
INSERT INTO public.who_global_data_import VALUES (459642, '2020-11-07', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '139', '142201', '10', '8768', false);
INSERT INTO public.who_global_data_import VALUES (459643, '2020-11-08', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '142', '142343', '13', '8781', false);
INSERT INTO public.who_global_data_import VALUES (459644, '2020-11-09', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '84', '142427', '9', '8790', false);
INSERT INTO public.who_global_data_import VALUES (459645, '2020-11-10', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '48', '142475', '5', '8795', false);
INSERT INTO public.who_global_data_import VALUES (459646, '2020-11-11', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '86', '142561', '7', '8802', false);
INSERT INTO public.who_global_data_import VALUES (459647, '2020-11-12', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '103', '142664', '6', '8808', false);
INSERT INTO public.who_global_data_import VALUES (459648, '2020-11-13', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '112', '142776', '10', '8818', false);
INSERT INTO public.who_global_data_import VALUES (459649, '2020-11-14', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '113', '142889', '7', '8825', false);
INSERT INTO public.who_global_data_import VALUES (459650, '2020-11-15', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '180', '143069', '10', '8835', false);
INSERT INTO public.who_global_data_import VALUES (459651, '2020-11-16', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '112', '143181', '6', '8841', false);
INSERT INTO public.who_global_data_import VALUES (459652, '2020-11-17', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '65', '143246', '8', '8849', false);
INSERT INTO public.who_global_data_import VALUES (459653, '2020-11-18', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '125', '143371', '10', '8859', false);
INSERT INTO public.who_global_data_import VALUES (459654, '2020-11-19', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '102', '143473', '7', '8866', false);
INSERT INTO public.who_global_data_import VALUES (459655, '2020-11-20', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '96', '143569', '9', '8875', false);
INSERT INTO public.who_global_data_import VALUES (459656, '2020-11-21', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '187', '143756', '14', '8889', false);
INSERT INTO public.who_global_data_import VALUES (459657, '2020-11-22', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '98', '143854', '11', '8900', false);
INSERT INTO public.who_global_data_import VALUES (459658, '2020-11-23', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '68', '143922', '4', '8904', false);
INSERT INTO public.who_global_data_import VALUES (459659, '2020-11-24', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '56', '143978', '3', '8907', false);
INSERT INTO public.who_global_data_import VALUES (459660, '2020-11-25', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '56', '144034', '9', '8916', false);
INSERT INTO public.who_global_data_import VALUES (459661, '2020-11-26', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '113', '144147', '12', '8928', false);
INSERT INTO public.who_global_data_import VALUES (459662, '2020-11-27', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '129', '144276', '5', '8933', false);
INSERT INTO public.who_global_data_import VALUES (459663, '2020-11-28', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '114', '144390', '6', '8939', false);
INSERT INTO public.who_global_data_import VALUES (459664, '2020-11-29', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '104', '144494', '4', '8943', false);
INSERT INTO public.who_global_data_import VALUES (459665, '2020-11-30', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '98', '144592', '6', '8949', false);
INSERT INTO public.who_global_data_import VALUES (459666, '2020-12-01', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '30', '144622', '3', '8952', false);
INSERT INTO public.who_global_data_import VALUES (459667, '2020-12-02', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '86', '144708', '5', '8957', false);
INSERT INTO public.who_global_data_import VALUES (459668, '2020-12-03', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '102', '144810', '6', '8963', false);
INSERT INTO public.who_global_data_import VALUES (459669, '2020-12-04', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '184', '144994', '9', '8972', false);
INSERT INTO public.who_global_data_import VALUES (459670, '2020-12-05', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '192', '145186', '10', '8982', false);
INSERT INTO public.who_global_data_import VALUES (459671, '2020-12-06', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '139', '145325', '5', '8987', false);
INSERT INTO public.who_global_data_import VALUES (459672, '2020-12-07', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '167', '145492', '5', '8992', false);
INSERT INTO public.who_global_data_import VALUES (459673, '2020-12-08', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '68', '145560', '3', '8995', false);
INSERT INTO public.who_global_data_import VALUES (459674, '2020-12-09', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '97', '145657', '2', '8997', false);
INSERT INTO public.who_global_data_import VALUES (459675, '2020-12-10', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '189', '145846', '5', '9002', false);
INSERT INTO public.who_global_data_import VALUES (459676, '2020-12-11', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '214', '146060', '2', '9004', false);
INSERT INTO public.who_global_data_import VALUES (459677, '2020-12-12', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '325', '146385', '4', '9008', false);
INSERT INTO public.who_global_data_import VALUES (459678, '2020-12-13', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '312', '146697', '5', '9013', false);
INSERT INTO public.who_global_data_import VALUES (459679, '2020-12-14', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '333', '147030', '1', '9014', false);
INSERT INTO public.who_global_data_import VALUES (459680, '2020-12-15', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '120', '147150', '4', '9018', false);
INSERT INTO public.who_global_data_import VALUES (459681, '2020-12-16', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '195', '147345', '6', '9024', false);
INSERT INTO public.who_global_data_import VALUES (459682, '2020-12-17', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '371', '147716', '2', '9026', false);
INSERT INTO public.who_global_data_import VALUES (459683, '2020-12-18', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '498', '148214', '3', '9029', false);
INSERT INTO public.who_global_data_import VALUES (459684, '2020-12-19', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '451', '148665', '2', '9031', false);
INSERT INTO public.who_global_data_import VALUES (459685, '2020-12-20', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '484', '149149', '2', '9033', false);
INSERT INTO public.who_global_data_import VALUES (459686, '2020-12-21', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '621', '149770', '2', '9035', false);
INSERT INTO public.who_global_data_import VALUES (459687, '2020-12-22', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '253', '150023', '1', '9036', false);
INSERT INTO public.who_global_data_import VALUES (459688, '2020-12-23', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '362', '150385', '7', '9043', false);
INSERT INTO public.who_global_data_import VALUES (459689, '2020-12-24', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '674', '151059', '9', '9052', false);
INSERT INTO public.who_global_data_import VALUES (459690, '2020-12-25', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1005', '152064', '13', '9065', false);
INSERT INTO public.who_global_data_import VALUES (459691, '2020-12-26', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1057', '153121', '11', '9076', false);
INSERT INTO public.who_global_data_import VALUES (459692, '2020-12-27', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '469', '153590', '7', '9083', false);
INSERT INTO public.who_global_data_import VALUES (459693, '2020-12-28', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '759', '154349', '10', '9093', false);
INSERT INTO public.who_global_data_import VALUES (459694, '2020-12-29', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '494', '154843', '5', '9098', false);
INSERT INTO public.who_global_data_import VALUES (459695, '2020-12-30', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '751', '155594', '8', '9106', false);
INSERT INTO public.who_global_data_import VALUES (459696, '2020-12-31', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1293', '156887', '29', '9135', false);
INSERT INTO public.who_global_data_import VALUES (459697, '2021-01-01', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1485', '158372', '14', '9149', false);
INSERT INTO public.who_global_data_import VALUES (459698, '2021-01-02', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1752', '160124', '16', '9165', false);
INSERT INTO public.who_global_data_import VALUES (459699, '2021-01-03', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1931', '162055', '21', '9186', false);
INSERT INTO public.who_global_data_import VALUES (459700, '2021-01-04', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '162055', '0', '9186', false);
INSERT INTO public.who_global_data_import VALUES (459701, '2021-01-05', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '606', '162661', '15', '9201', false);
INSERT INTO public.who_global_data_import VALUES (459702, '2021-01-06', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1010', '163671', '18', '9219', false);
INSERT INTO public.who_global_data_import VALUES (459703, '2021-01-07', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1597', '165268', '22', '9241', false);
INSERT INTO public.who_global_data_import VALUES (459704, '2021-01-08', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1713', '166981', '46', '9287', false);
INSERT INTO public.who_global_data_import VALUES (459705, '2021-01-09', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1910', '168891', '17', '9304', false);
INSERT INTO public.who_global_data_import VALUES (459706, '2021-01-10', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '2263', '171154', '24', '9328', false);
INSERT INTO public.who_global_data_import VALUES (459707, '2021-01-11', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1644', '172798', '23', '9351', false);
INSERT INTO public.who_global_data_import VALUES (459708, '2021-01-12', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1098', '173896', '25', '9376', false);
INSERT INTO public.who_global_data_import VALUES (459709, '2021-01-13', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1392', '175288', '39', '9415', false);
INSERT INTO public.who_global_data_import VALUES (459710, '2021-01-14', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1473', '176761', '39', '9454', false);
INSERT INTO public.who_global_data_import VALUES (459711, '2021-01-15', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '2057', '178818', '39', '9493', false);
INSERT INTO public.who_global_data_import VALUES (459712, '2021-01-16', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '2198', '181016', '37', '9530', false);
INSERT INTO public.who_global_data_import VALUES (459714, '2020-01-03', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459715, '2020-01-04', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459716, '2020-01-05', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459717, '2020-01-06', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459718, '2020-01-07', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459719, '2020-01-08', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459720, '2020-01-09', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459721, '2020-01-10', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459722, '2020-01-11', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459723, '2020-01-12', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459724, '2020-01-13', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459725, '2020-01-14', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459726, '2020-01-15', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459727, '2020-01-16', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459728, '2020-01-17', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459729, '2020-01-18', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459730, '2020-01-19', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459731, '2020-01-20', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459732, '2020-01-21', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459733, '2020-01-22', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459734, '2020-01-23', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459735, '2020-01-24', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459736, '2020-01-25', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459737, '2020-01-26', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459738, '2020-01-27', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459739, '2020-01-28', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459740, '2020-01-29', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459741, '2020-01-30', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459742, '2020-01-31', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459743, '2020-02-01', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459744, '2020-02-02', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459745, '2020-02-03', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459746, '2020-02-04', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459747, '2020-02-05', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459748, '2020-02-06', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459749, '2020-02-07', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459750, '2020-02-08', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459751, '2020-02-09', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459752, '2020-02-10', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459753, '2020-02-11', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459754, '2020-02-12', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459755, '2020-02-13', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459756, '2020-02-14', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459757, '2020-02-15', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459758, '2020-02-16', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459759, '2020-02-17', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459760, '2020-02-18', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459761, '2020-02-19', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459762, '2020-02-20', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459763, '2020-02-21', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459764, '2020-02-22', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459765, '2020-02-23', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459766, '2020-02-24', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459767, '2020-02-25', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459768, '2020-02-26', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459769, '2020-02-27', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459770, '2020-02-28', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459771, '2020-02-29', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459772, '2020-03-01', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459773, '2020-03-02', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459774, '2020-03-03', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459775, '2020-03-04', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459776, '2020-03-05', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459777, '2020-03-06', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459778, '2020-03-07', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459779, '2020-03-08', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459780, '2020-03-09', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459781, '2020-03-10', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459782, '2020-03-11', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459783, '2020-03-12', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459784, '2020-03-13', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459785, '2020-03-14', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459786, '2020-03-15', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459787, '2020-03-16', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459788, '2020-03-17', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459789, '2020-03-18', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459790, '2020-03-19', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459791, '2020-03-20', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459792, '2020-03-21', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459793, '2020-03-22', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459794, '2020-03-23', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459795, '2020-03-24', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459796, '2020-03-25', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459797, '2020-03-26', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459798, '2020-03-27', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459799, '2020-03-28', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459800, '2020-03-29', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459801, '2020-03-30', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459802, '2020-03-31', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459803, '2020-04-01', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459804, '2020-04-02', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459805, '2020-04-03', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459806, '2020-04-04', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459807, '2020-04-05', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459808, '2020-04-06', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459809, '2020-04-07', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459810, '2020-04-08', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459811, '2020-04-09', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459812, '2020-04-10', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459813, '2020-04-11', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459814, '2020-04-12', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459815, '2020-04-13', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459816, '2020-04-14', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459817, '2020-04-15', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459818, '2020-04-16', 'XA', 'Bonaire', 'AMRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459819, '2020-04-17', 'XA', 'Bonaire', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459820, '2020-04-18', 'XA', 'Bonaire', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459821, '2020-04-19', 'XA', 'Bonaire', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459822, '2020-04-20', 'XA', 'Bonaire', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459823, '2020-04-21', 'XA', 'Bonaire', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459824, '2020-04-22', 'XA', 'Bonaire', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459825, '2020-04-23', 'XA', 'Bonaire', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459826, '2020-04-24', 'XA', 'Bonaire', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459827, '2020-04-25', 'XA', 'Bonaire', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459828, '2020-04-26', 'XA', 'Bonaire', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459829, '2020-04-27', 'XA', 'Bonaire', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459830, '2020-04-28', 'XA', 'Bonaire', 'AMRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459831, '2020-04-29', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459832, '2020-04-30', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459833, '2020-05-01', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459834, '2020-05-02', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459835, '2020-05-03', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459836, '2020-05-04', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459837, '2020-05-05', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459838, '2020-05-06', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459839, '2020-05-07', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459840, '2020-05-08', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459841, '2020-05-09', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459842, '2020-05-10', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459843, '2020-05-11', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459844, '2020-05-12', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459845, '2020-05-13', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459846, '2020-05-14', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459847, '2020-05-15', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459848, '2020-05-16', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459849, '2020-05-17', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459850, '2020-05-18', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459851, '2020-05-19', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459852, '2020-05-20', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459853, '2020-05-21', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459854, '2020-05-22', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459855, '2020-05-23', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459856, '2020-05-24', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459857, '2020-05-25', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459858, '2020-05-26', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459859, '2020-05-27', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459860, '2020-05-28', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459861, '2020-05-29', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459862, '2020-05-30', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459863, '2020-05-31', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459864, '2020-06-01', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459865, '2020-06-02', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459866, '2020-06-03', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459867, '2020-06-04', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459868, '2020-06-05', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459869, '2020-06-06', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459870, '2020-06-07', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459871, '2020-06-08', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459872, '2020-06-09', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459873, '2020-06-10', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459874, '2020-06-11', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459875, '2020-06-12', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459876, '2020-06-13', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459877, '2020-06-14', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459878, '2020-06-15', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459879, '2020-06-16', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459880, '2020-06-17', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459881, '2020-06-18', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459882, '2020-06-19', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459883, '2020-06-20', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459884, '2020-06-21', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459885, '2020-06-22', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459886, '2020-06-23', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459887, '2020-06-24', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459888, '2020-06-25', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459889, '2020-06-26', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459890, '2020-06-27', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459891, '2020-06-28', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459892, '2020-06-29', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459893, '2020-06-30', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459894, '2020-07-01', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459895, '2020-07-02', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459896, '2020-07-03', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459897, '2020-07-04', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459898, '2020-07-05', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459899, '2020-07-06', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459900, '2020-07-07', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459901, '2020-07-08', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459902, '2020-07-09', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459903, '2020-07-10', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459904, '2020-07-11', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459905, '2020-07-12', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459906, '2020-07-13', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459907, '2020-07-14', 'XA', 'Bonaire', 'AMRO', '2', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459908, '2020-07-15', 'XA', 'Bonaire', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459909, '2020-07-16', 'XA', 'Bonaire', 'AMRO', '1', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459910, '2020-07-17', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459911, '2020-07-18', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459912, '2020-07-19', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459913, '2020-07-20', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459914, '2020-07-21', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459915, '2020-07-22', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459916, '2020-07-23', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459917, '2020-07-24', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459918, '2020-07-25', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459919, '2020-07-26', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459920, '2020-07-27', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459921, '2020-07-28', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459922, '2020-07-29', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459923, '2020-07-30', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459924, '2020-07-31', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459925, '2020-08-01', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459926, '2020-08-02', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459927, '2020-08-03', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459928, '2020-08-04', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459929, '2020-08-05', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459930, '2020-08-06', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459931, '2020-08-07', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459932, '2020-08-08', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459933, '2020-08-09', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459934, '2020-08-10', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459935, '2020-08-11', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459936, '2020-08-12', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459937, '2020-08-13', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459938, '2020-08-14', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459939, '2020-08-15', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459940, '2020-08-16', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459941, '2020-08-17', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459942, '2020-08-18', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459943, '2020-08-19', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459944, '2020-08-20', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459945, '2020-08-21', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459946, '2020-08-22', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459947, '2020-08-23', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459948, '2020-08-24', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459949, '2020-08-25', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459950, '2020-08-26', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459951, '2020-08-27', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459952, '2020-08-28', 'XA', 'Bonaire', 'AMRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459953, '2020-08-29', 'XA', 'Bonaire', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459954, '2020-08-30', 'XA', 'Bonaire', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459955, '2020-08-31', 'XA', 'Bonaire', 'AMRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459956, '2020-09-01', 'XA', 'Bonaire', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459957, '2020-09-02', 'XA', 'Bonaire', 'AMRO', '2', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459958, '2020-09-03', 'XA', 'Bonaire', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459959, '2020-09-04', 'XA', 'Bonaire', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459960, '2020-09-05', 'XA', 'Bonaire', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459961, '2020-09-06', 'XA', 'Bonaire', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459962, '2020-09-07', 'XA', 'Bonaire', 'AMRO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459963, '2020-09-08', 'XA', 'Bonaire', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459964, '2020-09-09', 'XA', 'Bonaire', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459965, '2020-09-10', 'XA', 'Bonaire', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459966, '2020-09-11', 'XA', 'Bonaire', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459967, '2020-09-12', 'XA', 'Bonaire', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459968, '2020-09-13', 'XA', 'Bonaire', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (459969, '2020-09-14', 'XA', 'Bonaire', 'AMRO', '1', '11', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (459970, '2020-09-15', 'XA', 'Bonaire', 'AMRO', '1', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (459971, '2020-09-16', 'XA', 'Bonaire', 'AMRO', '4', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (459972, '2020-09-17', 'XA', 'Bonaire', 'AMRO', '4', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (459973, '2020-09-18', 'XA', 'Bonaire', 'AMRO', '0', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (459974, '2020-09-19', 'XA', 'Bonaire', 'AMRO', '0', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (459975, '2020-09-20', 'XA', 'Bonaire', 'AMRO', '0', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (459976, '2020-09-21', 'XA', 'Bonaire', 'AMRO', '20', '40', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (459977, '2020-09-22', 'XA', 'Bonaire', 'AMRO', '7', '47', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (459978, '2020-09-23', 'XA', 'Bonaire', 'AMRO', '5', '52', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (459979, '2020-09-24', 'XA', 'Bonaire', 'AMRO', '8', '60', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (459980, '2020-09-25', 'XA', 'Bonaire', 'AMRO', '7', '67', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (459981, '2020-09-26', 'XA', 'Bonaire', 'AMRO', '0', '67', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (459982, '2020-09-27', 'XA', 'Bonaire', 'AMRO', '0', '67', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (459983, '2020-09-28', 'XA', 'Bonaire', 'AMRO', '21', '88', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (459984, '2020-09-29', 'XA', 'Bonaire', 'AMRO', '9', '97', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (459985, '2020-09-30', 'XA', 'Bonaire', 'AMRO', '1', '98', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (459986, '2020-10-01', 'XA', 'Bonaire', 'AMRO', '5', '103', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (459987, '2020-10-02', 'XA', 'Bonaire', 'AMRO', '0', '103', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (459988, '2020-10-03', 'XA', 'Bonaire', 'AMRO', '0', '103', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (459989, '2020-10-04', 'XA', 'Bonaire', 'AMRO', '0', '103', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (459990, '2020-10-05', 'XA', 'Bonaire', 'AMRO', '10', '113', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (459991, '2020-10-06', 'XA', 'Bonaire', 'AMRO', '10', '123', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (459992, '2020-10-07', 'XA', 'Bonaire', 'AMRO', '4', '127', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (459993, '2020-10-08', 'XA', 'Bonaire', 'AMRO', '2', '129', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (459994, '2020-10-09', 'XA', 'Bonaire', 'AMRO', '1', '130', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (459995, '2020-10-10', 'XA', 'Bonaire', 'AMRO', '0', '130', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (459996, '2020-10-11', 'XA', 'Bonaire', 'AMRO', '0', '130', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (459997, '2020-10-12', 'XA', 'Bonaire', 'AMRO', '1', '131', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (459998, '2020-10-13', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (459999, '2020-10-14', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (460000, '2020-10-15', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (460001, '2020-10-16', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (460002, '2020-10-17', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (460003, '2020-10-18', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (460004, '2020-10-19', 'XA', 'Bonaire', 'AMRO', '0', '131', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (460005, '2020-10-20', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460006, '2020-10-21', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460007, '2020-10-22', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460008, '2020-10-23', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460009, '2020-10-24', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460010, '2020-10-25', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460011, '2020-10-26', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460012, '2020-10-27', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460013, '2020-10-28', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460014, '2020-10-29', 'XA', 'Bonaire', 'AMRO', '3', '134', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460015, '2020-10-30', 'XA', 'Bonaire', 'AMRO', '0', '134', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460016, '2020-10-31', 'XA', 'Bonaire', 'AMRO', '0', '134', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460017, '2020-11-01', 'XA', 'Bonaire', 'AMRO', '0', '134', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460018, '2020-11-02', 'XA', 'Bonaire', 'AMRO', '0', '134', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460019, '2020-11-03', 'XA', 'Bonaire', 'AMRO', '0', '134', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460020, '2020-11-04', 'XA', 'Bonaire', 'AMRO', '0', '134', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460021, '2020-11-05', 'XA', 'Bonaire', 'AMRO', '0', '134', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460022, '2020-11-06', 'XA', 'Bonaire', 'AMRO', '1', '135', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460023, '2020-11-07', 'XA', 'Bonaire', 'AMRO', '0', '135', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460024, '2020-11-08', 'XA', 'Bonaire', 'AMRO', '0', '135', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460025, '2020-11-09', 'XA', 'Bonaire', 'AMRO', '0', '135', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460026, '2020-11-10', 'XA', 'Bonaire', 'AMRO', '0', '135', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460027, '2020-11-11', 'XA', 'Bonaire', 'AMRO', '0', '135', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460028, '2020-11-12', 'XA', 'Bonaire', 'AMRO', '1', '136', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460029, '2020-11-13', 'XA', 'Bonaire', 'AMRO', '0', '136', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460030, '2020-11-14', 'XA', 'Bonaire', 'AMRO', '0', '136', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460031, '2020-11-15', 'XA', 'Bonaire', 'AMRO', '0', '136', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460032, '2020-11-16', 'XA', 'Bonaire', 'AMRO', '0', '136', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460033, '2020-11-17', 'XA', 'Bonaire', 'AMRO', '2', '138', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460034, '2020-11-18', 'XA', 'Bonaire', 'AMRO', '0', '138', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460035, '2020-11-19', 'XA', 'Bonaire', 'AMRO', '1', '139', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460036, '2020-11-20', 'XA', 'Bonaire', 'AMRO', '0', '139', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460037, '2020-11-21', 'XA', 'Bonaire', 'AMRO', '0', '139', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460038, '2020-11-22', 'XA', 'Bonaire', 'AMRO', '0', '139', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460039, '2020-11-23', 'XA', 'Bonaire', 'AMRO', '0', '139', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460040, '2020-11-24', 'XA', 'Bonaire', 'AMRO', '3', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460041, '2020-11-25', 'XA', 'Bonaire', 'AMRO', '0', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460042, '2020-11-26', 'XA', 'Bonaire', 'AMRO', '0', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460043, '2020-11-27', 'XA', 'Bonaire', 'AMRO', '0', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460044, '2020-11-28', 'XA', 'Bonaire', 'AMRO', '0', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460045, '2020-11-29', 'XA', 'Bonaire', 'AMRO', '0', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460046, '2020-11-30', 'XA', 'Bonaire', 'AMRO', '0', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460047, '2020-12-01', 'XA', 'Bonaire', 'AMRO', '1', '143', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460048, '2020-12-02', 'XA', 'Bonaire', 'AMRO', '0', '143', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460049, '2020-12-03', 'XA', 'Bonaire', 'AMRO', '1', '144', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460050, '2020-12-04', 'XA', 'Bonaire', 'AMRO', '1', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460051, '2020-12-05', 'XA', 'Bonaire', 'AMRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460052, '2020-12-06', 'XA', 'Bonaire', 'AMRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460053, '2020-12-07', 'XA', 'Bonaire', 'AMRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460054, '2020-12-08', 'XA', 'Bonaire', 'AMRO', '1', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460055, '2020-12-09', 'XA', 'Bonaire', 'AMRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460056, '2020-12-10', 'XA', 'Bonaire', 'AMRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460057, '2020-12-11', 'XA', 'Bonaire', 'AMRO', '3', '149', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460058, '2020-12-12', 'XA', 'Bonaire', 'AMRO', '1', '150', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460059, '2020-12-13', 'XA', 'Bonaire', 'AMRO', '0', '150', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460060, '2020-12-14', 'XA', 'Bonaire', 'AMRO', '0', '150', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460061, '2020-12-15', 'XA', 'Bonaire', 'AMRO', '4', '154', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460062, '2020-12-16', 'XA', 'Bonaire', 'AMRO', '0', '154', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460063, '2020-12-17', 'XA', 'Bonaire', 'AMRO', '0', '154', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460064, '2020-12-18', 'XA', 'Bonaire', 'AMRO', '0', '154', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460065, '2020-12-19', 'XA', 'Bonaire', 'AMRO', '0', '154', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460066, '2020-12-20', 'XA', 'Bonaire', 'AMRO', '0', '154', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460067, '2020-12-21', 'XA', 'Bonaire', 'AMRO', '0', '154', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460068, '2020-12-22', 'XA', 'Bonaire', 'AMRO', '1', '155', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460069, '2020-12-23', 'XA', 'Bonaire', 'AMRO', '0', '155', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460070, '2020-12-24', 'XA', 'Bonaire', 'AMRO', '1', '156', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460071, '2020-12-25', 'XA', 'Bonaire', 'AMRO', '2', '158', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460072, '2020-12-26', 'XA', 'Bonaire', 'AMRO', '0', '158', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460073, '2020-12-27', 'XA', 'Bonaire', 'AMRO', '0', '158', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460074, '2020-12-28', 'XA', 'Bonaire', 'AMRO', '0', '158', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460075, '2020-12-29', 'XA', 'Bonaire', 'AMRO', '1', '159', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460076, '2020-12-30', 'XA', 'Bonaire', 'AMRO', '0', '159', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460077, '2020-12-31', 'XA', 'Bonaire', 'AMRO', '3', '162', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460078, '2021-01-01', 'XA', 'Bonaire', 'AMRO', '3', '165', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460079, '2021-01-02', 'XA', 'Bonaire', 'AMRO', '0', '165', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460080, '2021-01-03', 'XA', 'Bonaire', 'AMRO', '0', '165', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460081, '2021-01-04', 'XA', 'Bonaire', 'AMRO', '0', '165', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460082, '2021-01-05', 'XA', 'Bonaire', 'AMRO', '52', '217', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460083, '2021-01-06', 'XA', 'Bonaire', 'AMRO', '8', '225', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460084, '2021-01-07', 'XA', 'Bonaire', 'AMRO', '12', '237', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460085, '2021-01-08', 'XA', 'Bonaire', 'AMRO', '12', '249', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460086, '2021-01-09', 'XA', 'Bonaire', 'AMRO', '5', '254', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460087, '2021-01-10', 'XA', 'Bonaire', 'AMRO', '0', '254', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460088, '2021-01-11', 'XA', 'Bonaire', 'AMRO', '0', '254', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460089, '2021-01-12', 'XA', 'Bonaire', 'AMRO', '31', '285', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460090, '2021-01-13', 'XA', 'Bonaire', 'AMRO', '25', '310', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460091, '2021-01-14', 'XA', 'Bonaire', 'AMRO', '5', '315', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460092, '2021-01-15', 'XA', 'Bonaire', 'AMRO', '3', '318', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460093, '2021-01-16', 'XA', 'Bonaire', 'AMRO', '11', '329', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460095, '2020-01-03', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460096, '2020-01-04', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460097, '2020-01-05', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460098, '2020-01-06', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460099, '2020-01-07', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460100, '2020-01-08', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460101, '2020-01-09', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460102, '2020-01-10', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460103, '2020-01-11', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460104, '2020-01-12', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460105, '2020-01-13', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460106, '2020-01-14', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460107, '2020-01-15', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460108, '2020-01-16', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460109, '2020-01-17', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460110, '2020-01-18', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460111, '2020-01-19', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460112, '2020-01-20', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460113, '2020-01-21', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460114, '2020-01-22', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460115, '2020-01-23', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460116, '2020-01-24', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460117, '2020-01-25', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460118, '2020-01-26', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460119, '2020-01-27', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460120, '2020-01-28', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460121, '2020-01-29', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460122, '2020-01-30', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460123, '2020-01-31', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460124, '2020-02-01', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460125, '2020-02-02', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460126, '2020-02-03', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460127, '2020-02-04', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460128, '2020-02-05', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460129, '2020-02-06', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460130, '2020-02-07', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460131, '2020-02-08', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460132, '2020-02-09', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460133, '2020-02-10', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460134, '2020-02-11', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460135, '2020-02-12', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460136, '2020-02-13', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460137, '2020-02-14', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460138, '2020-02-15', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460139, '2020-02-16', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460140, '2020-02-17', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460141, '2020-02-18', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460142, '2020-02-19', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460143, '2020-02-20', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460144, '2020-02-21', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460145, '2020-02-22', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460146, '2020-02-23', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460147, '2020-02-24', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460148, '2020-02-25', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460149, '2020-02-26', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460150, '2020-02-27', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460151, '2020-02-28', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460152, '2020-02-29', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460153, '2020-03-01', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460154, '2020-03-02', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460155, '2020-03-03', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460156, '2020-03-04', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460157, '2020-03-05', 'BA', 'Bosnia and Herzegovina', 'EURO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460158, '2020-03-06', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460159, '2020-03-07', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460160, '2020-03-08', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460161, '2020-03-09', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460162, '2020-03-10', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460163, '2020-03-11', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460164, '2020-03-12', 'BA', 'Bosnia and Herzegovina', 'EURO', '3', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460165, '2020-03-13', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460166, '2020-03-14', 'BA', 'Bosnia and Herzegovina', 'EURO', '8', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460167, '2020-03-15', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460168, '2020-03-16', 'BA', 'Bosnia and Herzegovina', 'EURO', '5', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460169, '2020-03-17', 'BA', 'Bosnia and Herzegovina', 'EURO', '1', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460170, '2020-03-18', 'BA', 'Bosnia and Herzegovina', 'EURO', '2', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460171, '2020-03-19', 'BA', 'Bosnia and Herzegovina', 'EURO', '14', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460172, '2020-03-20', 'BA', 'Bosnia and Herzegovina', 'EURO', '9', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460173, '2020-03-21', 'BA', 'Bosnia and Herzegovina', 'EURO', '48', '92', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (460174, '2020-03-22', 'BA', 'Bosnia and Herzegovina', 'EURO', '33', '125', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460175, '2020-03-23', 'BA', 'Bosnia and Herzegovina', 'EURO', '6', '131', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460176, '2020-03-24', 'BA', 'Bosnia and Herzegovina', 'EURO', '33', '164', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (460177, '2020-03-25', 'BA', 'Bosnia and Herzegovina', 'EURO', '9', '173', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (460178, '2020-03-26', 'BA', 'Bosnia and Herzegovina', 'EURO', '40', '213', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460179, '2020-03-27', 'BA', 'Bosnia and Herzegovina', 'EURO', '20', '233', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (460180, '2020-03-28', 'BA', 'Bosnia and Herzegovina', 'EURO', '36', '269', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (460181, '2020-03-29', 'BA', 'Bosnia and Herzegovina', 'EURO', '56', '325', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (460182, '2020-03-30', 'BA', 'Bosnia and Herzegovina', 'EURO', '34', '359', '3', '9', false);
INSERT INTO public.who_global_data_import VALUES (460183, '2020-03-31', 'BA', 'Bosnia and Herzegovina', 'EURO', '54', '413', '3', '12', false);
INSERT INTO public.who_global_data_import VALUES (460184, '2020-04-01', 'BA', 'Bosnia and Herzegovina', 'EURO', '51', '464', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (460185, '2020-04-02', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '464', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (460186, '2020-04-03', 'BA', 'Bosnia and Herzegovina', 'EURO', '57', '521', '3', '16', false);
INSERT INTO public.who_global_data_import VALUES (460187, '2020-04-04', 'BA', 'Bosnia and Herzegovina', 'EURO', '65', '586', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (460188, '2020-04-05', 'BA', 'Bosnia and Herzegovina', 'EURO', '46', '632', '3', '21', false);
INSERT INTO public.who_global_data_import VALUES (460189, '2020-04-06', 'BA', 'Bosnia and Herzegovina', 'EURO', '30', '662', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (460190, '2020-04-07', 'BA', 'Bosnia and Herzegovina', 'EURO', '33', '695', '7', '28', false);
INSERT INTO public.who_global_data_import VALUES (460191, '2020-04-08', 'BA', 'Bosnia and Herzegovina', 'EURO', '86', '781', '4', '32', false);
INSERT INTO public.who_global_data_import VALUES (460192, '2020-04-09', 'BA', 'Bosnia and Herzegovina', 'EURO', '35', '816', '3', '35', false);
INSERT INTO public.who_global_data_import VALUES (460193, '2020-04-10', 'BA', 'Bosnia and Herzegovina', 'EURO', '59', '875', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (460194, '2020-04-11', 'BA', 'Bosnia and Herzegovina', 'EURO', '26', '901', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (460195, '2020-04-12', 'BA', 'Bosnia and Herzegovina', 'EURO', '47', '948', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (460196, '2020-04-13', 'BA', 'Bosnia and Herzegovina', 'EURO', '59', '1007', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (460197, '2020-04-14', 'BA', 'Bosnia and Herzegovina', 'EURO', '27', '1034', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (460198, '2020-04-15', 'BA', 'Bosnia and Herzegovina', 'EURO', '52', '1086', '2', '40', false);
INSERT INTO public.who_global_data_import VALUES (460199, '2020-04-16', 'BA', 'Bosnia and Herzegovina', 'EURO', '30', '1116', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (460200, '2020-04-17', 'BA', 'Bosnia and Herzegovina', 'EURO', '53', '1169', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (460201, '2020-04-18', 'BA', 'Bosnia and Herzegovina', 'EURO', '41', '1210', '2', '44', false);
INSERT INTO public.who_global_data_import VALUES (460202, '2020-04-19', 'BA', 'Bosnia and Herzegovina', 'EURO', '58', '1268', '2', '46', false);
INSERT INTO public.who_global_data_import VALUES (460203, '2020-04-20', 'BA', 'Bosnia and Herzegovina', 'EURO', '18', '1286', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (460204, '2020-04-21', 'BA', 'Bosnia and Herzegovina', 'EURO', '14', '1300', '3', '49', false);
INSERT INTO public.who_global_data_import VALUES (460205, '2020-04-22', 'BA', 'Bosnia and Herzegovina', 'EURO', '40', '1340', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (460206, '2020-04-23', 'BA', 'Bosnia and Herzegovina', 'EURO', '27', '1367', '2', '52', false);
INSERT INTO public.who_global_data_import VALUES (460207, '2020-04-24', 'BA', 'Bosnia and Herzegovina', 'EURO', '46', '1413', '1', '53', false);
INSERT INTO public.who_global_data_import VALUES (460208, '2020-04-25', 'BA', 'Bosnia and Herzegovina', 'EURO', '15', '1428', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (460209, '2020-04-26', 'BA', 'Bosnia and Herzegovina', 'EURO', '57', '1485', '2', '56', false);
INSERT INTO public.who_global_data_import VALUES (460210, '2020-04-27', 'BA', 'Bosnia and Herzegovina', 'EURO', '31', '1516', '2', '58', false);
INSERT INTO public.who_global_data_import VALUES (460211, '2020-04-28', 'BA', 'Bosnia and Herzegovina', 'EURO', '48', '1564', '2', '60', false);
INSERT INTO public.who_global_data_import VALUES (460212, '2020-04-29', 'BA', 'Bosnia and Herzegovina', 'EURO', '24', '1588', '2', '62', false);
INSERT INTO public.who_global_data_import VALUES (460213, '2020-04-30', 'BA', 'Bosnia and Herzegovina', 'EURO', '101', '1689', '2', '64', false);
INSERT INTO public.who_global_data_import VALUES (460214, '2020-05-01', 'BA', 'Bosnia and Herzegovina', 'EURO', '93', '1782', '5', '69', false);
INSERT INTO public.who_global_data_import VALUES (460215, '2020-05-02', 'BA', 'Bosnia and Herzegovina', 'EURO', '58', '1840', '2', '71', false);
INSERT INTO public.who_global_data_import VALUES (460216, '2020-05-03', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '1840', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (460217, '2020-05-04', 'BA', 'Bosnia and Herzegovina', 'EURO', '17', '1857', '5', '76', false);
INSERT INTO public.who_global_data_import VALUES (460218, '2020-05-05', 'BA', 'Bosnia and Herzegovina', 'EURO', '69', '1926', '1', '77', false);
INSERT INTO public.who_global_data_import VALUES (460219, '2020-05-06', 'BA', 'Bosnia and Herzegovina', 'EURO', '42', '1968', '5', '82', false);
INSERT INTO public.who_global_data_import VALUES (460220, '2020-05-07', 'BA', 'Bosnia and Herzegovina', 'EURO', '49', '2017', '5', '87', false);
INSERT INTO public.who_global_data_import VALUES (460221, '2020-05-08', 'BA', 'Bosnia and Herzegovina', 'EURO', '10', '2027', '2', '89', false);
INSERT INTO public.who_global_data_import VALUES (460222, '2020-05-09', 'BA', 'Bosnia and Herzegovina', 'EURO', '43', '2070', '8', '97', false);
INSERT INTO public.who_global_data_import VALUES (460223, '2020-05-10', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '2070', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (460224, '2020-05-11', 'BA', 'Bosnia and Herzegovina', 'EURO', '28', '2098', '6', '103', false);
INSERT INTO public.who_global_data_import VALUES (460225, '2020-05-12', 'BA', 'Bosnia and Herzegovina', 'EURO', '44', '2142', '9', '112', false);
INSERT INTO public.who_global_data_import VALUES (460226, '2020-05-13', 'BA', 'Bosnia and Herzegovina', 'EURO', '20', '2162', '4', '116', false);
INSERT INTO public.who_global_data_import VALUES (460227, '2020-05-14', 'BA', 'Bosnia and Herzegovina', 'EURO', '19', '2181', '3', '119', false);
INSERT INTO public.who_global_data_import VALUES (460228, '2020-05-15', 'BA', 'Bosnia and Herzegovina', 'EURO', '35', '2216', '4', '123', false);
INSERT INTO public.who_global_data_import VALUES (460229, '2020-05-16', 'BA', 'Bosnia and Herzegovina', 'EURO', '21', '2237', '4', '127', false);
INSERT INTO public.who_global_data_import VALUES (460230, '2020-05-17', 'BA', 'Bosnia and Herzegovina', 'EURO', '28', '2265', '4', '131', false);
INSERT INTO public.who_global_data_import VALUES (460231, '2020-05-18', 'BA', 'Bosnia and Herzegovina', 'EURO', '24', '2289', '1', '132', false);
INSERT INTO public.who_global_data_import VALUES (460232, '2020-05-19', 'BA', 'Bosnia and Herzegovina', 'EURO', '14', '2303', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (460233, '2020-05-20', 'BA', 'Bosnia and Herzegovina', 'EURO', '16', '2319', '1', '133', false);
INSERT INTO public.who_global_data_import VALUES (460234, '2020-05-21', 'BA', 'Bosnia and Herzegovina', 'EURO', '15', '2334', '2', '135', false);
INSERT INTO public.who_global_data_import VALUES (460235, '2020-05-22', 'BA', 'Bosnia and Herzegovina', 'EURO', '18', '2352', '4', '139', false);
INSERT INTO public.who_global_data_import VALUES (460236, '2020-05-23', 'BA', 'Bosnia and Herzegovina', 'EURO', '19', '2371', '1', '140', false);
INSERT INTO public.who_global_data_import VALUES (460237, '2020-05-24', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '2371', '0', '140', false);
INSERT INTO public.who_global_data_import VALUES (460238, '2020-05-25', 'BA', 'Bosnia and Herzegovina', 'EURO', '20', '2391', '1', '141', false);
INSERT INTO public.who_global_data_import VALUES (460239, '2020-05-26', 'BA', 'Bosnia and Herzegovina', 'EURO', '14', '2405', '4', '145', false);
INSERT INTO public.who_global_data_import VALUES (460240, '2020-05-27', 'BA', 'Bosnia and Herzegovina', 'EURO', '10', '2415', '4', '149', false);
INSERT INTO public.who_global_data_import VALUES (460241, '2020-05-28', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '2415', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (460242, '2020-05-29', 'BA', 'Bosnia and Herzegovina', 'EURO', '47', '2462', '3', '152', false);
INSERT INTO public.who_global_data_import VALUES (460243, '2020-05-30', 'BA', 'Bosnia and Herzegovina', 'EURO', '22', '2484', '0', '152', false);
INSERT INTO public.who_global_data_import VALUES (460244, '2020-05-31', 'BA', 'Bosnia and Herzegovina', 'EURO', '9', '2493', '0', '152', false);
INSERT INTO public.who_global_data_import VALUES (460245, '2020-06-01', 'BA', 'Bosnia and Herzegovina', 'EURO', '16', '2509', '0', '152', false);
INSERT INTO public.who_global_data_import VALUES (460246, '2020-06-02', 'BA', 'Bosnia and Herzegovina', 'EURO', '14', '2523', '1', '153', false);
INSERT INTO public.who_global_data_import VALUES (460247, '2020-06-03', 'BA', 'Bosnia and Herzegovina', 'EURO', '11', '2534', '3', '156', false);
INSERT INTO public.who_global_data_import VALUES (460248, '2020-06-04', 'BA', 'Bosnia and Herzegovina', 'EURO', '16', '2550', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (460249, '2020-06-05', 'BA', 'Bosnia and Herzegovina', 'EURO', '43', '2593', '2', '158', false);
INSERT INTO public.who_global_data_import VALUES (460250, '2020-06-06', 'BA', 'Bosnia and Herzegovina', 'EURO', '12', '2605', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (460251, '2020-06-07', 'BA', 'Bosnia and Herzegovina', 'EURO', '40', '2645', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (460252, '2020-06-08', 'BA', 'Bosnia and Herzegovina', 'EURO', '28', '2673', '1', '159', false);
INSERT INTO public.who_global_data_import VALUES (460253, '2020-06-09', 'BA', 'Bosnia and Herzegovina', 'EURO', '30', '2703', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (460254, '2020-06-10', 'BA', 'Bosnia and Herzegovina', 'EURO', '24', '2727', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (460255, '2020-06-11', 'BA', 'Bosnia and Herzegovina', 'EURO', '49', '2776', '1', '160', false);
INSERT INTO public.who_global_data_import VALUES (460256, '2020-06-12', 'BA', 'Bosnia and Herzegovina', 'EURO', '55', '2831', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (460257, '2020-06-13', 'BA', 'Bosnia and Herzegovina', 'EURO', '61', '2892', '2', '162', false);
INSERT INTO public.who_global_data_import VALUES (460258, '2020-06-14', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '2892', '0', '162', false);
INSERT INTO public.who_global_data_import VALUES (460259, '2020-06-15', 'BA', 'Bosnia and Herzegovina', 'EURO', '109', '3001', '1', '163', false);
INSERT INTO public.who_global_data_import VALUES (460260, '2020-06-16', 'BA', 'Bosnia and Herzegovina', 'EURO', '38', '3039', '1', '164', false);
INSERT INTO public.who_global_data_import VALUES (460261, '2020-06-17', 'BA', 'Bosnia and Herzegovina', 'EURO', '45', '3084', '3', '167', false);
INSERT INTO public.who_global_data_import VALUES (460262, '2020-06-18', 'BA', 'Bosnia and Herzegovina', 'EURO', '60', '3144', '0', '167', false);
INSERT INTO public.who_global_data_import VALUES (460263, '2020-06-19', 'BA', 'Bosnia and Herzegovina', 'EURO', '58', '3202', '0', '167', false);
INSERT INTO public.who_global_data_import VALUES (460264, '2020-06-20', 'BA', 'Bosnia and Herzegovina', 'EURO', '86', '3288', '1', '168', false);
INSERT INTO public.who_global_data_import VALUES (460265, '2020-06-21', 'BA', 'Bosnia and Herzegovina', 'EURO', '66', '3354', '1', '169', false);
INSERT INTO public.who_global_data_import VALUES (460266, '2020-06-22', 'BA', 'Bosnia and Herzegovina', 'EURO', '77', '3431', '0', '169', false);
INSERT INTO public.who_global_data_import VALUES (460267, '2020-06-23', 'BA', 'Bosnia and Herzegovina', 'EURO', '93', '3524', '1', '170', false);
INSERT INTO public.who_global_data_import VALUES (460268, '2020-06-24', 'BA', 'Bosnia and Herzegovina', 'EURO', '63', '3587', '1', '171', false);
INSERT INTO public.who_global_data_import VALUES (460269, '2020-06-25', 'BA', 'Bosnia and Herzegovina', 'EURO', '88', '3675', '1', '172', false);
INSERT INTO public.who_global_data_import VALUES (460270, '2020-06-26', 'BA', 'Bosnia and Herzegovina', 'EURO', '119', '3794', '2', '174', false);
INSERT INTO public.who_global_data_import VALUES (460271, '2020-06-27', 'BA', 'Bosnia and Herzegovina', 'EURO', '140', '3934', '3', '177', false);
INSERT INTO public.who_global_data_import VALUES (460272, '2020-06-28', 'BA', 'Bosnia and Herzegovina', 'EURO', '173', '4107', '2', '179', false);
INSERT INTO public.who_global_data_import VALUES (460273, '2020-06-29', 'BA', 'Bosnia and Herzegovina', 'EURO', '108', '4215', '3', '182', false);
INSERT INTO public.who_global_data_import VALUES (460274, '2020-06-30', 'BA', 'Bosnia and Herzegovina', 'EURO', '128', '4343', '1', '183', false);
INSERT INTO public.who_global_data_import VALUES (460275, '2020-07-01', 'BA', 'Bosnia and Herzegovina', 'EURO', '110', '4453', '2', '185', false);
INSERT INTO public.who_global_data_import VALUES (460276, '2020-07-02', 'BA', 'Bosnia and Herzegovina', 'EURO', '153', '4606', '2', '187', false);
INSERT INTO public.who_global_data_import VALUES (460277, '2020-07-03', 'BA', 'Bosnia and Herzegovina', 'EURO', '182', '4788', '1', '188', false);
INSERT INTO public.who_global_data_import VALUES (460278, '2020-07-04', 'BA', 'Bosnia and Herzegovina', 'EURO', '172', '4960', '2', '190', false);
INSERT INTO public.who_global_data_import VALUES (460279, '2020-07-05', 'BA', 'Bosnia and Herzegovina', 'EURO', '289', '5249', '0', '190', false);
INSERT INTO public.who_global_data_import VALUES (460280, '2020-07-06', 'BA', 'Bosnia and Herzegovina', 'EURO', '144', '5393', '3', '193', false);
INSERT INTO public.who_global_data_import VALUES (460281, '2020-07-07', 'BA', 'Bosnia and Herzegovina', 'EURO', '64', '5457', '3', '196', false);
INSERT INTO public.who_global_data_import VALUES (460282, '2020-07-08', 'BA', 'Bosnia and Herzegovina', 'EURO', '161', '5618', '10', '206', false);
INSERT INTO public.who_global_data_import VALUES (460283, '2020-07-09', 'BA', 'Bosnia and Herzegovina', 'EURO', '250', '5868', '1', '207', false);
INSERT INTO public.who_global_data_import VALUES (460284, '2020-07-10', 'BA', 'Bosnia and Herzegovina', 'EURO', '219', '6087', '6', '213', false);
INSERT INTO public.who_global_data_import VALUES (460285, '2020-07-11', 'BA', 'Bosnia and Herzegovina', 'EURO', '315', '6402', '2', '215', false);
INSERT INTO public.who_global_data_import VALUES (460286, '2020-07-12', 'BA', 'Bosnia and Herzegovina', 'EURO', '318', '6720', '3', '218', false);
INSERT INTO public.who_global_data_import VALUES (460287, '2020-07-13', 'BA', 'Bosnia and Herzegovina', 'EURO', '164', '6884', '2', '220', false);
INSERT INTO public.who_global_data_import VALUES (460288, '2020-07-14', 'BA', 'Bosnia and Herzegovina', 'EURO', '95', '6979', '4', '224', false);
INSERT INTO public.who_global_data_import VALUES (460289, '2020-07-15', 'BA', 'Bosnia and Herzegovina', 'EURO', '197', '7176', '5', '229', false);
INSERT INTO public.who_global_data_import VALUES (460290, '2020-07-16', 'BA', 'Bosnia and Herzegovina', 'EURO', '231', '7407', '4', '233', false);
INSERT INTO public.who_global_data_import VALUES (460291, '2020-07-17', 'BA', 'Bosnia and Herzegovina', 'EURO', '274', '7681', '6', '239', false);
INSERT INTO public.who_global_data_import VALUES (460292, '2020-07-18', 'BA', 'Bosnia and Herzegovina', 'EURO', '227', '7908', '4', '243', false);
INSERT INTO public.who_global_data_import VALUES (460293, '2020-07-19', 'BA', 'Bosnia and Herzegovina', 'EURO', '256', '8164', '2', '245', false);
INSERT INTO public.who_global_data_import VALUES (460294, '2020-07-20', 'BA', 'Bosnia and Herzegovina', 'EURO', '288', '8452', '5', '250', false);
INSERT INTO public.who_global_data_import VALUES (460295, '2020-07-21', 'BA', 'Bosnia and Herzegovina', 'EURO', '139', '8591', '6', '256', false);
INSERT INTO public.who_global_data_import VALUES (460296, '2020-07-22', 'BA', 'Bosnia and Herzegovina', 'EURO', '195', '8786', '5', '261', false);
INSERT INTO public.who_global_data_import VALUES (460297, '2020-07-23', 'BA', 'Bosnia and Herzegovina', 'EURO', '330', '9116', '6', '267', false);
INSERT INTO public.who_global_data_import VALUES (460298, '2020-07-24', 'BA', 'Bosnia and Herzegovina', 'EURO', '344', '9460', '5', '272', false);
INSERT INTO public.who_global_data_import VALUES (460299, '2020-07-25', 'BA', 'Bosnia and Herzegovina', 'EURO', '304', '9764', '6', '278', false);
INSERT INTO public.who_global_data_import VALUES (460300, '2020-07-26', 'BA', 'Bosnia and Herzegovina', 'EURO', '305', '10069', '5', '283', false);
INSERT INTO public.who_global_data_import VALUES (460301, '2020-07-27', 'BA', 'Bosnia and Herzegovina', 'EURO', '263', '10332', '2', '285', false);
INSERT INTO public.who_global_data_import VALUES (460302, '2020-07-28', 'BA', 'Bosnia and Herzegovina', 'EURO', '183', '10515', '7', '292', false);
INSERT INTO public.who_global_data_import VALUES (460303, '2020-07-29', 'BA', 'Bosnia and Herzegovina', 'EURO', '232', '10747', '3', '295', false);
INSERT INTO public.who_global_data_import VALUES (460304, '2020-07-30', 'BA', 'Bosnia and Herzegovina', 'EURO', '382', '11129', '17', '312', false);
INSERT INTO public.who_global_data_import VALUES (460305, '2020-07-31', 'BA', 'Bosnia and Herzegovina', 'EURO', '313', '11442', '12', '324', false);
INSERT INTO public.who_global_data_import VALUES (460306, '2020-08-01', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '11442', '0', '324', false);
INSERT INTO public.who_global_data_import VALUES (460307, '2020-08-02', 'BA', 'Bosnia and Herzegovina', 'EURO', '666', '12108', '19', '343', false);
INSERT INTO public.who_global_data_import VALUES (460308, '2020-08-03', 'BA', 'Bosnia and Herzegovina', 'EURO', '188', '12296', '4', '347', false);
INSERT INTO public.who_global_data_import VALUES (460309, '2020-08-04', 'BA', 'Bosnia and Herzegovina', 'EURO', '181', '12477', '11', '358', false);
INSERT INTO public.who_global_data_import VALUES (460310, '2020-08-05', 'BA', 'Bosnia and Herzegovina', 'EURO', '381', '12858', '10', '368', false);
INSERT INTO public.who_global_data_import VALUES (460311, '2020-08-06', 'BA', 'Bosnia and Herzegovina', 'EURO', '288', '13146', '6', '374', false);
INSERT INTO public.who_global_data_import VALUES (460312, '2020-08-07', 'BA', 'Bosnia and Herzegovina', 'EURO', '251', '13397', '5', '379', false);
INSERT INTO public.who_global_data_import VALUES (460313, '2020-08-08', 'BA', 'Bosnia and Herzegovina', 'EURO', '287', '13684', '9', '388', false);
INSERT INTO public.who_global_data_import VALUES (460314, '2020-08-09', 'BA', 'Bosnia and Herzegovina', 'EURO', '405', '14089', '8', '396', false);
INSERT INTO public.who_global_data_import VALUES (460315, '2020-08-10', 'BA', 'Bosnia and Herzegovina', 'EURO', '236', '14325', '6', '402', false);
INSERT INTO public.who_global_data_import VALUES (460316, '2020-08-11', 'BA', 'Bosnia and Herzegovina', 'EURO', '173', '14498', '18', '420', false);
INSERT INTO public.who_global_data_import VALUES (460317, '2020-08-12', 'BA', 'Bosnia and Herzegovina', 'EURO', '208', '14706', '22', '442', false);
INSERT INTO public.who_global_data_import VALUES (460318, '2020-08-13', 'BA', 'Bosnia and Herzegovina', 'EURO', '254', '14960', '6', '448', false);
INSERT INTO public.who_global_data_import VALUES (460319, '2020-08-14', 'BA', 'Bosnia and Herzegovina', 'EURO', '227', '15187', '5', '453', false);
INSERT INTO public.who_global_data_import VALUES (460320, '2020-08-15', 'BA', 'Bosnia and Herzegovina', 'EURO', '347', '15534', '11', '464', false);
INSERT INTO public.who_global_data_import VALUES (460321, '2020-08-16', 'BA', 'Bosnia and Herzegovina', 'EURO', '268', '15802', '2', '466', false);
INSERT INTO public.who_global_data_import VALUES (460322, '2020-08-17', 'BA', 'Bosnia and Herzegovina', 'EURO', '233', '16035', '9', '475', false);
INSERT INTO public.who_global_data_import VALUES (460323, '2020-08-18', 'BA', 'Bosnia and Herzegovina', 'EURO', '102', '16137', '6', '481', false);
INSERT INTO public.who_global_data_import VALUES (460324, '2020-08-19', 'BA', 'Bosnia and Herzegovina', 'EURO', '210', '16347', '9', '490', false);
INSERT INTO public.who_global_data_import VALUES (460325, '2020-08-20', 'BA', 'Bosnia and Herzegovina', 'EURO', '344', '16691', '12', '502', false);
INSERT INTO public.who_global_data_import VALUES (460326, '2020-08-21', 'BA', 'Bosnia and Herzegovina', 'EURO', '335', '17026', '8', '510', false);
INSERT INTO public.who_global_data_import VALUES (460327, '2020-08-22', 'BA', 'Bosnia and Herzegovina', 'EURO', '366', '17392', '10', '520', false);
INSERT INTO public.who_global_data_import VALUES (460328, '2020-08-23', 'BA', 'Bosnia and Herzegovina', 'EURO', '320', '17712', '6', '526', false);
INSERT INTO public.who_global_data_import VALUES (460329, '2020-08-24', 'BA', 'Bosnia and Herzegovina', 'EURO', '188', '17900', '3', '529', false);
INSERT INTO public.who_global_data_import VALUES (460330, '2020-08-25', 'BA', 'Bosnia and Herzegovina', 'EURO', '127', '18027', '11', '540', false);
INSERT INTO public.who_global_data_import VALUES (460331, '2020-08-26', 'BA', 'Bosnia and Herzegovina', 'EURO', '297', '18324', '14', '554', false);
INSERT INTO public.who_global_data_import VALUES (460332, '2020-08-27', 'BA', 'Bosnia and Herzegovina', 'EURO', '284', '18608', '11', '565', false);
INSERT INTO public.who_global_data_import VALUES (460333, '2020-08-28', 'BA', 'Bosnia and Herzegovina', 'EURO', '310', '18918', '11', '576', false);
INSERT INTO public.who_global_data_import VALUES (460334, '2020-08-29', 'BA', 'Bosnia and Herzegovina', 'EURO', '294', '19212', '9', '585', false);
INSERT INTO public.who_global_data_import VALUES (460335, '2020-08-30', 'BA', 'Bosnia and Herzegovina', 'EURO', '334', '19546', '3', '588', false);
INSERT INTO public.who_global_data_import VALUES (460336, '2020-08-31', 'BA', 'Bosnia and Herzegovina', 'EURO', '243', '19789', '4', '592', false);
INSERT INTO public.who_global_data_import VALUES (460337, '2020-09-01', 'BA', 'Bosnia and Herzegovina', 'EURO', '231', '20020', '11', '603', false);
INSERT INTO public.who_global_data_import VALUES (460338, '2020-09-02', 'BA', 'Bosnia and Herzegovina', 'EURO', '271', '20291', '11', '614', false);
INSERT INTO public.who_global_data_import VALUES (460339, '2020-09-03', 'BA', 'Bosnia and Herzegovina', 'EURO', '283', '20574', '7', '621', false);
INSERT INTO public.who_global_data_import VALUES (460340, '2020-09-04', 'BA', 'Bosnia and Herzegovina', 'EURO', '287', '20861', '9', '630', false);
INSERT INTO public.who_global_data_import VALUES (460341, '2020-09-05', 'BA', 'Bosnia and Herzegovina', 'EURO', '337', '21198', '2', '632', false);
INSERT INTO public.who_global_data_import VALUES (460342, '2020-09-06', 'BA', 'Bosnia and Herzegovina', 'EURO', '236', '21434', '12', '644', false);
INSERT INTO public.who_global_data_import VALUES (460343, '2020-09-07', 'BA', 'Bosnia and Herzegovina', 'EURO', '122', '21556', '4', '648', false);
INSERT INTO public.who_global_data_import VALUES (460344, '2020-09-08', 'BA', 'Bosnia and Herzegovina', 'EURO', '100', '21656', '9', '657', false);
INSERT INTO public.who_global_data_import VALUES (460345, '2020-09-09', 'BA', 'Bosnia and Herzegovina', 'EURO', '303', '21959', '5', '662', false);
INSERT INTO public.who_global_data_import VALUES (460346, '2020-09-10', 'BA', 'Bosnia and Herzegovina', 'EURO', '295', '22254', '6', '668', false);
INSERT INTO public.who_global_data_import VALUES (460347, '2020-09-11', 'BA', 'Bosnia and Herzegovina', 'EURO', '285', '22539', '5', '673', false);
INSERT INTO public.who_global_data_import VALUES (460348, '2020-09-12', 'BA', 'Bosnia and Herzegovina', 'EURO', '290', '22829', '6', '679', false);
INSERT INTO public.who_global_data_import VALUES (460349, '2020-09-13', 'BA', 'Bosnia and Herzegovina', 'EURO', '305', '23134', '4', '683', false);
INSERT INTO public.who_global_data_import VALUES (460350, '2020-09-14', 'BA', 'Bosnia and Herzegovina', 'EURO', '328', '23462', '6', '689', false);
INSERT INTO public.who_global_data_import VALUES (460351, '2020-09-15', 'BA', 'Bosnia and Herzegovina', 'EURO', '168', '23630', '9', '698', false);
INSERT INTO public.who_global_data_import VALUES (460352, '2020-09-16', 'BA', 'Bosnia and Herzegovina', 'EURO', '294', '23924', '20', '718', false);
INSERT INTO public.who_global_data_import VALUES (460353, '2020-09-17', 'BA', 'Bosnia and Herzegovina', 'EURO', '282', '24206', '11', '729', false);
INSERT INTO public.who_global_data_import VALUES (460354, '2020-09-18', 'BA', 'Bosnia and Herzegovina', 'EURO', '394', '24600', '12', '741', false);
INSERT INTO public.who_global_data_import VALUES (460355, '2020-09-19', 'BA', 'Bosnia and Herzegovina', 'EURO', '292', '24892', '5', '746', false);
INSERT INTO public.who_global_data_import VALUES (460356, '2020-09-20', 'BA', 'Bosnia and Herzegovina', 'EURO', '320', '25212', '6', '752', false);
INSERT INTO public.who_global_data_import VALUES (460357, '2020-09-21', 'BA', 'Bosnia and Herzegovina', 'EURO', '212', '25424', '5', '757', false);
INSERT INTO public.who_global_data_import VALUES (460358, '2020-09-22', 'BA', 'Bosnia and Herzegovina', 'EURO', '92', '25516', '6', '763', false);
INSERT INTO public.who_global_data_import VALUES (460359, '2020-09-23', 'BA', 'Bosnia and Herzegovina', 'EURO', '216', '25732', '8', '771', false);
INSERT INTO public.who_global_data_import VALUES (460360, '2020-09-24', 'BA', 'Bosnia and Herzegovina', 'EURO', '344', '26076', '12', '783', false);
INSERT INTO public.who_global_data_import VALUES (460361, '2020-09-25', 'BA', 'Bosnia and Herzegovina', 'EURO', '237', '26313', '12', '795', false);
INSERT INTO public.who_global_data_import VALUES (460362, '2020-09-26', 'BA', 'Bosnia and Herzegovina', 'EURO', '247', '26560', '6', '801', false);
INSERT INTO public.who_global_data_import VALUES (460363, '2020-09-27', 'BA', 'Bosnia and Herzegovina', 'EURO', '235', '26795', '7', '808', false);
INSERT INTO public.who_global_data_import VALUES (460364, '2020-09-28', 'BA', 'Bosnia and Herzegovina', 'EURO', '122', '26917', '2', '810', false);
INSERT INTO public.who_global_data_import VALUES (460365, '2020-09-29', 'BA', 'Bosnia and Herzegovina', 'EURO', '80', '26997', '12', '822', false);
INSERT INTO public.who_global_data_import VALUES (460366, '2020-09-30', 'BA', 'Bosnia and Herzegovina', 'EURO', '225', '27222', '14', '836', false);
INSERT INTO public.who_global_data_import VALUES (460367, '2020-10-01', 'BA', 'Bosnia and Herzegovina', 'EURO', '243', '27465', '13', '849', false);
INSERT INTO public.who_global_data_import VALUES (460368, '2020-10-02', 'BA', 'Bosnia and Herzegovina', 'EURO', '280', '27745', '5', '854', false);
INSERT INTO public.who_global_data_import VALUES (460369, '2020-10-03', 'BA', 'Bosnia and Herzegovina', 'EURO', '226', '27971', '10', '864', false);
INSERT INTO public.who_global_data_import VALUES (460370, '2020-10-04', 'BA', 'Bosnia and Herzegovina', 'EURO', '263', '28234', '6', '870', false);
INSERT INTO public.who_global_data_import VALUES (460371, '2020-10-05', 'BA', 'Bosnia and Herzegovina', 'EURO', '68', '28302', '2', '872', false);
INSERT INTO public.who_global_data_import VALUES (460372, '2020-10-06', 'BA', 'Bosnia and Herzegovina', 'EURO', '144', '28446', '9', '881', false);
INSERT INTO public.who_global_data_import VALUES (460373, '2020-10-07', 'BA', 'Bosnia and Herzegovina', 'EURO', '261', '28707', '15', '896', false);
INSERT INTO public.who_global_data_import VALUES (460374, '2020-10-08', 'BA', 'Bosnia and Herzegovina', 'EURO', '364', '29071', '5', '901', false);
INSERT INTO public.who_global_data_import VALUES (460375, '2020-10-09', 'BA', 'Bosnia and Herzegovina', 'EURO', '454', '29525', '5', '906', false);
INSERT INTO public.who_global_data_import VALUES (460376, '2020-10-10', 'BA', 'Bosnia and Herzegovina', 'EURO', '390', '29915', '13', '919', false);
INSERT INTO public.who_global_data_import VALUES (460377, '2020-10-11', 'BA', 'Bosnia and Herzegovina', 'EURO', '428', '30343', '1', '920', false);
INSERT INTO public.who_global_data_import VALUES (460378, '2020-10-12', 'BA', 'Bosnia and Herzegovina', 'EURO', '302', '30645', '1', '921', false);
INSERT INTO public.who_global_data_import VALUES (460379, '2020-10-13', 'BA', 'Bosnia and Herzegovina', 'EURO', '189', '30834', '9', '930', false);
INSERT INTO public.who_global_data_import VALUES (460380, '2020-10-14', 'BA', 'Bosnia and Herzegovina', 'EURO', '339', '31173', '13', '943', false);
INSERT INTO public.who_global_data_import VALUES (460381, '2020-10-15', 'BA', 'Bosnia and Herzegovina', 'EURO', '479', '31652', '12', '955', false);
INSERT INTO public.who_global_data_import VALUES (460382, '2020-10-16', 'BA', 'Bosnia and Herzegovina', 'EURO', '578', '32230', '15', '970', false);
INSERT INTO public.who_global_data_import VALUES (460383, '2020-10-17', 'BA', 'Bosnia and Herzegovina', 'EURO', '618', '32848', '8', '978', false);
INSERT INTO public.who_global_data_import VALUES (460384, '2020-10-18', 'BA', 'Bosnia and Herzegovina', 'EURO', '713', '33561', '2', '980', false);
INSERT INTO public.who_global_data_import VALUES (460385, '2020-10-19', 'BA', 'Bosnia and Herzegovina', 'EURO', '559', '34120', '4', '984', false);
INSERT INTO public.who_global_data_import VALUES (460386, '2020-10-20', 'BA', 'Bosnia and Herzegovina', 'EURO', '545', '34665', '13', '997', false);
INSERT INTO public.who_global_data_import VALUES (460387, '2020-10-21', 'BA', 'Bosnia and Herzegovina', 'EURO', '726', '35391', '20', '1017', false);
INSERT INTO public.who_global_data_import VALUES (460388, '2020-10-22', 'BA', 'Bosnia and Herzegovina', 'EURO', '928', '36319', '14', '1031', false);
INSERT INTO public.who_global_data_import VALUES (460389, '2020-10-23', 'BA', 'Bosnia and Herzegovina', 'EURO', '1003', '37322', '20', '1051', false);
INSERT INTO public.who_global_data_import VALUES (460390, '2020-10-24', 'BA', 'Bosnia and Herzegovina', 'EURO', '1178', '38500', '14', '1065', false);
INSERT INTO public.who_global_data_import VALUES (460391, '2020-10-25', 'BA', 'Bosnia and Herzegovina', 'EURO', '1258', '39758', '10', '1075', false);
INSERT INTO public.who_global_data_import VALUES (460392, '2020-10-26', 'BA', 'Bosnia and Herzegovina', 'EURO', '1136', '40894', '11', '1086', false);
INSERT INTO public.who_global_data_import VALUES (460393, '2020-10-27', 'BA', 'Bosnia and Herzegovina', 'EURO', '722', '41616', '18', '1104', false);
INSERT INTO public.who_global_data_import VALUES (460394, '2020-10-28', 'BA', 'Bosnia and Herzegovina', 'EURO', '1558', '43174', '21', '1125', false);
INSERT INTO public.who_global_data_import VALUES (460395, '2020-10-29', 'BA', 'Bosnia and Herzegovina', 'EURO', '1584', '44758', '36', '1161', false);
INSERT INTO public.who_global_data_import VALUES (460396, '2020-10-30', 'BA', 'Bosnia and Herzegovina', 'EURO', '1910', '46668', '21', '1182', false);
INSERT INTO public.who_global_data_import VALUES (460397, '2020-10-31', 'BA', 'Bosnia and Herzegovina', 'EURO', '1485', '48153', '30', '1212', false);
INSERT INTO public.who_global_data_import VALUES (460398, '2020-11-01', 'BA', 'Bosnia and Herzegovina', 'EURO', '1937', '50090', '22', '1234', false);
INSERT INTO public.who_global_data_import VALUES (460399, '2020-11-02', 'BA', 'Bosnia and Herzegovina', 'EURO', '1415', '51505', '14', '1248', false);
INSERT INTO public.who_global_data_import VALUES (460400, '2020-11-03', 'BA', 'Bosnia and Herzegovina', 'EURO', '764', '52269', '32', '1280', false);
INSERT INTO public.who_global_data_import VALUES (460401, '2020-11-04', 'BA', 'Bosnia and Herzegovina', 'EURO', '1580', '53849', '38', '1318', false);
INSERT INTO public.who_global_data_import VALUES (460402, '2020-11-05', 'BA', 'Bosnia and Herzegovina', 'EURO', '1753', '55602', '41', '1359', false);
INSERT INTO public.who_global_data_import VALUES (460403, '2020-11-06', 'BA', 'Bosnia and Herzegovina', 'EURO', '1919', '57521', '43', '1402', false);
INSERT INTO public.who_global_data_import VALUES (460404, '2020-11-07', 'BA', 'Bosnia and Herzegovina', 'EURO', '1907', '59428', '55', '1457', false);
INSERT INTO public.who_global_data_import VALUES (460405, '2020-11-08', 'BA', 'Bosnia and Herzegovina', 'EURO', '1784', '61212', '33', '1490', false);
INSERT INTO public.who_global_data_import VALUES (460406, '2020-11-09', 'BA', 'Bosnia and Herzegovina', 'EURO', '1211', '62423', '20', '1510', false);
INSERT INTO public.who_global_data_import VALUES (460407, '2020-11-10', 'BA', 'Bosnia and Herzegovina', 'EURO', '997', '63420', '73', '1583', false);
INSERT INTO public.who_global_data_import VALUES (460408, '2020-11-11', 'BA', 'Bosnia and Herzegovina', 'EURO', '1605', '65025', '46', '1629', false);
INSERT INTO public.who_global_data_import VALUES (460409, '2020-11-12', 'BA', 'Bosnia and Herzegovina', 'EURO', '1540', '66565', '72', '1701', false);
INSERT INTO public.who_global_data_import VALUES (460410, '2020-11-13', 'BA', 'Bosnia and Herzegovina', 'EURO', '1728', '68293', '49', '1750', false);
INSERT INTO public.who_global_data_import VALUES (460411, '2020-11-14', 'BA', 'Bosnia and Herzegovina', 'EURO', '1332', '69625', '58', '1808', false);
INSERT INTO public.who_global_data_import VALUES (460412, '2020-11-15', 'BA', 'Bosnia and Herzegovina', 'EURO', '1275', '70900', '49', '1857', false);
INSERT INTO public.who_global_data_import VALUES (460413, '2020-11-16', 'BA', 'Bosnia and Herzegovina', 'EURO', '1059', '71959', '41', '1898', false);
INSERT INTO public.who_global_data_import VALUES (460414, '2020-11-17', 'BA', 'Bosnia and Herzegovina', 'EURO', '730', '72689', '75', '1973', false);
INSERT INTO public.who_global_data_import VALUES (460415, '2020-11-18', 'BA', 'Bosnia and Herzegovina', 'EURO', '1255', '73944', '69', '2042', false);
INSERT INTO public.who_global_data_import VALUES (460416, '2020-11-19', 'BA', 'Bosnia and Herzegovina', 'EURO', '1633', '75577', '47', '2089', false);
INSERT INTO public.who_global_data_import VALUES (460417, '2020-11-20', 'BA', 'Bosnia and Herzegovina', 'EURO', '1180', '76757', '64', '2153', false);
INSERT INTO public.who_global_data_import VALUES (460418, '2020-11-21', 'BA', 'Bosnia and Herzegovina', 'EURO', '1237', '77994', '56', '2209', false);
INSERT INTO public.who_global_data_import VALUES (460419, '2020-11-22', 'BA', 'Bosnia and Herzegovina', 'EURO', '1315', '79309', '37', '2246', false);
INSERT INTO public.who_global_data_import VALUES (460420, '2020-11-23', 'BA', 'Bosnia and Herzegovina', 'EURO', '698', '80007', '30', '2276', false);
INSERT INTO public.who_global_data_import VALUES (460421, '2020-11-24', 'BA', 'Bosnia and Herzegovina', 'EURO', '546', '80553', '66', '2342', false);
INSERT INTO public.who_global_data_import VALUES (460422, '2020-11-25', 'BA', 'Bosnia and Herzegovina', 'EURO', '1186', '81739', '52', '2394', false);
INSERT INTO public.who_global_data_import VALUES (460423, '2020-11-26', 'BA', 'Bosnia and Herzegovina', 'EURO', '1589', '83328', '35', '2429', false);
INSERT INTO public.who_global_data_import VALUES (460424, '2020-11-27', 'BA', 'Bosnia and Herzegovina', 'EURO', '924', '84252', '51', '2480', false);
INSERT INTO public.who_global_data_import VALUES (460425, '2020-11-28', 'BA', 'Bosnia and Herzegovina', 'EURO', '1179', '85431', '62', '2542', false);
INSERT INTO public.who_global_data_import VALUES (460426, '2020-11-29', 'BA', 'Bosnia and Herzegovina', 'EURO', '1279', '86710', '34', '2576', false);
INSERT INTO public.who_global_data_import VALUES (460427, '2020-11-30', 'BA', 'Bosnia and Herzegovina', 'EURO', '664', '87374', '44', '2620', false);
INSERT INTO public.who_global_data_import VALUES (460428, '2020-12-01', 'BA', 'Bosnia and Herzegovina', 'EURO', '527', '87901', '61', '2681', false);
INSERT INTO public.who_global_data_import VALUES (460429, '2020-12-02', 'BA', 'Bosnia and Herzegovina', 'EURO', '1184', '89085', '46', '2727', false);
INSERT INTO public.who_global_data_import VALUES (460430, '2020-12-03', 'BA', 'Bosnia and Herzegovina', 'EURO', '1293', '90378', '46', '2773', false);
INSERT INTO public.who_global_data_import VALUES (460431, '2020-12-04', 'BA', 'Bosnia and Herzegovina', 'EURO', '1161', '91539', '39', '2812', false);
INSERT INTO public.who_global_data_import VALUES (460432, '2020-12-05', 'BA', 'Bosnia and Herzegovina', 'EURO', '1254', '92793', '53', '2865', false);
INSERT INTO public.who_global_data_import VALUES (460433, '2020-12-06', 'BA', 'Bosnia and Herzegovina', 'EURO', '975', '93768', '57', '2922', false);
INSERT INTO public.who_global_data_import VALUES (460434, '2020-12-07', 'BA', 'Bosnia and Herzegovina', 'EURO', '739', '94507', '30', '2952', false);
INSERT INTO public.who_global_data_import VALUES (460435, '2020-12-08', 'BA', 'Bosnia and Herzegovina', 'EURO', '437', '94944', '60', '3012', false);
INSERT INTO public.who_global_data_import VALUES (460436, '2020-12-09', 'BA', 'Bosnia and Herzegovina', 'EURO', '1077', '96021', '69', '3081', false);
INSERT INTO public.who_global_data_import VALUES (460437, '2020-12-10', 'BA', 'Bosnia and Herzegovina', 'EURO', '1296', '97317', '70', '3151', false);
INSERT INTO public.who_global_data_import VALUES (460438, '2020-12-11', 'BA', 'Bosnia and Herzegovina', 'EURO', '1286', '98603', '48', '3199', false);
INSERT INTO public.who_global_data_import VALUES (460439, '2020-12-12', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '98603', '0', '3199', false);
INSERT INTO public.who_global_data_import VALUES (460440, '2020-12-13', 'BA', 'Bosnia and Herzegovina', 'EURO', '1703', '100306', '99', '3298', false);
INSERT INTO public.who_global_data_import VALUES (460441, '2020-12-14', 'BA', 'Bosnia and Herzegovina', 'EURO', '811', '101117', '38', '3336', false);
INSERT INTO public.who_global_data_import VALUES (460442, '2020-12-15', 'BA', 'Bosnia and Herzegovina', 'EURO', '344', '101461', '55', '3391', false);
INSERT INTO public.who_global_data_import VALUES (460443, '2020-12-16', 'BA', 'Bosnia and Herzegovina', 'EURO', '869', '102330', '66', '3457', false);
INSERT INTO public.who_global_data_import VALUES (460444, '2020-12-17', 'BA', 'Bosnia and Herzegovina', 'EURO', '902', '103232', '54', '3511', false);
INSERT INTO public.who_global_data_import VALUES (460445, '2020-12-18', 'BA', 'Bosnia and Herzegovina', 'EURO', '865', '104097', '38', '3549', false);
INSERT INTO public.who_global_data_import VALUES (460446, '2020-12-19', 'BA', 'Bosnia and Herzegovina', 'EURO', '784', '104881', '34', '3583', false);
INSERT INTO public.who_global_data_import VALUES (460447, '2020-12-20', 'BA', 'Bosnia and Herzegovina', 'EURO', '643', '105524', '42', '3625', false);
INSERT INTO public.who_global_data_import VALUES (460448, '2020-12-21', 'BA', 'Bosnia and Herzegovina', 'EURO', '482', '106006', '28', '3653', false);
INSERT INTO public.who_global_data_import VALUES (460449, '2020-12-22', 'BA', 'Bosnia and Herzegovina', 'EURO', '216', '106222', '53', '3706', false);
INSERT INTO public.who_global_data_import VALUES (460450, '2020-12-23', 'BA', 'Bosnia and Herzegovina', 'EURO', '764', '106986', '86', '3792', false);
INSERT INTO public.who_global_data_import VALUES (460451, '2020-12-24', 'BA', 'Bosnia and Herzegovina', 'EURO', '584', '107570', '46', '3838', false);
INSERT INTO public.who_global_data_import VALUES (460452, '2020-12-25', 'BA', 'Bosnia and Herzegovina', 'EURO', '728', '108298', '40', '3878', false);
INSERT INTO public.who_global_data_import VALUES (460453, '2020-12-26', 'BA', 'Bosnia and Herzegovina', 'EURO', '593', '108891', '23', '3901', false);
INSERT INTO public.who_global_data_import VALUES (460454, '2020-12-27', 'BA', 'Bosnia and Herzegovina', 'EURO', '439', '109330', '22', '3923', false);
INSERT INTO public.who_global_data_import VALUES (460455, '2020-12-28', 'BA', 'Bosnia and Herzegovina', 'EURO', '361', '109691', '30', '3953', false);
INSERT INTO public.who_global_data_import VALUES (460456, '2020-12-29', 'BA', 'Bosnia and Herzegovina', 'EURO', '220', '109911', '23', '3976', false);
INSERT INTO public.who_global_data_import VALUES (460457, '2020-12-30', 'BA', 'Bosnia and Herzegovina', 'EURO', '543', '110454', '48', '4024', false);
INSERT INTO public.who_global_data_import VALUES (460458, '2020-12-31', 'BA', 'Bosnia and Herzegovina', 'EURO', '531', '110985', '26', '4050', false);
INSERT INTO public.who_global_data_import VALUES (460459, '2021-01-01', 'BA', 'Bosnia and Herzegovina', 'EURO', '658', '111643', '22', '4072', false);
INSERT INTO public.who_global_data_import VALUES (460460, '2021-01-02', 'BA', 'Bosnia and Herzegovina', 'EURO', '500', '112143', '14', '4086', false);
INSERT INTO public.who_global_data_import VALUES (460461, '2021-01-03', 'BA', 'Bosnia and Herzegovina', 'EURO', '202', '112345', '14', '4100', false);
INSERT INTO public.who_global_data_import VALUES (460462, '2021-01-04', 'BA', 'Bosnia and Herzegovina', 'EURO', '300', '112645', '31', '4131', false);
INSERT INTO public.who_global_data_import VALUES (460463, '2021-01-05', 'BA', 'Bosnia and Herzegovina', 'EURO', '183', '112828', '48', '4179', false);
INSERT INTO public.who_global_data_import VALUES (460464, '2021-01-06', 'BA', 'Bosnia and Herzegovina', 'EURO', '564', '113392', '32', '4211', false);
INSERT INTO public.who_global_data_import VALUES (460465, '2021-01-07', 'BA', 'Bosnia and Herzegovina', 'EURO', '760', '114152', '37', '4248', false);
INSERT INTO public.who_global_data_import VALUES (460466, '2021-01-08', 'BA', 'Bosnia and Herzegovina', 'EURO', '250', '114402', '16', '4264', false);
INSERT INTO public.who_global_data_import VALUES (460467, '2021-01-09', 'BA', 'Bosnia and Herzegovina', 'EURO', '518', '114920', '21', '4285', false);
INSERT INTO public.who_global_data_import VALUES (460468, '2021-01-10', 'BA', 'Bosnia and Herzegovina', 'EURO', '459', '115379', '20', '4305', false);
INSERT INTO public.who_global_data_import VALUES (460469, '2021-01-11', 'BA', 'Bosnia and Herzegovina', 'EURO', '256', '115635', '25', '4330', false);
INSERT INTO public.who_global_data_import VALUES (460470, '2021-01-12', 'BA', 'Bosnia and Herzegovina', 'EURO', '123', '115758', '28', '4358', false);
INSERT INTO public.who_global_data_import VALUES (460471, '2021-01-13', 'BA', 'Bosnia and Herzegovina', 'EURO', '442', '116200', '15', '4373', false);
INSERT INTO public.who_global_data_import VALUES (460472, '2021-01-14', 'BA', 'Bosnia and Herzegovina', 'EURO', '468', '116668', '26', '4399', false);
INSERT INTO public.who_global_data_import VALUES (460473, '2021-01-15', 'BA', 'Bosnia and Herzegovina', 'EURO', '343', '117011', '12', '4411', false);
INSERT INTO public.who_global_data_import VALUES (460474, '2021-01-16', 'BA', 'Bosnia and Herzegovina', 'EURO', '320', '117331', '18', '4429', false);
INSERT INTO public.who_global_data_import VALUES (460476, '2020-01-03', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460477, '2020-01-04', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460478, '2020-01-05', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460479, '2020-01-06', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460480, '2020-01-07', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460481, '2020-01-08', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460482, '2020-01-09', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460483, '2020-01-10', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460484, '2020-01-11', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460485, '2020-01-12', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460486, '2020-01-13', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460487, '2020-01-14', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460488, '2020-01-15', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460489, '2020-01-16', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460490, '2020-01-17', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460491, '2020-01-18', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460492, '2020-01-19', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460493, '2020-01-20', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460494, '2020-01-21', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460495, '2020-01-22', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460496, '2020-01-23', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460497, '2020-01-24', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460498, '2020-01-25', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460499, '2020-01-26', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460500, '2020-01-27', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460501, '2020-01-28', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460502, '2020-01-29', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460503, '2020-01-30', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460504, '2020-01-31', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460505, '2020-02-01', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460506, '2020-02-02', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460507, '2020-02-03', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460508, '2020-02-04', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460509, '2020-02-05', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460510, '2020-02-06', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460511, '2020-02-07', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460512, '2020-02-08', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460513, '2020-02-09', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460514, '2020-02-10', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460515, '2020-02-11', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460516, '2020-02-12', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460517, '2020-02-13', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460518, '2020-02-14', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460519, '2020-02-15', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460520, '2020-02-16', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460521, '2020-02-17', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460522, '2020-02-18', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460523, '2020-02-19', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460524, '2020-02-20', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460525, '2020-02-21', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460526, '2020-02-22', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460527, '2020-02-23', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460528, '2020-02-24', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460529, '2020-02-25', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460530, '2020-02-26', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460531, '2020-02-27', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460532, '2020-02-28', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460533, '2020-02-29', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460534, '2020-03-01', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460535, '2020-03-02', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460536, '2020-03-03', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460537, '2020-03-04', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460538, '2020-03-05', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460539, '2020-03-06', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460540, '2020-03-07', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460541, '2020-03-08', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460542, '2020-03-09', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460543, '2020-03-10', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460544, '2020-03-11', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460545, '2020-03-12', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460546, '2020-03-13', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460547, '2020-03-14', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460548, '2020-03-15', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460549, '2020-03-16', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460550, '2020-03-17', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460551, '2020-03-18', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460552, '2020-03-19', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460553, '2020-03-20', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460554, '2020-03-21', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460555, '2020-03-22', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460556, '2020-03-23', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460557, '2020-03-24', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460558, '2020-03-25', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460559, '2020-03-26', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460560, '2020-03-27', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460561, '2020-03-28', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460562, '2020-03-29', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460563, '2020-03-30', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460564, '2020-03-31', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460565, '2020-04-01', 'BW', 'Botswana', 'AFRO', '3', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460566, '2020-04-02', 'BW', 'Botswana', 'AFRO', '0', '3', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (460567, '2020-04-03', 'BW', 'Botswana', 'AFRO', '1', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460568, '2020-04-04', 'BW', 'Botswana', 'AFRO', '0', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460569, '2020-04-05', 'BW', 'Botswana', 'AFRO', '0', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460570, '2020-04-06', 'BW', 'Botswana', 'AFRO', '0', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460571, '2020-04-07', 'BW', 'Botswana', 'AFRO', '2', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460572, '2020-04-08', 'BW', 'Botswana', 'AFRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460573, '2020-04-09', 'BW', 'Botswana', 'AFRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460574, '2020-04-10', 'BW', 'Botswana', 'AFRO', '7', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460575, '2020-04-11', 'BW', 'Botswana', 'AFRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460576, '2020-04-12', 'BW', 'Botswana', 'AFRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460577, '2020-04-13', 'BW', 'Botswana', 'AFRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460578, '2020-04-14', 'BW', 'Botswana', 'AFRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460579, '2020-04-15', 'BW', 'Botswana', 'AFRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460580, '2020-04-16', 'BW', 'Botswana', 'AFRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460581, '2020-04-17', 'BW', 'Botswana', 'AFRO', '2', '15', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460582, '2020-04-18', 'BW', 'Botswana', 'AFRO', '0', '15', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460583, '2020-04-19', 'BW', 'Botswana', 'AFRO', '0', '15', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460584, '2020-04-20', 'BW', 'Botswana', 'AFRO', '5', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460585, '2020-04-21', 'BW', 'Botswana', 'AFRO', '0', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460586, '2020-04-22', 'BW', 'Botswana', 'AFRO', '0', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460587, '2020-04-23', 'BW', 'Botswana', 'AFRO', '2', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460588, '2020-04-24', 'BW', 'Botswana', 'AFRO', '0', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460589, '2020-04-25', 'BW', 'Botswana', 'AFRO', '0', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460590, '2020-04-26', 'BW', 'Botswana', 'AFRO', '0', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460591, '2020-04-27', 'BW', 'Botswana', 'AFRO', '0', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460592, '2020-04-28', 'BW', 'Botswana', 'AFRO', '0', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460593, '2020-04-29', 'BW', 'Botswana', 'AFRO', '1', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460594, '2020-04-30', 'BW', 'Botswana', 'AFRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460595, '2020-05-01', 'BW', 'Botswana', 'AFRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460596, '2020-05-02', 'BW', 'Botswana', 'AFRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460597, '2020-05-03', 'BW', 'Botswana', 'AFRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460598, '2020-05-04', 'BW', 'Botswana', 'AFRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460599, '2020-05-05', 'BW', 'Botswana', 'AFRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460600, '2020-05-06', 'BW', 'Botswana', 'AFRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460601, '2020-05-07', 'BW', 'Botswana', 'AFRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460602, '2020-05-08', 'BW', 'Botswana', 'AFRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460603, '2020-05-09', 'BW', 'Botswana', 'AFRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460604, '2020-05-10', 'BW', 'Botswana', 'AFRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460605, '2020-05-11', 'BW', 'Botswana', 'AFRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460606, '2020-05-12', 'BW', 'Botswana', 'AFRO', '1', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460607, '2020-05-13', 'BW', 'Botswana', 'AFRO', '0', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460608, '2020-05-14', 'BW', 'Botswana', 'AFRO', '0', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460609, '2020-05-15', 'BW', 'Botswana', 'AFRO', '0', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460610, '2020-05-16', 'BW', 'Botswana', 'AFRO', '0', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460611, '2020-05-17', 'BW', 'Botswana', 'AFRO', '1', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460612, '2020-05-18', 'BW', 'Botswana', 'AFRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460613, '2020-05-19', 'BW', 'Botswana', 'AFRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460614, '2020-05-20', 'BW', 'Botswana', 'AFRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460615, '2020-05-21', 'BW', 'Botswana', 'AFRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460616, '2020-05-22', 'BW', 'Botswana', 'AFRO', '4', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460617, '2020-05-23', 'BW', 'Botswana', 'AFRO', '0', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460618, '2020-05-24', 'BW', 'Botswana', 'AFRO', '0', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460619, '2020-05-25', 'BW', 'Botswana', 'AFRO', '6', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460620, '2020-05-26', 'BW', 'Botswana', 'AFRO', '0', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460621, '2020-05-27', 'BW', 'Botswana', 'AFRO', '0', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460622, '2020-05-28', 'BW', 'Botswana', 'AFRO', '0', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460623, '2020-05-29', 'BW', 'Botswana', 'AFRO', '0', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460624, '2020-05-30', 'BW', 'Botswana', 'AFRO', '0', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460625, '2020-05-31', 'BW', 'Botswana', 'AFRO', '0', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460626, '2020-06-01', 'BW', 'Botswana', 'AFRO', '3', '38', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460627, '2020-06-02', 'BW', 'Botswana', 'AFRO', '0', '38', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460628, '2020-06-03', 'BW', 'Botswana', 'AFRO', '2', '40', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460629, '2020-06-04', 'BW', 'Botswana', 'AFRO', '0', '40', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460630, '2020-06-05', 'BW', 'Botswana', 'AFRO', '0', '40', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460631, '2020-06-06', 'BW', 'Botswana', 'AFRO', '0', '40', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460632, '2020-06-07', 'BW', 'Botswana', 'AFRO', '0', '40', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460633, '2020-06-08', 'BW', 'Botswana', 'AFRO', '0', '40', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460634, '2020-06-09', 'BW', 'Botswana', 'AFRO', '2', '42', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460635, '2020-06-10', 'BW', 'Botswana', 'AFRO', '0', '42', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460636, '2020-06-11', 'BW', 'Botswana', 'AFRO', '6', '48', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460637, '2020-06-12', 'BW', 'Botswana', 'AFRO', '0', '48', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460638, '2020-06-13', 'BW', 'Botswana', 'AFRO', '12', '60', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460639, '2020-06-14', 'BW', 'Botswana', 'AFRO', '0', '60', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460640, '2020-06-15', 'BW', 'Botswana', 'AFRO', '0', '60', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460641, '2020-06-16', 'BW', 'Botswana', 'AFRO', '0', '60', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460642, '2020-06-17', 'BW', 'Botswana', 'AFRO', '0', '60', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460643, '2020-06-18', 'BW', 'Botswana', 'AFRO', '19', '79', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460644, '2020-06-19', 'BW', 'Botswana', 'AFRO', '0', '79', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460645, '2020-06-20', 'BW', 'Botswana', 'AFRO', '10', '89', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460646, '2020-06-21', 'BW', 'Botswana', 'AFRO', '0', '89', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460647, '2020-06-22', 'BW', 'Botswana', 'AFRO', '0', '89', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460648, '2020-06-23', 'BW', 'Botswana', 'AFRO', '0', '89', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460649, '2020-06-24', 'BW', 'Botswana', 'AFRO', '0', '89', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460650, '2020-06-25', 'BW', 'Botswana', 'AFRO', '36', '125', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460651, '2020-06-26', 'BW', 'Botswana', 'AFRO', '0', '125', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460652, '2020-06-27', 'BW', 'Botswana', 'AFRO', '0', '125', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460653, '2020-06-28', 'BW', 'Botswana', 'AFRO', '0', '125', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460654, '2020-06-29', 'BW', 'Botswana', 'AFRO', '50', '175', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460655, '2020-06-30', 'BW', 'Botswana', 'AFRO', '0', '175', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460656, '2020-07-01', 'BW', 'Botswana', 'AFRO', '52', '227', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460657, '2020-07-02', 'BW', 'Botswana', 'AFRO', '0', '227', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460658, '2020-07-03', 'BW', 'Botswana', 'AFRO', '0', '227', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460659, '2020-07-04', 'BW', 'Botswana', 'AFRO', '48', '275', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460660, '2020-07-05', 'BW', 'Botswana', 'AFRO', '0', '275', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460661, '2020-07-06', 'BW', 'Botswana', 'AFRO', '0', '275', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460662, '2020-07-07', 'BW', 'Botswana', 'AFRO', '39', '314', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460663, '2020-07-08', 'BW', 'Botswana', 'AFRO', '0', '314', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460664, '2020-07-09', 'BW', 'Botswana', 'AFRO', '0', '314', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460665, '2020-07-10', 'BW', 'Botswana', 'AFRO', '0', '314', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460666, '2020-07-11', 'BW', 'Botswana', 'AFRO', '0', '314', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460667, '2020-07-12', 'BW', 'Botswana', 'AFRO', '0', '314', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460668, '2020-07-13', 'BW', 'Botswana', 'AFRO', '85', '399', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460669, '2020-07-14', 'BW', 'Botswana', 'AFRO', '0', '399', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460670, '2020-07-15', 'BW', 'Botswana', 'AFRO', '0', '399', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460671, '2020-07-16', 'BW', 'Botswana', 'AFRO', '0', '399', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460672, '2020-07-17', 'BW', 'Botswana', 'AFRO', '123', '522', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460673, '2020-07-18', 'BW', 'Botswana', 'AFRO', '0', '522', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460674, '2020-07-19', 'BW', 'Botswana', 'AFRO', '0', '522', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460675, '2020-07-20', 'BW', 'Botswana', 'AFRO', '0', '522', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460676, '2020-07-21', 'BW', 'Botswana', 'AFRO', '0', '522', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460677, '2020-07-22', 'BW', 'Botswana', 'AFRO', '0', '522', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460678, '2020-07-23', 'BW', 'Botswana', 'AFRO', '100', '622', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460679, '2020-07-24', 'BW', 'Botswana', 'AFRO', '0', '622', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460680, '2020-07-25', 'BW', 'Botswana', 'AFRO', '64', '686', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460681, '2020-07-26', 'BW', 'Botswana', 'AFRO', '0', '686', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460682, '2020-07-27', 'BW', 'Botswana', 'AFRO', '0', '686', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (460683, '2020-07-28', 'BW', 'Botswana', 'AFRO', '53', '739', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (460684, '2020-07-29', 'BW', 'Botswana', 'AFRO', '0', '739', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (460685, '2020-07-30', 'BW', 'Botswana', 'AFRO', '65', '804', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (460686, '2020-07-31', 'BW', 'Botswana', 'AFRO', '0', '804', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (460687, '2020-08-01', 'BW', 'Botswana', 'AFRO', '0', '804', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (460688, '2020-08-02', 'BW', 'Botswana', 'AFRO', '0', '804', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (460689, '2020-08-03', 'BW', 'Botswana', 'AFRO', '0', '804', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (460690, '2020-08-04', 'BW', 'Botswana', 'AFRO', '0', '804', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (460691, '2020-08-05', 'BW', 'Botswana', 'AFRO', '0', '804', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (460692, '2020-08-06', 'BW', 'Botswana', 'AFRO', '0', '804', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (460693, '2020-08-07', 'BW', 'Botswana', 'AFRO', '0', '804', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (460694, '2020-08-08', 'BW', 'Botswana', 'AFRO', '0', '804', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (460695, '2020-08-09', 'BW', 'Botswana', 'AFRO', '0', '804', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (460696, '2020-08-10', 'BW', 'Botswana', 'AFRO', '0', '804', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (460697, '2020-08-11', 'BW', 'Botswana', 'AFRO', '0', '804', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (460698, '2020-08-12', 'BW', 'Botswana', 'AFRO', '262', '1066', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (460699, '2020-08-13', 'BW', 'Botswana', 'AFRO', '0', '1066', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (460700, '2020-08-14', 'BW', 'Botswana', 'AFRO', '148', '1214', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (460701, '2020-08-15', 'BW', 'Botswana', 'AFRO', '0', '1214', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460702, '2020-08-16', 'BW', 'Botswana', 'AFRO', '0', '1214', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460703, '2020-08-17', 'BW', 'Botswana', 'AFRO', '0', '1214', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460704, '2020-08-18', 'BW', 'Botswana', 'AFRO', '94', '1308', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460705, '2020-08-19', 'BW', 'Botswana', 'AFRO', '0', '1308', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460706, '2020-08-20', 'BW', 'Botswana', 'AFRO', '0', '1308', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460707, '2020-08-21', 'BW', 'Botswana', 'AFRO', '0', '1308', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460708, '2020-08-22', 'BW', 'Botswana', 'AFRO', '0', '1308', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460709, '2020-08-23', 'BW', 'Botswana', 'AFRO', '0', '1308', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460710, '2020-08-24', 'BW', 'Botswana', 'AFRO', '0', '1308', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460711, '2020-08-25', 'BW', 'Botswana', 'AFRO', '254', '1562', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460712, '2020-08-26', 'BW', 'Botswana', 'AFRO', '0', '1562', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (460713, '2020-08-27', 'BW', 'Botswana', 'AFRO', '71', '1633', '3', '6', false);
INSERT INTO public.who_global_data_import VALUES (460714, '2020-08-28', 'BW', 'Botswana', 'AFRO', '0', '1633', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (460715, '2020-08-29', 'BW', 'Botswana', 'AFRO', '0', '1633', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (460716, '2020-08-30', 'BW', 'Botswana', 'AFRO', '0', '1633', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (460717, '2020-08-31', 'BW', 'Botswana', 'AFRO', '0', '1633', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (460718, '2020-09-01', 'BW', 'Botswana', 'AFRO', '91', '1724', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (460719, '2020-09-02', 'BW', 'Botswana', 'AFRO', '0', '1724', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (460720, '2020-09-03', 'BW', 'Botswana', 'AFRO', '0', '1724', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (460721, '2020-09-04', 'BW', 'Botswana', 'AFRO', '0', '1724', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (460722, '2020-09-05', 'BW', 'Botswana', 'AFRO', '278', '2002', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (460723, '2020-09-06', 'BW', 'Botswana', 'AFRO', '0', '2002', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (460724, '2020-09-07', 'BW', 'Botswana', 'AFRO', '0', '2002', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (460725, '2020-09-08', 'BW', 'Botswana', 'AFRO', '124', '2126', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (460726, '2020-09-09', 'BW', 'Botswana', 'AFRO', '0', '2126', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (460727, '2020-09-10', 'BW', 'Botswana', 'AFRO', '0', '2126', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (460728, '2020-09-11', 'BW', 'Botswana', 'AFRO', '0', '2126', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (460729, '2020-09-12', 'BW', 'Botswana', 'AFRO', '0', '2126', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (460730, '2020-09-13', 'BW', 'Botswana', 'AFRO', '126', '2252', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (460731, '2020-09-14', 'BW', 'Botswana', 'AFRO', '0', '2252', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (460732, '2020-09-15', 'BW', 'Botswana', 'AFRO', '0', '2252', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (460733, '2020-09-16', 'BW', 'Botswana', 'AFRO', '211', '2463', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (460734, '2020-09-17', 'BW', 'Botswana', 'AFRO', '0', '2463', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (460735, '2020-09-18', 'BW', 'Botswana', 'AFRO', '104', '2567', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (460736, '2020-09-19', 'BW', 'Botswana', 'AFRO', '0', '2567', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (460737, '2020-09-20', 'BW', 'Botswana', 'AFRO', '0', '2567', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (460738, '2020-09-21', 'BW', 'Botswana', 'AFRO', '0', '2567', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (460739, '2020-09-22', 'BW', 'Botswana', 'AFRO', '0', '2567', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (460740, '2020-09-23', 'BW', 'Botswana', 'AFRO', '0', '2567', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (460741, '2020-09-24', 'BW', 'Botswana', 'AFRO', '0', '2567', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (460742, '2020-09-25', 'BW', 'Botswana', 'AFRO', '354', '2921', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (460743, '2020-09-26', 'BW', 'Botswana', 'AFRO', '0', '2921', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (460744, '2020-09-27', 'BW', 'Botswana', 'AFRO', '0', '2921', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (460745, '2020-09-28', 'BW', 'Botswana', 'AFRO', '0', '2921', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (460746, '2020-09-29', 'BW', 'Botswana', 'AFRO', '251', '3172', '3', '16', false);
INSERT INTO public.who_global_data_import VALUES (460747, '2020-09-30', 'BW', 'Botswana', 'AFRO', '0', '3172', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (460748, '2020-10-01', 'BW', 'Botswana', 'AFRO', '0', '3172', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (460749, '2020-10-02', 'BW', 'Botswana', 'AFRO', '0', '3172', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (460750, '2020-10-03', 'BW', 'Botswana', 'AFRO', '0', '3172', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (460751, '2020-10-04', 'BW', 'Botswana', 'AFRO', '0', '3172', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (460752, '2020-10-05', 'BW', 'Botswana', 'AFRO', '0', '3172', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (460753, '2020-10-06', 'BW', 'Botswana', 'AFRO', '0', '3172', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (460754, '2020-10-07', 'BW', 'Botswana', 'AFRO', '0', '3172', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (460755, '2020-10-08', 'BW', 'Botswana', 'AFRO', '0', '3172', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (460756, '2020-10-09', 'BW', 'Botswana', 'AFRO', '47', '3219', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (460757, '2020-10-10', 'BW', 'Botswana', 'AFRO', '0', '3219', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (460758, '2020-10-11', 'BW', 'Botswana', 'AFRO', '0', '3219', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (460759, '2020-10-12', 'BW', 'Botswana', 'AFRO', '0', '3219', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (460760, '2020-10-13', 'BW', 'Botswana', 'AFRO', '1820', '5039', '2', '20', false);
INSERT INTO public.who_global_data_import VALUES (460761, '2020-10-14', 'BW', 'Botswana', 'AFRO', '0', '5039', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (460762, '2020-10-15', 'BW', 'Botswana', 'AFRO', '0', '5039', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (460763, '2020-10-16', 'BW', 'Botswana', 'AFRO', '203', '5242', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (460764, '2020-10-17', 'BW', 'Botswana', 'AFRO', '0', '5242', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (460765, '2020-10-18', 'BW', 'Botswana', 'AFRO', '0', '5242', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (460766, '2020-10-19', 'BW', 'Botswana', 'AFRO', '0', '5242', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (460767, '2020-10-20', 'BW', 'Botswana', 'AFRO', '0', '5242', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (460768, '2020-10-21', 'BW', 'Botswana', 'AFRO', '367', '5609', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (460769, '2020-10-22', 'BW', 'Botswana', 'AFRO', '0', '5609', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (460770, '2020-10-23', 'BW', 'Botswana', 'AFRO', '0', '5609', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (460771, '2020-10-24', 'BW', 'Botswana', 'AFRO', '314', '5923', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (460772, '2020-10-25', 'BW', 'Botswana', 'AFRO', '0', '5923', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (460773, '2020-10-26', 'BW', 'Botswana', 'AFRO', '0', '5923', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (460774, '2020-10-27', 'BW', 'Botswana', 'AFRO', '0', '5923', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (460775, '2020-10-28', 'BW', 'Botswana', 'AFRO', '360', '6283', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (460776, '2020-10-29', 'BW', 'Botswana', 'AFRO', '0', '6283', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (460777, '2020-10-30', 'BW', 'Botswana', 'AFRO', '359', '6642', '3', '24', false);
INSERT INTO public.who_global_data_import VALUES (460778, '2020-10-31', 'BW', 'Botswana', 'AFRO', '0', '6642', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (460779, '2020-11-01', 'BW', 'Botswana', 'AFRO', '0', '6642', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (460780, '2020-11-02', 'BW', 'Botswana', 'AFRO', '0', '6642', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (460781, '2020-11-03', 'BW', 'Botswana', 'AFRO', '0', '6642', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (460782, '2020-11-04', 'BW', 'Botswana', 'AFRO', '0', '6642', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (460783, '2020-11-05', 'BW', 'Botswana', 'AFRO', '0', '6642', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (460784, '2020-11-06', 'BW', 'Botswana', 'AFRO', '1193', '7835', '3', '27', false);
INSERT INTO public.who_global_data_import VALUES (460785, '2020-11-07', 'BW', 'Botswana', 'AFRO', '0', '7835', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (460786, '2020-11-08', 'BW', 'Botswana', 'AFRO', '0', '7835', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (460787, '2020-11-09', 'BW', 'Botswana', 'AFRO', '0', '7835', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (460788, '2020-11-10', 'BW', 'Botswana', 'AFRO', '0', '7835', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (460789, '2020-11-11', 'BW', 'Botswana', 'AFRO', '0', '7835', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (460790, '2020-11-12', 'BW', 'Botswana', 'AFRO', '0', '7835', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (460791, '2020-11-13', 'BW', 'Botswana', 'AFRO', '0', '7835', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (460792, '2020-11-14', 'BW', 'Botswana', 'AFRO', '390', '8225', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (460793, '2020-11-15', 'BW', 'Botswana', 'AFRO', '0', '8225', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (460794, '2020-11-16', 'BW', 'Botswana', 'AFRO', '0', '8225', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (460795, '2020-11-17', 'BW', 'Botswana', 'AFRO', '0', '8225', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (460796, '2020-11-18', 'BW', 'Botswana', 'AFRO', '878', '9103', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (460797, '2020-11-19', 'BW', 'Botswana', 'AFRO', '0', '9103', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (460798, '2020-11-20', 'BW', 'Botswana', 'AFRO', '491', '9594', '2', '31', false);
INSERT INTO public.who_global_data_import VALUES (460799, '2020-11-21', 'BW', 'Botswana', 'AFRO', '0', '9594', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (460800, '2020-11-22', 'BW', 'Botswana', 'AFRO', '0', '9594', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (460801, '2020-11-23', 'BW', 'Botswana', 'AFRO', '0', '9594', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (460802, '2020-11-24', 'BW', 'Botswana', 'AFRO', '0', '9594', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (460803, '2020-11-25', 'BW', 'Botswana', 'AFRO', '398', '9992', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (460804, '2020-11-26', 'BW', 'Botswana', 'AFRO', '0', '9992', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (460805, '2020-11-27', 'BW', 'Botswana', 'AFRO', '0', '9992', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (460806, '2020-11-28', 'BW', 'Botswana', 'AFRO', '0', '9992', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (460807, '2020-11-29', 'BW', 'Botswana', 'AFRO', '0', '9992', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (460808, '2020-11-30', 'BW', 'Botswana', 'AFRO', '0', '9992', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (460809, '2020-12-01', 'BW', 'Botswana', 'AFRO', '0', '9992', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (460810, '2020-12-02', 'BW', 'Botswana', 'AFRO', '0', '9992', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (460811, '2020-12-03', 'BW', 'Botswana', 'AFRO', '0', '9992', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (460812, '2020-12-04', 'BW', 'Botswana', 'AFRO', '0', '9992', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (460813, '2020-12-05', 'BW', 'Botswana', 'AFRO', '0', '9992', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (460814, '2020-12-06', 'BW', 'Botswana', 'AFRO', '0', '9992', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (460815, '2020-12-07', 'BW', 'Botswana', 'AFRO', '1225', '11217', '3', '34', false);
INSERT INTO public.who_global_data_import VALUES (460816, '2020-12-08', 'BW', 'Botswana', 'AFRO', '314', '11531', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (460817, '2020-12-09', 'BW', 'Botswana', 'AFRO', '527', '12058', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (460818, '2020-12-10', 'BW', 'Botswana', 'AFRO', '0', '12058', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (460819, '2020-12-11', 'BW', 'Botswana', 'AFRO', '0', '12058', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (460820, '2020-12-12', 'BW', 'Botswana', 'AFRO', '443', '12501', '3', '37', false);
INSERT INTO public.who_global_data_import VALUES (460821, '2020-12-13', 'BW', 'Botswana', 'AFRO', '0', '12501', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (460822, '2020-12-14', 'BW', 'Botswana', 'AFRO', '0', '12501', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (460823, '2020-12-15', 'BW', 'Botswana', 'AFRO', '0', '12501', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (460824, '2020-12-16', 'BW', 'Botswana', 'AFRO', '372', '12873', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (460825, '2020-12-17', 'BW', 'Botswana', 'AFRO', '0', '12873', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (460826, '2020-12-18', 'BW', 'Botswana', 'AFRO', '0', '12873', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (460827, '2020-12-19', 'BW', 'Botswana', 'AFRO', '0', '12873', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (460828, '2020-12-20', 'BW', 'Botswana', 'AFRO', '0', '12873', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (460829, '2020-12-21', 'BW', 'Botswana', 'AFRO', '0', '12873', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (460830, '2020-12-22', 'BW', 'Botswana', 'AFRO', '480', '13353', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (460831, '2020-12-23', 'BW', 'Botswana', 'AFRO', '0', '13353', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (460832, '2020-12-24', 'BW', 'Botswana', 'AFRO', '0', '13353', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (460833, '2020-12-25', 'BW', 'Botswana', 'AFRO', '269', '13622', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (460834, '2020-12-26', 'BW', 'Botswana', 'AFRO', '0', '13622', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (460835, '2020-12-27', 'BW', 'Botswana', 'AFRO', '0', '13622', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (460836, '2020-12-28', 'BW', 'Botswana', 'AFRO', '0', '13622', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (460837, '2020-12-29', 'BW', 'Botswana', 'AFRO', '0', '13622', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (460838, '2020-12-30', 'BW', 'Botswana', 'AFRO', '403', '14025', '2', '40', false);
INSERT INTO public.who_global_data_import VALUES (460839, '2020-12-31', 'BW', 'Botswana', 'AFRO', '0', '14025', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (460840, '2021-01-01', 'BW', 'Botswana', 'AFRO', '0', '14025', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (460841, '2021-01-02', 'BW', 'Botswana', 'AFRO', '0', '14025', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (460842, '2021-01-03', 'BW', 'Botswana', 'AFRO', '780', '14805', '2', '42', false);
INSERT INTO public.who_global_data_import VALUES (460843, '2021-01-04', 'BW', 'Botswana', 'AFRO', '0', '14805', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (460844, '2021-01-05', 'BW', 'Botswana', 'AFRO', '0', '14805', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (460845, '2021-01-06', 'BW', 'Botswana', 'AFRO', '0', '14805', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (460846, '2021-01-07', 'BW', 'Botswana', 'AFRO', '0', '14805', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (460847, '2021-01-08', 'BW', 'Botswana', 'AFRO', '635', '15440', '3', '45', false);
INSERT INTO public.who_global_data_import VALUES (460848, '2021-01-09', 'BW', 'Botswana', 'AFRO', '611', '16051', '3', '48', false);
INSERT INTO public.who_global_data_import VALUES (460849, '2021-01-10', 'BW', 'Botswana', 'AFRO', '0', '16051', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (460850, '2021-01-11', 'BW', 'Botswana', 'AFRO', '0', '16051', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (460851, '2021-01-12', 'BW', 'Botswana', 'AFRO', '0', '16051', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (460852, '2021-01-13', 'BW', 'Botswana', 'AFRO', '0', '16051', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (460853, '2021-01-14', 'BW', 'Botswana', 'AFRO', '0', '16051', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (460854, '2021-01-15', 'BW', 'Botswana', 'AFRO', '0', '16051', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (460855, '2021-01-16', 'BW', 'Botswana', 'AFRO', '0', '16051', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (460857, '2020-01-03', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460858, '2020-01-04', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460859, '2020-01-05', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460860, '2020-01-06', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460861, '2020-01-07', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460862, '2020-01-08', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460863, '2020-01-09', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460864, '2020-01-10', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460865, '2020-01-11', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460866, '2020-01-12', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460867, '2020-01-13', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460868, '2020-01-14', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460869, '2020-01-15', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460870, '2020-01-16', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460871, '2020-01-17', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460872, '2020-01-18', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460873, '2020-01-19', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460874, '2020-01-20', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460875, '2020-01-21', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460876, '2020-01-22', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460877, '2020-01-23', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460878, '2020-01-24', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460879, '2020-01-25', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460880, '2020-01-26', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460881, '2020-01-27', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460882, '2020-01-28', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460883, '2020-01-29', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460884, '2020-01-30', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460885, '2020-01-31', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460886, '2020-02-01', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460887, '2020-02-02', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460888, '2020-02-03', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460889, '2020-02-04', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460890, '2020-02-05', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460891, '2020-02-06', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460892, '2020-02-07', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460893, '2020-02-08', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460894, '2020-02-09', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460895, '2020-02-10', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460896, '2020-02-11', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460897, '2020-02-12', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460898, '2020-02-13', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460899, '2020-02-14', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460900, '2020-02-15', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460901, '2020-02-16', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460902, '2020-02-17', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460903, '2020-02-18', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460904, '2020-02-19', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460905, '2020-02-20', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460906, '2020-02-21', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460907, '2020-02-22', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460908, '2020-02-23', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460909, '2020-02-24', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460910, '2020-02-25', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460911, '2020-02-26', 'BR', 'Brazil', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460912, '2020-02-27', 'BR', 'Brazil', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460913, '2020-02-28', 'BR', 'Brazil', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460914, '2020-02-29', 'BR', 'Brazil', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460915, '2020-03-01', 'BR', 'Brazil', 'AMRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460916, '2020-03-02', 'BR', 'Brazil', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460917, '2020-03-03', 'BR', 'Brazil', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460918, '2020-03-04', 'BR', 'Brazil', 'AMRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460919, '2020-03-05', 'BR', 'Brazil', 'AMRO', '4', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460920, '2020-03-06', 'BR', 'Brazil', 'AMRO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460921, '2020-03-07', 'BR', 'Brazil', 'AMRO', '11', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460922, '2020-03-08', 'BR', 'Brazil', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460923, '2020-03-09', 'BR', 'Brazil', 'AMRO', '6', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460924, '2020-03-10', 'BR', 'Brazil', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460925, '2020-03-11', 'BR', 'Brazil', 'AMRO', '9', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460926, '2020-03-12', 'BR', 'Brazil', 'AMRO', '18', '56', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460927, '2020-03-13', 'BR', 'Brazil', 'AMRO', '46', '102', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460928, '2020-03-14', 'BR', 'Brazil', 'AMRO', '23', '125', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460929, '2020-03-15', 'BR', 'Brazil', 'AMRO', '0', '125', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460930, '2020-03-16', 'BR', 'Brazil', 'AMRO', '79', '204', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460931, '2020-03-17', 'BR', 'Brazil', 'AMRO', '34', '238', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (460932, '2020-03-18', 'BR', 'Brazil', 'AMRO', '57', '295', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (460933, '2020-03-19', 'BR', 'Brazil', 'AMRO', '133', '428', '3', '4', false);
INSERT INTO public.who_global_data_import VALUES (460934, '2020-03-20', 'BR', 'Brazil', 'AMRO', '193', '621', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (460935, '2020-03-21', 'BR', 'Brazil', 'AMRO', '283', '904', '7', '11', false);
INSERT INTO public.who_global_data_import VALUES (460936, '2020-03-22', 'BR', 'Brazil', 'AMRO', '0', '904', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (460937, '2020-03-23', 'BR', 'Brazil', 'AMRO', '0', '904', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (460938, '2020-03-24', 'BR', 'Brazil', 'AMRO', '1297', '2201', '35', '46', false);
INSERT INTO public.who_global_data_import VALUES (460939, '2020-03-25', 'BR', 'Brazil', 'AMRO', '0', '2201', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (460940, '2020-03-26', 'BR', 'Brazil', 'AMRO', '232', '2433', '11', '57', false);
INSERT INTO public.who_global_data_import VALUES (460941, '2020-03-27', 'BR', 'Brazil', 'AMRO', '0', '2433', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (460942, '2020-03-28', 'BR', 'Brazil', 'AMRO', '482', '2915', '20', '77', false);
INSERT INTO public.who_global_data_import VALUES (460943, '2020-03-29', 'BR', 'Brazil', 'AMRO', '502', '3417', '15', '92', false);
INSERT INTO public.who_global_data_import VALUES (460944, '2020-03-30', 'BR', 'Brazil', 'AMRO', '487', '3904', '22', '114', false);
INSERT INTO public.who_global_data_import VALUES (460945, '2020-03-31', 'BR', 'Brazil', 'AMRO', '352', '4256', '22', '136', false);
INSERT INTO public.who_global_data_import VALUES (460946, '2020-04-01', 'BR', 'Brazil', 'AMRO', '323', '4579', '23', '159', false);
INSERT INTO public.who_global_data_import VALUES (460947, '2020-04-02', 'BR', 'Brazil', 'AMRO', '1138', '5717', '42', '201', false);
INSERT INTO public.who_global_data_import VALUES (460948, '2020-04-03', 'BR', 'Brazil', 'AMRO', '1119', '6836', '40', '241', false);
INSERT INTO public.who_global_data_import VALUES (460949, '2020-04-04', 'BR', 'Brazil', 'AMRO', '1074', '7910', '58', '299', false);
INSERT INTO public.who_global_data_import VALUES (460950, '2020-04-05', 'BR', 'Brazil', 'AMRO', '1146', '9056', '60', '359', false);
INSERT INTO public.who_global_data_import VALUES (460951, '2020-04-06', 'BR', 'Brazil', 'AMRO', '1222', '10278', '73', '432', false);
INSERT INTO public.who_global_data_import VALUES (460952, '2020-04-07', 'BR', 'Brazil', 'AMRO', '852', '11130', '54', '486', false);
INSERT INTO public.who_global_data_import VALUES (460953, '2020-04-08', 'BR', 'Brazil', 'AMRO', '926', '12056', '67', '553', false);
INSERT INTO public.who_global_data_import VALUES (460954, '2020-04-09', 'BR', 'Brazil', 'AMRO', '1661', '13717', '114', '667', false);
INSERT INTO public.who_global_data_import VALUES (460955, '2020-04-10', 'BR', 'Brazil', 'AMRO', '2210', '15927', '133', '800', false);
INSERT INTO public.who_global_data_import VALUES (460956, '2020-04-11', 'BR', 'Brazil', 'AMRO', '1930', '17857', '141', '941', false);
INSERT INTO public.who_global_data_import VALUES (460957, '2020-04-12', 'BR', 'Brazil', 'AMRO', '1781', '19638', '115', '1056', false);
INSERT INTO public.who_global_data_import VALUES (460958, '2020-04-13', 'BR', 'Brazil', 'AMRO', '1089', '20727', '68', '1124', false);
INSERT INTO public.who_global_data_import VALUES (460959, '2020-04-14', 'BR', 'Brazil', 'AMRO', '1442', '22169', '99', '1223', false);
INSERT INTO public.who_global_data_import VALUES (460960, '2020-04-15', 'BR', 'Brazil', 'AMRO', '1261', '23430', '105', '1328', false);
INSERT INTO public.who_global_data_import VALUES (460961, '2020-04-16', 'BR', 'Brazil', 'AMRO', '1832', '25262', '204', '1532', false);
INSERT INTO public.who_global_data_import VALUES (460962, '2020-04-17', 'BR', 'Brazil', 'AMRO', '3058', '28320', '204', '1736', false);
INSERT INTO public.who_global_data_import VALUES (460963, '2020-04-18', 'BR', 'Brazil', 'AMRO', '2105', '30425', '188', '1924', false);
INSERT INTO public.who_global_data_import VALUES (460964, '2020-04-19', 'BR', 'Brazil', 'AMRO', '3257', '33682', '217', '2141', false);
INSERT INTO public.who_global_data_import VALUES (460965, '2020-04-20', 'BR', 'Brazil', 'AMRO', '2917', '36599', '206', '2347', false);
INSERT INTO public.who_global_data_import VALUES (460966, '2020-04-21', 'BR', 'Brazil', 'AMRO', '2055', '38654', '115', '2462', false);
INSERT INTO public.who_global_data_import VALUES (460967, '2020-04-22', 'BR', 'Brazil', 'AMRO', '1927', '40581', '113', '2575', false);
INSERT INTO public.who_global_data_import VALUES (460968, '2020-04-23', 'BR', 'Brazil', 'AMRO', '2498', '43079', '166', '2741', false);
INSERT INTO public.who_global_data_import VALUES (460969, '2020-04-24', 'BR', 'Brazil', 'AMRO', '2678', '45757', '165', '2906', false);
INSERT INTO public.who_global_data_import VALUES (460970, '2020-04-25', 'BR', 'Brazil', 'AMRO', '3735', '49492', '407', '3313', false);
INSERT INTO public.who_global_data_import VALUES (460971, '2020-04-26', 'BR', 'Brazil', 'AMRO', '3503', '52995', '357', '3670', false);
INSERT INTO public.who_global_data_import VALUES (460972, '2020-04-27', 'BR', 'Brazil', 'AMRO', '5514', '58509', '346', '4016', false);
INSERT INTO public.who_global_data_import VALUES (460973, '2020-04-28', 'BR', 'Brazil', 'AMRO', '3379', '61888', '189', '4205', false);
INSERT INTO public.who_global_data_import VALUES (460974, '2020-04-29', 'BR', 'Brazil', 'AMRO', '4613', '66501', '338', '4543', false);
INSERT INTO public.who_global_data_import VALUES (460975, '2020-04-30', 'BR', 'Brazil', 'AMRO', '5385', '71886', '474', '5017', false);
INSERT INTO public.who_global_data_import VALUES (460976, '2020-05-01', 'BR', 'Brazil', 'AMRO', '6276', '78162', '449', '5466', false);
INSERT INTO public.who_global_data_import VALUES (460977, '2020-05-02', 'BR', 'Brazil', 'AMRO', '7218', '85380', '435', '5901', false);
INSERT INTO public.who_global_data_import VALUES (460978, '2020-05-03', 'BR', 'Brazil', 'AMRO', '6209', '91589', '428', '6329', false);
INSERT INTO public.who_global_data_import VALUES (460979, '2020-05-04', 'BR', 'Brazil', 'AMRO', '4970', '96559', '421', '6750', false);
INSERT INTO public.who_global_data_import VALUES (460980, '2020-05-05', 'BR', 'Brazil', 'AMRO', '4588', '101147', '275', '7025', false);
INSERT INTO public.who_global_data_import VALUES (460981, '2020-05-06', 'BR', 'Brazil', 'AMRO', '6633', '107780', '296', '7321', false);
INSERT INTO public.who_global_data_import VALUES (460982, '2020-05-07', 'BR', 'Brazil', 'AMRO', '6935', '114715', '600', '7921', false);
INSERT INTO public.who_global_data_import VALUES (460983, '2020-05-08', 'BR', 'Brazil', 'AMRO', '10503', '125218', '615', '8536', false);
INSERT INTO public.who_global_data_import VALUES (460984, '2020-05-09', 'BR', 'Brazil', 'AMRO', '9888', '135106', '610', '9146', false);
INSERT INTO public.who_global_data_import VALUES (460985, '2020-05-10', 'BR', 'Brazil', 'AMRO', '10222', '145328', '751', '9897', false);
INSERT INTO public.who_global_data_import VALUES (460986, '2020-05-11', 'BR', 'Brazil', 'AMRO', '10611', '155939', '730', '10627', false);
INSERT INTO public.who_global_data_import VALUES (460987, '2020-05-12', 'BR', 'Brazil', 'AMRO', '6760', '162699', '496', '11123', false);
INSERT INTO public.who_global_data_import VALUES (460988, '2020-05-13', 'BR', 'Brazil', 'AMRO', '5632', '168331', '396', '11519', false);
INSERT INTO public.who_global_data_import VALUES (460989, '2020-05-14', 'BR', 'Brazil', 'AMRO', '9258', '177589', '881', '12400', false);
INSERT INTO public.who_global_data_import VALUES (460990, '2020-05-15', 'BR', 'Brazil', 'AMRO', '11385', '188974', '749', '13149', false);
INSERT INTO public.who_global_data_import VALUES (460991, '2020-05-16', 'BR', 'Brazil', 'AMRO', '13944', '202918', '844', '13993', false);
INSERT INTO public.who_global_data_import VALUES (460992, '2020-05-17', 'BR', 'Brazil', 'AMRO', '15305', '218223', '824', '14817', false);
INSERT INTO public.who_global_data_import VALUES (460993, '2020-05-18', 'BR', 'Brazil', 'AMRO', '14919', '233142', '816', '15633', false);
INSERT INTO public.who_global_data_import VALUES (460994, '2020-05-19', 'BR', 'Brazil', 'AMRO', '7938', '241080', '485', '16118', false);
INSERT INTO public.who_global_data_import VALUES (460995, '2020-05-20', 'BR', 'Brazil', 'AMRO', '13140', '254220', '674', '16792', false);
INSERT INTO public.who_global_data_import VALUES (460996, '2020-05-21', 'BR', 'Brazil', 'AMRO', '17408', '271628', '1179', '17971', false);
INSERT INTO public.who_global_data_import VALUES (460997, '2020-05-22', 'BR', 'Brazil', 'AMRO', '19951', '291579', '888', '18859', false);
INSERT INTO public.who_global_data_import VALUES (460998, '2020-05-23', 'BR', 'Brazil', 'AMRO', '18508', '310087', '1188', '20047', false);
INSERT INTO public.who_global_data_import VALUES (460999, '2020-05-24', 'BR', 'Brazil', 'AMRO', '20803', '330890', '1001', '21048', false);
INSERT INTO public.who_global_data_import VALUES (461000, '2020-05-25', 'BR', 'Brazil', 'AMRO', '16508', '347398', '965', '22013', false);
INSERT INTO public.who_global_data_import VALUES (461001, '2020-05-26', 'BR', 'Brazil', 'AMRO', '15813', '363211', '653', '22666', false);
INSERT INTO public.who_global_data_import VALUES (461002, '2020-05-27', 'BR', 'Brazil', 'AMRO', '11687', '374898', '807', '23473', false);
INSERT INTO public.who_global_data_import VALUES (461003, '2020-05-28', 'BR', 'Brazil', 'AMRO', '16324', '391222', '1039', '24512', false);
INSERT INTO public.who_global_data_import VALUES (461004, '2020-05-29', 'BR', 'Brazil', 'AMRO', '20599', '411821', '1086', '25598', false);
INSERT INTO public.who_global_data_import VALUES (461005, '2020-05-30', 'BR', 'Brazil', 'AMRO', '26417', '438238', '1156', '26754', false);
INSERT INTO public.who_global_data_import VALUES (461006, '2020-05-31', 'BR', 'Brazil', 'AMRO', '26928', '465166', '1124', '27878', false);
INSERT INTO public.who_global_data_import VALUES (461007, '2020-06-01', 'BR', 'Brazil', 'AMRO', '33274', '498440', '956', '28834', false);
INSERT INTO public.who_global_data_import VALUES (461008, '2020-06-02', 'BR', 'Brazil', 'AMRO', '16409', '514849', '480', '29314', false);
INSERT INTO public.who_global_data_import VALUES (461009, '2020-06-03', 'BR', 'Brazil', 'AMRO', '11598', '526447', '623', '29937', false);
INSERT INTO public.who_global_data_import VALUES (461010, '2020-06-04', 'BR', 'Brazil', 'AMRO', '28936', '555383', '1262', '31199', false);
INSERT INTO public.who_global_data_import VALUES (461011, '2020-06-05', 'BR', 'Brazil', 'AMRO', '28633', '584016', '1349', '32548', false);
INSERT INTO public.who_global_data_import VALUES (461012, '2020-06-06', 'BR', 'Brazil', 'AMRO', '30925', '614941', '1473', '34021', false);
INSERT INTO public.who_global_data_import VALUES (461013, '2020-06-07', 'BR', 'Brazil', 'AMRO', '30830', '645771', '1005', '35026', false);
INSERT INTO public.who_global_data_import VALUES (461014, '2020-06-08', 'BR', 'Brazil', 'AMRO', '27075', '672846', '904', '35930', false);
INSERT INTO public.who_global_data_import VALUES (461015, '2020-06-09', 'BR', 'Brazil', 'AMRO', '18912', '691758', '525', '36455', false);
INSERT INTO public.who_global_data_import VALUES (461016, '2020-06-10', 'BR', 'Brazil', 'AMRO', '15654', '707412', '679', '37134', false);
INSERT INTO public.who_global_data_import VALUES (461017, '2020-06-11', 'BR', 'Brazil', 'AMRO', '32091', '739503', '1272', '38406', false);
INSERT INTO public.who_global_data_import VALUES (461018, '2020-06-12', 'BR', 'Brazil', 'AMRO', '32913', '772416', '1274', '39680', false);
INSERT INTO public.who_global_data_import VALUES (461019, '2020-06-13', 'BR', 'Brazil', 'AMRO', '30412', '802828', '1239', '40919', false);
INSERT INTO public.who_global_data_import VALUES (461020, '2020-06-14', 'BR', 'Brazil', 'AMRO', '25982', '828810', '909', '41828', false);
INSERT INTO public.who_global_data_import VALUES (461021, '2020-06-15', 'BR', 'Brazil', 'AMRO', '21704', '850514', '892', '42720', false);
INSERT INTO public.who_global_data_import VALUES (461022, '2020-06-16', 'BR', 'Brazil', 'AMRO', '17110', '867624', '612', '43332', false);
INSERT INTO public.who_global_data_import VALUES (461023, '2020-06-17', 'BR', 'Brazil', 'AMRO', '20647', '888271', '627', '43959', false);
INSERT INTO public.who_global_data_import VALUES (461024, '2020-06-18', 'BR', 'Brazil', 'AMRO', '34918', '923189', '1282', '45241', false);
INSERT INTO public.who_global_data_import VALUES (461025, '2020-06-19', 'BR', 'Brazil', 'AMRO', '32188', '955377', '1269', '46510', false);
INSERT INTO public.who_global_data_import VALUES (461026, '2020-06-20', 'BR', 'Brazil', 'AMRO', '22765', '978142', '1238', '47748', false);
INSERT INTO public.who_global_data_import VALUES (461027, '2020-06-21', 'BR', 'Brazil', 'AMRO', '54771', '1032913', '1206', '48954', false);
INSERT INTO public.who_global_data_import VALUES (461028, '2020-06-22', 'BR', 'Brazil', 'AMRO', '34666', '1067579', '1022', '49976', false);
INSERT INTO public.who_global_data_import VALUES (461029, '2020-06-23', 'BR', 'Brazil', 'AMRO', '17459', '1085038', '641', '50617', false);
INSERT INTO public.who_global_data_import VALUES (461030, '2020-06-24', 'BR', 'Brazil', 'AMRO', '21432', '1106470', '654', '51271', false);
INSERT INTO public.who_global_data_import VALUES (461031, '2020-06-25', 'BR', 'Brazil', 'AMRO', '39436', '1145906', '1374', '52645', false);
INSERT INTO public.who_global_data_import VALUES (461032, '2020-06-26', 'BR', 'Brazil', 'AMRO', '42725', '1188631', '1185', '53830', false);
INSERT INTO public.who_global_data_import VALUES (461033, '2020-06-27', 'BR', 'Brazil', 'AMRO', '39483', '1228114', '1141', '54971', false);
INSERT INTO public.who_global_data_import VALUES (461034, '2020-06-28', 'BR', 'Brazil', 'AMRO', '46860', '1274974', '990', '55961', false);
INSERT INTO public.who_global_data_import VALUES (461035, '2020-06-29', 'BR', 'Brazil', 'AMRO', '38693', '1313667', '1109', '57070', false);
INSERT INTO public.who_global_data_import VALUES (461036, '2020-06-30', 'BR', 'Brazil', 'AMRO', '30476', '1344143', '552', '57622', false);
INSERT INTO public.who_global_data_import VALUES (461037, '2020-07-01', 'BR', 'Brazil', 'AMRO', '24052', '1368195', '692', '58314', false);
INSERT INTO public.who_global_data_import VALUES (461038, '2020-07-02', 'BR', 'Brazil', 'AMRO', '33846', '1402041', '1280', '59594', false);
INSERT INTO public.who_global_data_import VALUES (461039, '2020-07-03', 'BR', 'Brazil', 'AMRO', '46712', '1448753', '1038', '60632', false);
INSERT INTO public.who_global_data_import VALUES (461040, '2020-07-04', 'BR', 'Brazil', 'AMRO', '48105', '1496858', '1252', '61884', false);
INSERT INTO public.who_global_data_import VALUES (461041, '2020-07-05', 'BR', 'Brazil', 'AMRO', '42223', '1539081', '1290', '63174', false);
INSERT INTO public.who_global_data_import VALUES (461042, '2020-07-06', 'BR', 'Brazil', 'AMRO', '37923', '1577004', '1091', '64265', false);
INSERT INTO public.who_global_data_import VALUES (461043, '2020-07-07', 'BR', 'Brazil', 'AMRO', '26051', '1603055', '602', '64867', false);
INSERT INTO public.who_global_data_import VALUES (461044, '2020-07-08', 'BR', 'Brazil', 'AMRO', '20229', '1623284', '620', '65487', false);
INSERT INTO public.who_global_data_import VALUES (461045, '2020-07-09', 'BR', 'Brazil', 'AMRO', '45305', '1668589', '1254', '66741', false);
INSERT INTO public.who_global_data_import VALUES (461046, '2020-07-10', 'BR', 'Brazil', 'AMRO', '44571', '1713160', '1223', '67964', false);
INSERT INTO public.who_global_data_import VALUES (461047, '2020-07-11', 'BR', 'Brazil', 'AMRO', '42619', '1755779', '1220', '69184', false);
INSERT INTO public.who_global_data_import VALUES (461048, '2020-07-12', 'BR', 'Brazil', 'AMRO', '45048', '1800827', '1214', '70398', false);
INSERT INTO public.who_global_data_import VALUES (461049, '2020-07-13', 'BR', 'Brazil', 'AMRO', '39023', '1839850', '1071', '71469', false);
INSERT INTO public.who_global_data_import VALUES (461050, '2020-07-14', 'BR', 'Brazil', 'AMRO', '24831', '1864681', '631', '72100', false);
INSERT INTO public.who_global_data_import VALUES (461051, '2020-07-15', 'BR', 'Brazil', 'AMRO', '20286', '1884967', '733', '72833', false);
INSERT INTO public.who_global_data_import VALUES (461052, '2020-07-16', 'BR', 'Brazil', 'AMRO', '41857', '1926824', '1300', '74133', false);
INSERT INTO public.who_global_data_import VALUES (461053, '2020-07-17', 'BR', 'Brazil', 'AMRO', '39924', '1966748', '1233', '75366', false);
INSERT INTO public.who_global_data_import VALUES (461054, '2020-07-18', 'BR', 'Brazil', 'AMRO', '45403', '2012151', '1322', '76688', false);
INSERT INTO public.who_global_data_import VALUES (461055, '2020-07-19', 'BR', 'Brazil', 'AMRO', '34177', '2046328', '1163', '77851', false);
INSERT INTO public.who_global_data_import VALUES (461056, '2020-07-20', 'BR', 'Brazil', 'AMRO', '28532', '2074860', '921', '78772', false);
INSERT INTO public.who_global_data_import VALUES (461057, '2020-07-21', 'BR', 'Brazil', 'AMRO', '23529', '2098389', '716', '79488', false);
INSERT INTO public.who_global_data_import VALUES (461058, '2020-07-22', 'BR', 'Brazil', 'AMRO', '20257', '2118646', '632', '80120', false);
INSERT INTO public.who_global_data_import VALUES (461059, '2020-07-23', 'BR', 'Brazil', 'AMRO', '41008', '2159654', '1367', '81487', false);
INSERT INTO public.who_global_data_import VALUES (461060, '2020-07-24', 'BR', 'Brazil', 'AMRO', '67860', '2227514', '1284', '82771', false);
INSERT INTO public.who_global_data_import VALUES (461061, '2020-07-25', 'BR', 'Brazil', 'AMRO', '59961', '2287475', '1311', '84082', false);
INSERT INTO public.who_global_data_import VALUES (461062, '2020-07-26', 'BR', 'Brazil', 'AMRO', '55891', '2343366', '1156', '85238', false);
INSERT INTO public.who_global_data_import VALUES (461063, '2020-07-27', 'BR', 'Brazil', 'AMRO', '51147', '2394513', '1211', '86449', false);
INSERT INTO public.who_global_data_import VALUES (461064, '2020-07-28', 'BR', 'Brazil', 'AMRO', '24578', '2419091', '555', '87004', false);
INSERT INTO public.who_global_data_import VALUES (461065, '2020-07-29', 'BR', 'Brazil', 'AMRO', '23284', '2442375', '614', '87618', false);
INSERT INTO public.who_global_data_import VALUES (461066, '2020-07-30', 'BR', 'Brazil', 'AMRO', '40816', '2483191', '921', '88539', false);
INSERT INTO public.who_global_data_import VALUES (461067, '2020-07-31', 'BR', 'Brazil', 'AMRO', '69074', '2552265', '1595', '90134', false);
INSERT INTO public.who_global_data_import VALUES (461068, '2020-08-01', 'BR', 'Brazil', 'AMRO', '57837', '2610102', '1129', '91263', false);
INSERT INTO public.who_global_data_import VALUES (461069, '2020-08-02', 'BR', 'Brazil', 'AMRO', '52383', '2662485', '1212', '92475', false);
INSERT INTO public.who_global_data_import VALUES (461070, '2020-08-03', 'BR', 'Brazil', 'AMRO', '45392', '2707877', '1088', '93563', false);
INSERT INTO public.who_global_data_import VALUES (461071, '2020-08-04', 'BR', 'Brazil', 'AMRO', '25800', '2733677', '541', '94104', false);
INSERT INTO public.who_global_data_import VALUES (461072, '2020-08-05', 'BR', 'Brazil', 'AMRO', '16641', '2750318', '561', '94665', false);
INSERT INTO public.who_global_data_import VALUES (461073, '2020-08-06', 'BR', 'Brazil', 'AMRO', '51603', '2801921', '1154', '95819', false);
INSERT INTO public.who_global_data_import VALUES (461074, '2020-08-07', 'BR', 'Brazil', 'AMRO', '57152', '2859073', '1437', '97256', false);
INSERT INTO public.who_global_data_import VALUES (461075, '2020-08-08', 'BR', 'Brazil', 'AMRO', '53139', '2912212', '1237', '98493', false);
INSERT INTO public.who_global_data_import VALUES (461076, '2020-08-09', 'BR', 'Brazil', 'AMRO', '50230', '2962442', '1079', '99572', false);
INSERT INTO public.who_global_data_import VALUES (461077, '2020-08-10', 'BR', 'Brazil', 'AMRO', '49970', '3012412', '905', '100477', false);
INSERT INTO public.who_global_data_import VALUES (461078, '2020-08-11', 'BR', 'Brazil', 'AMRO', '23010', '3035422', '572', '101049', false);
INSERT INTO public.who_global_data_import VALUES (461079, '2020-08-12', 'BR', 'Brazil', 'AMRO', '22048', '3057470', '703', '101752', false);
INSERT INTO public.who_global_data_import VALUES (461080, '2020-08-13', 'BR', 'Brazil', 'AMRO', '52160', '3109630', '1274', '103026', false);
INSERT INTO public.who_global_data_import VALUES (461081, '2020-08-14', 'BR', 'Brazil', 'AMRO', '55155', '3164785', '1175', '104201', false);
INSERT INTO public.who_global_data_import VALUES (461082, '2020-08-15', 'BR', 'Brazil', 'AMRO', '60091', '3224876', '1262', '105463', false);
INSERT INTO public.who_global_data_import VALUES (461083, '2020-08-16', 'BR', 'Brazil', 'AMRO', '50644', '3275520', '1060', '106523', false);
INSERT INTO public.who_global_data_import VALUES (461084, '2020-08-17', 'BR', 'Brazil', 'AMRO', '41576', '3317096', '709', '107232', false);
INSERT INTO public.who_global_data_import VALUES (461085, '2020-08-18', 'BR', 'Brazil', 'AMRO', '23101', '3340197', '620', '107852', false);
INSERT INTO public.who_global_data_import VALUES (461086, '2020-08-19', 'BR', 'Brazil', 'AMRO', '19373', '3359570', '684', '108536', false);
INSERT INTO public.who_global_data_import VALUES (461087, '2020-08-20', 'BR', 'Brazil', 'AMRO', '47784', '3407354', '1352', '109888', false);
INSERT INTO public.who_global_data_import VALUES (461088, '2020-08-21', 'BR', 'Brazil', 'AMRO', '49298', '3456652', '1212', '111100', false);
INSERT INTO public.who_global_data_import VALUES (461089, '2020-08-22', 'BR', 'Brazil', 'AMRO', '45323', '3501975', '1204', '112304', false);
INSERT INTO public.who_global_data_import VALUES (461090, '2020-08-23', 'BR', 'Brazil', 'AMRO', '30355', '3532330', '1054', '113358', false);
INSERT INTO public.who_global_data_import VALUES (461091, '2020-08-24', 'BR', 'Brazil', 'AMRO', '50032', '3582362', '892', '114250', false);
INSERT INTO public.who_global_data_import VALUES (461092, '2020-08-25', 'BR', 'Brazil', 'AMRO', '23421', '3605783', '494', '114744', false);
INSERT INTO public.who_global_data_import VALUES (461093, '2020-08-26', 'BR', 'Brazil', 'AMRO', '17078', '3622861', '565', '115309', false);
INSERT INTO public.who_global_data_import VALUES (461094, '2020-08-27', 'BR', 'Brazil', 'AMRO', '47134', '3669995', '1271', '116580', false);
INSERT INTO public.who_global_data_import VALUES (461095, '2020-08-28', 'BR', 'Brazil', 'AMRO', '47161', '3717156', '1085', '117665', false);
INSERT INTO public.who_global_data_import VALUES (461096, '2020-08-29', 'BR', 'Brazil', 'AMRO', '44235', '3761391', '984', '118649', false);
INSERT INTO public.who_global_data_import VALUES (461097, '2020-08-30', 'BR', 'Brazil', 'AMRO', '43412', '3804803', '855', '119504', false);
INSERT INTO public.who_global_data_import VALUES (461098, '2020-08-31', 'BR', 'Brazil', 'AMRO', '41350', '3846153', '958', '120462', false);
INSERT INTO public.who_global_data_import VALUES (461099, '2020-09-01', 'BR', 'Brazil', 'AMRO', '16158', '3862311', '366', '120828', false);
INSERT INTO public.who_global_data_import VALUES (461100, '2020-09-02', 'BR', 'Brazil', 'AMRO', '45961', '3908272', '553', '121381', false);
INSERT INTO public.who_global_data_import VALUES (461101, '2020-09-03', 'BR', 'Brazil', 'AMRO', '42659', '3950931', '1215', '122596', false);
INSERT INTO public.who_global_data_import VALUES (461102, '2020-09-04', 'BR', 'Brazil', 'AMRO', '46934', '3997865', '1184', '123780', false);
INSERT INTO public.who_global_data_import VALUES (461103, '2020-09-05', 'BR', 'Brazil', 'AMRO', '43773', '4041638', '834', '124614', false);
INSERT INTO public.who_global_data_import VALUES (461104, '2020-09-06', 'BR', 'Brazil', 'AMRO', '51194', '4092832', '907', '125521', false);
INSERT INTO public.who_global_data_import VALUES (461105, '2020-09-07', 'BR', 'Brazil', 'AMRO', '30168', '4123000', '682', '126203', false);
INSERT INTO public.who_global_data_import VALUES (461106, '2020-09-08', 'BR', 'Brazil', 'AMRO', '14521', '4137521', '447', '126650', false);
INSERT INTO public.who_global_data_import VALUES (461107, '2020-09-09', 'BR', 'Brazil', 'AMRO', '10273', '4147794', '310', '126960', false);
INSERT INTO public.who_global_data_import VALUES (461108, '2020-09-10', 'BR', 'Brazil', 'AMRO', '14279', '4162073', '504', '127464', false);
INSERT INTO public.who_global_data_import VALUES (461109, '2020-09-11', 'BR', 'Brazil', 'AMRO', '35816', '4197889', '1075', '128539', false);
INSERT INTO public.who_global_data_import VALUES (461110, '2020-09-12', 'BR', 'Brazil', 'AMRO', '40557', '4238446', '983', '129522', false);
INSERT INTO public.who_global_data_import VALUES (461111, '2020-09-13', 'BR', 'Brazil', 'AMRO', '43718', '4282164', '874', '130396', false);
INSERT INTO public.who_global_data_import VALUES (461112, '2020-09-14', 'BR', 'Brazil', 'AMRO', '33523', '4315687', '814', '131210', false);
INSERT INTO public.who_global_data_import VALUES (461113, '2020-09-15', 'BR', 'Brazil', 'AMRO', '14768', '4330455', '415', '131625', false);
INSERT INTO public.who_global_data_import VALUES (461114, '2020-09-16', 'BR', 'Brazil', 'AMRO', '15155', '4345610', '381', '132006', false);
INSERT INTO public.who_global_data_import VALUES (461115, '2020-09-17', 'BR', 'Brazil', 'AMRO', '36653', '4382263', '1113', '133119', false);
INSERT INTO public.who_global_data_import VALUES (461116, '2020-09-18', 'BR', 'Brazil', 'AMRO', '36820', '4419083', '987', '134106', false);
INSERT INTO public.who_global_data_import VALUES (461117, '2020-09-19', 'BR', 'Brazil', 'AMRO', '36303', '4455386', '829', '134935', false);
INSERT INTO public.who_global_data_import VALUES (461118, '2020-09-20', 'BR', 'Brazil', 'AMRO', '39797', '4495183', '858', '135793', false);
INSERT INTO public.who_global_data_import VALUES (461119, '2020-09-21', 'BR', 'Brazil', 'AMRO', '33057', '4528240', '739', '136532', false);
INSERT INTO public.who_global_data_import VALUES (461120, '2020-09-22', 'BR', 'Brazil', 'AMRO', '16389', '4544629', '363', '136895', false);
INSERT INTO public.who_global_data_import VALUES (461121, '2020-09-23', 'BR', 'Brazil', 'AMRO', '13439', '4558068', '377', '137272', false);
INSERT INTO public.who_global_data_import VALUES (461122, '2020-09-24', 'BR', 'Brazil', 'AMRO', '33536', '4591604', '836', '138108', false);
INSERT INTO public.who_global_data_import VALUES (461123, '2020-09-25', 'BR', 'Brazil', 'AMRO', '33281', '4624885', '869', '138977', false);
INSERT INTO public.who_global_data_import VALUES (461124, '2020-09-26', 'BR', 'Brazil', 'AMRO', '32817', '4657702', '831', '139808', false);
INSERT INTO public.who_global_data_import VALUES (461125, '2020-09-27', 'BR', 'Brazil', 'AMRO', '31911', '4689613', '729', '140537', false);
INSERT INTO public.who_global_data_import VALUES (461126, '2020-09-28', 'BR', 'Brazil', 'AMRO', '28378', '4717991', '869', '141406', false);
INSERT INTO public.who_global_data_import VALUES (461127, '2020-09-29', 'BR', 'Brazil', 'AMRO', '14318', '4732309', '335', '141741', false);
INSERT INTO public.who_global_data_import VALUES (461128, '2020-09-30', 'BR', 'Brazil', 'AMRO', '13155', '4745464', '317', '142058', false);
INSERT INTO public.who_global_data_import VALUES (461129, '2020-10-01', 'BR', 'Brazil', 'AMRO', '32058', '4777522', '863', '142921', false);
INSERT INTO public.who_global_data_import VALUES (461130, '2020-10-02', 'BR', 'Brazil', 'AMRO', '33413', '4810935', '1031', '143952', false);
INSERT INTO public.who_global_data_import VALUES (461131, '2020-10-03', 'BR', 'Brazil', 'AMRO', '36157', '4847092', '728', '144680', false);
INSERT INTO public.who_global_data_import VALUES (461132, '2020-10-04', 'BR', 'Brazil', 'AMRO', '33431', '4880523', '708', '145388', false);
INSERT INTO public.who_global_data_import VALUES (461133, '2020-10-05', 'BR', 'Brazil', 'AMRO', '26310', '4906833', '599', '145987', false);
INSERT INTO public.who_global_data_import VALUES (461134, '2020-10-06', 'BR', 'Brazil', 'AMRO', '8456', '4915289', '365', '146352', false);
INSERT INTO public.who_global_data_import VALUES (461135, '2020-10-07', 'BR', 'Brazil', 'AMRO', '11946', '4927235', '323', '146675', false);
INSERT INTO public.who_global_data_import VALUES (461136, '2020-10-08', 'BR', 'Brazil', 'AMRO', '41906', '4969141', '819', '147494', false);
INSERT INTO public.who_global_data_import VALUES (461137, '2020-10-09', 'BR', 'Brazil', 'AMRO', '31553', '5000694', '734', '148228', false);
INSERT INTO public.who_global_data_import VALUES (461138, '2020-10-10', 'BR', 'Brazil', 'AMRO', '27750', '5028444', '729', '148957', false);
INSERT INTO public.who_global_data_import VALUES (461139, '2020-10-11', 'BR', 'Brazil', 'AMRO', '27444', '5055888', '682', '149639', false);
INSERT INTO public.who_global_data_import VALUES (461140, '2020-10-12', 'BR', 'Brazil', 'AMRO', '26749', '5082637', '559', '150198', false);
INSERT INTO public.who_global_data_import VALUES (461141, '2020-10-13', 'BR', 'Brazil', 'AMRO', '12342', '5094979', '290', '150488', false);
INSERT INTO public.who_global_data_import VALUES (461142, '2020-10-14', 'BR', 'Brazil', 'AMRO', '8429', '5103408', '201', '150689', false);
INSERT INTO public.who_global_data_import VALUES (461143, '2020-10-15', 'BR', 'Brazil', 'AMRO', '10220', '5113628', '309', '150998', false);
INSERT INTO public.who_global_data_import VALUES (461144, '2020-10-16', 'BR', 'Brazil', 'AMRO', '27235', '5140863', '749', '151747', false);
INSERT INTO public.who_global_data_import VALUES (461145, '2020-10-17', 'BR', 'Brazil', 'AMRO', '28523', '5169386', '713', '152460', false);
INSERT INTO public.who_global_data_import VALUES (461146, '2020-10-18', 'BR', 'Brazil', 'AMRO', '30914', '5200300', '754', '153214', false);
INSERT INTO public.who_global_data_import VALUES (461147, '2020-10-19', 'BR', 'Brazil', 'AMRO', '24062', '5224362', '461', '153675', false);
INSERT INTO public.who_global_data_import VALUES (461148, '2020-10-20', 'BR', 'Brazil', 'AMRO', '10982', '5235344', '230', '153905', false);
INSERT INTO public.who_global_data_import VALUES (461149, '2020-10-21', 'BR', 'Brazil', 'AMRO', '15383', '5250727', '271', '154176', false);
INSERT INTO public.who_global_data_import VALUES (461150, '2020-10-22', 'BR', 'Brazil', 'AMRO', '23227', '5273954', '661', '154837', false);
INSERT INTO public.who_global_data_import VALUES (461151, '2020-10-23', 'BR', 'Brazil', 'AMRO', '24818', '5298772', '566', '155403', false);
INSERT INTO public.who_global_data_import VALUES (461152, '2020-10-24', 'BR', 'Brazil', 'AMRO', '24858', '5323630', '497', '155900', false);
INSERT INTO public.who_global_data_import VALUES (461153, '2020-10-25', 'BR', 'Brazil', 'AMRO', '30026', '5353656', '571', '156471', false);
INSERT INTO public.who_global_data_import VALUES (461154, '2020-10-26', 'BR', 'Brazil', 'AMRO', '26979', '5380635', '432', '156903', false);
INSERT INTO public.who_global_data_import VALUES (461155, '2020-10-27', 'BR', 'Brazil', 'AMRO', '13493', '5394128', '231', '157134', false);
INSERT INTO public.who_global_data_import VALUES (461156, '2020-10-28', 'BR', 'Brazil', 'AMRO', '15726', '5409854', '263', '157397', false);
INSERT INTO public.who_global_data_import VALUES (461157, '2020-10-29', 'BR', 'Brazil', 'AMRO', '29787', '5439641', '549', '157946', false);
INSERT INTO public.who_global_data_import VALUES (461158, '2020-10-30', 'BR', 'Brazil', 'AMRO', '28629', '5468270', '510', '158456', false);
INSERT INTO public.who_global_data_import VALUES (461159, '2020-10-31', 'BR', 'Brazil', 'AMRO', '26106', '5494376', '513', '158969', false);
INSERT INTO public.who_global_data_import VALUES (461160, '2020-11-01', 'BR', 'Brazil', 'AMRO', '22282', '5516658', '508', '159477', false);
INSERT INTO public.who_global_data_import VALUES (461161, '2020-11-02', 'BR', 'Brazil', 'AMRO', '18947', '5535605', '407', '159884', false);
INSERT INTO public.who_global_data_import VALUES (461162, '2020-11-03', 'BR', 'Brazil', 'AMRO', '10100', '5545705', '190', '160074', false);
INSERT INTO public.who_global_data_import VALUES (461163, '2020-11-04', 'BR', 'Brazil', 'AMRO', '8501', '5554206', '179', '160253', false);
INSERT INTO public.who_global_data_import VALUES (461164, '2020-11-05', 'BR', 'Brazil', 'AMRO', '11843', '5566049', '243', '160496', false);
INSERT INTO public.who_global_data_import VALUES (461165, '2020-11-06', 'BR', 'Brazil', 'AMRO', '23976', '5590025', '610', '161106', false);
INSERT INTO public.who_global_data_import VALUES (461166, '2020-11-07', 'BR', 'Brazil', 'AMRO', '22294', '5612319', '630', '161736', false);
INSERT INTO public.who_global_data_import VALUES (461167, '2020-11-08', 'BR', 'Brazil', 'AMRO', '18862', '5631181', '279', '162015', false);
INSERT INTO public.who_global_data_import VALUES (461168, '2020-11-09', 'BR', 'Brazil', 'AMRO', '22380', '5653561', '254', '162269', false);
INSERT INTO public.who_global_data_import VALUES (461169, '2020-11-10', 'BR', 'Brazil', 'AMRO', '10554', '5664115', '128', '162397', false);
INSERT INTO public.who_global_data_import VALUES (461170, '2020-11-11', 'BR', 'Brazil', 'AMRO', '10917', '5675032', '231', '162628', false);
INSERT INTO public.who_global_data_import VALUES (461171, '2020-11-12', 'BR', 'Brazil', 'AMRO', '25012', '5700044', '201', '162829', false);
INSERT INTO public.who_global_data_import VALUES (461172, '2020-11-13', 'BR', 'Brazil', 'AMRO', '48331', '5748375', '544', '163373', false);
INSERT INTO public.who_global_data_import VALUES (461173, '2020-11-14', 'BR', 'Brazil', 'AMRO', '33207', '5781582', '908', '164281', false);
INSERT INTO public.who_global_data_import VALUES (461174, '2020-11-15', 'BR', 'Brazil', 'AMRO', '29070', '5810652', '456', '164737', false);
INSERT INTO public.who_global_data_import VALUES (461175, '2020-11-16', 'BR', 'Brazil', 'AMRO', '38307', '5848959', '921', '165658', false);
INSERT INTO public.who_global_data_import VALUES (461176, '2020-11-17', 'BR', 'Brazil', 'AMRO', '14134', '5863093', '140', '165798', false);
INSERT INTO public.who_global_data_import VALUES (461177, '2020-11-18', 'BR', 'Brazil', 'AMRO', '13371', '5876464', '216', '166014', false);
INSERT INTO public.who_global_data_import VALUES (461178, '2020-11-19', 'BR', 'Brazil', 'AMRO', '35294', '5911758', '685', '166699', false);
INSERT INTO public.who_global_data_import VALUES (461179, '2020-11-20', 'BR', 'Brazil', 'AMRO', '34091', '5945849', '756', '167455', false);
INSERT INTO public.who_global_data_import VALUES (461180, '2020-11-21', 'BR', 'Brazil', 'AMRO', '35918', '5981767', '606', '168061', false);
INSERT INTO public.who_global_data_import VALUES (461181, '2020-11-22', 'BR', 'Brazil', 'AMRO', '38397', '6020164', '552', '168613', false);
INSERT INTO public.who_global_data_import VALUES (461182, '2020-11-23', 'BR', 'Brazil', 'AMRO', '32622', '6052786', '376', '168989', false);
INSERT INTO public.who_global_data_import VALUES (461183, '2020-11-24', 'BR', 'Brazil', 'AMRO', '18615', '6071401', '194', '169183', false);
INSERT INTO public.who_global_data_import VALUES (461184, '2020-11-25', 'BR', 'Brazil', 'AMRO', '16207', '6087608', '302', '169485', false);
INSERT INTO public.who_global_data_import VALUES (461185, '2020-11-26', 'BR', 'Brazil', 'AMRO', '31100', '6118708', '630', '170115', false);
INSERT INTO public.who_global_data_import VALUES (461186, '2020-11-27', 'BR', 'Brazil', 'AMRO', '47898', '6166606', '654', '170769', false);
INSERT INTO public.who_global_data_import VALUES (461187, '2020-11-28', 'BR', 'Brazil', 'AMRO', '37614', '6204220', '691', '171460', false);
INSERT INTO public.who_global_data_import VALUES (461188, '2020-11-29', 'BR', 'Brazil', 'AMRO', '34130', '6238350', '514', '171974', false);
INSERT INTO public.who_global_data_import VALUES (461189, '2020-11-30', 'BR', 'Brazil', 'AMRO', '51922', '6290272', '587', '172561', false);
INSERT INTO public.who_global_data_import VALUES (461190, '2020-12-01', 'BR', 'Brazil', 'AMRO', '24468', '6314740', '272', '172833', false);
INSERT INTO public.who_global_data_import VALUES (461191, '2020-12-02', 'BR', 'Brazil', 'AMRO', '21138', '6335878', '287', '173120', false);
INSERT INTO public.who_global_data_import VALUES (461192, '2020-12-03', 'BR', 'Brazil', 'AMRO', '50909', '6386787', '697', '173817', false);
INSERT INTO public.who_global_data_import VALUES (461193, '2020-12-04', 'BR', 'Brazil', 'AMRO', '49863', '6436650', '698', '174515', false);
INSERT INTO public.who_global_data_import VALUES (461194, '2020-12-05', 'BR', 'Brazil', 'AMRO', '50434', '6487084', '755', '175270', false);
INSERT INTO public.who_global_data_import VALUES (461195, '2020-12-06', 'BR', 'Brazil', 'AMRO', '46884', '6533968', '694', '175964', false);
INSERT INTO public.who_global_data_import VALUES (461196, '2020-12-07', 'BR', 'Brazil', 'AMRO', '43209', '6577177', '664', '176628', false);
INSERT INTO public.who_global_data_import VALUES (461197, '2020-12-08', 'BR', 'Brazil', 'AMRO', '26363', '6603540', '313', '176941', false);
INSERT INTO public.who_global_data_import VALUES (461198, '2020-12-09', 'BR', 'Brazil', 'AMRO', '20371', '6623911', '376', '177317', false);
INSERT INTO public.who_global_data_import VALUES (461199, '2020-12-10', 'BR', 'Brazil', 'AMRO', '51088', '6674999', '842', '178159', false);
INSERT INTO public.who_global_data_import VALUES (461200, '2020-12-11', 'BR', 'Brazil', 'AMRO', '53453', '6728452', '836', '178995', false);
INSERT INTO public.who_global_data_import VALUES (461201, '2020-12-12', 'BR', 'Brazil', 'AMRO', '53347', '6781799', '770', '179765', false);
INSERT INTO public.who_global_data_import VALUES (461202, '2020-12-13', 'BR', 'Brazil', 'AMRO', '54428', '6836227', '672', '180437', false);
INSERT INTO public.who_global_data_import VALUES (461203, '2020-12-14', 'BR', 'Brazil', 'AMRO', '43900', '6880127', '686', '181123', false);
INSERT INTO public.who_global_data_import VALUES (461204, '2020-12-15', 'BR', 'Brazil', 'AMRO', '21825', '6901952', '279', '181402', false);
INSERT INTO public.who_global_data_import VALUES (461205, '2020-12-16', 'BR', 'Brazil', 'AMRO', '25193', '6927145', '433', '181835', false);
INSERT INTO public.who_global_data_import VALUES (461206, '2020-12-17', 'BR', 'Brazil', 'AMRO', '42889', '6970034', '964', '182799', false);
INSERT INTO public.who_global_data_import VALUES (461207, '2020-12-18', 'BR', 'Brazil', 'AMRO', '70574', '7040608', '936', '183735', false);
INSERT INTO public.who_global_data_import VALUES (461208, '2020-12-19', 'BR', 'Brazil', 'AMRO', '69826', '7110434', '1092', '184827', false);
INSERT INTO public.who_global_data_import VALUES (461209, '2020-12-20', 'BR', 'Brazil', 'AMRO', '52544', '7162978', '823', '185650', false);
INSERT INTO public.who_global_data_import VALUES (461210, '2020-12-21', 'BR', 'Brazil', 'AMRO', '50177', '7213155', '706', '186356', false);
INSERT INTO public.who_global_data_import VALUES (461211, '2020-12-22', 'BR', 'Brazil', 'AMRO', '25445', '7238600', '408', '186764', false);
INSERT INTO public.who_global_data_import VALUES (461212, '2020-12-23', 'BR', 'Brazil', 'AMRO', '25019', '7263619', '527', '187291', false);
INSERT INTO public.who_global_data_import VALUES (461213, '2020-12-24', 'BR', 'Brazil', 'AMRO', '55202', '7318821', '968', '188259', false);
INSERT INTO public.who_global_data_import VALUES (461214, '2020-12-25', 'BR', 'Brazil', 'AMRO', '46696', '7365517', '961', '189220', false);
INSERT INTO public.who_global_data_import VALUES (461215, '2020-12-26', 'BR', 'Brazil', 'AMRO', '60076', '7425593', '786', '190006', false);
INSERT INTO public.who_global_data_import VALUES (461216, '2020-12-27', 'BR', 'Brazil', 'AMRO', '22967', '7448560', '482', '190488', false);
INSERT INTO public.who_global_data_import VALUES (461217, '2020-12-28', 'BR', 'Brazil', 'AMRO', '17246', '7465806', '307', '190795', false);
INSERT INTO public.who_global_data_import VALUES (461218, '2020-12-29', 'BR', 'Brazil', 'AMRO', '18479', '7484285', '344', '191139', false);
INSERT INTO public.who_global_data_import VALUES (461219, '2020-12-30', 'BR', 'Brazil', 'AMRO', '20548', '7504833', '431', '191570', false);
INSERT INTO public.who_global_data_import VALUES (461220, '2020-12-31', 'BR', 'Brazil', 'AMRO', '58718', '7563551', '1111', '192681', false);
INSERT INTO public.who_global_data_import VALUES (461221, '2021-01-01', 'BR', 'Brazil', 'AMRO', '55649', '7619200', '1194', '193875', false);
INSERT INTO public.who_global_data_import VALUES (461222, '2021-01-02', 'BR', 'Brazil', 'AMRO', '56773', '7675973', '1074', '194949', false);
INSERT INTO public.who_global_data_import VALUES (461223, '2021-01-03', 'BR', 'Brazil', 'AMRO', '24605', '7700578', '462', '195411', false);
INSERT INTO public.who_global_data_import VALUES (461224, '2021-01-04', 'BR', 'Brazil', 'AMRO', '15827', '7716405', '314', '195725', false);
INSERT INTO public.who_global_data_import VALUES (461225, '2021-01-05', 'BR', 'Brazil', 'AMRO', '17341', '7733746', '293', '196018', false);
INSERT INTO public.who_global_data_import VALUES (461226, '2021-01-06', 'BR', 'Brazil', 'AMRO', '20006', '7753752', '543', '196561', false);
INSERT INTO public.who_global_data_import VALUES (461227, '2021-01-07', 'BR', 'Brazil', 'AMRO', '56648', '7810400', '1171', '197732', false);
INSERT INTO public.who_global_data_import VALUES (461228, '2021-01-08', 'BR', 'Brazil', 'AMRO', '63430', '7873830', '1242', '198974', false);
INSERT INTO public.who_global_data_import VALUES (461229, '2021-01-09', 'BR', 'Brazil', 'AMRO', '87843', '7961673', '1524', '200498', false);
INSERT INTO public.who_global_data_import VALUES (461230, '2021-01-10', 'BR', 'Brazil', 'AMRO', '52035', '8013708', '962', '201460', false);
INSERT INTO public.who_global_data_import VALUES (461231, '2021-01-11', 'BR', 'Brazil', 'AMRO', '62290', '8075998', '1171', '202631', false);
INSERT INTO public.who_global_data_import VALUES (461232, '2021-01-12', 'BR', 'Brazil', 'AMRO', '29792', '8105790', '469', '203100', false);
INSERT INTO public.who_global_data_import VALUES (461233, '2021-01-13', 'BR', 'Brazil', 'AMRO', '25822', '8131612', '480', '203580', false);
INSERT INTO public.who_global_data_import VALUES (461234, '2021-01-14', 'BR', 'Brazil', 'AMRO', '64025', '8195637', '1110', '204690', false);
INSERT INTO public.who_global_data_import VALUES (461235, '2021-01-15', 'BR', 'Brazil', 'AMRO', '60899', '8256536', '1274', '205964', false);
INSERT INTO public.who_global_data_import VALUES (461236, '2021-01-16', 'BR', 'Brazil', 'AMRO', '67758', '8324294', '1131', '207095', false);
INSERT INTO public.who_global_data_import VALUES (461238, '2020-01-03', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461239, '2020-01-04', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461240, '2020-01-05', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461241, '2020-01-06', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461242, '2020-01-07', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461243, '2020-01-08', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461244, '2020-01-09', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461245, '2020-01-10', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461246, '2020-01-11', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461247, '2020-01-12', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461248, '2020-01-13', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461249, '2020-01-14', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461250, '2020-01-15', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461251, '2020-01-16', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461252, '2020-01-17', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461253, '2020-01-18', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461254, '2020-01-19', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461255, '2020-01-20', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461256, '2020-01-21', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461257, '2020-01-22', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461258, '2020-01-23', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461259, '2020-01-24', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461260, '2020-01-25', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461261, '2020-01-26', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461262, '2020-01-27', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461263, '2020-01-28', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461264, '2020-01-29', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461265, '2020-01-30', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461266, '2020-01-31', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461267, '2020-02-01', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461268, '2020-02-02', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461269, '2020-02-03', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461270, '2020-02-04', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461271, '2020-02-05', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461272, '2020-02-06', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461273, '2020-02-07', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461274, '2020-02-08', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461275, '2020-02-09', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461276, '2020-02-10', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461277, '2020-02-11', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461278, '2020-02-12', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461279, '2020-02-13', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461280, '2020-02-14', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461281, '2020-02-15', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461282, '2020-02-16', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461283, '2020-02-17', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461284, '2020-02-18', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461285, '2020-02-19', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461286, '2020-02-20', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461287, '2020-02-21', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461288, '2020-02-22', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461289, '2020-02-23', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461290, '2020-02-24', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461291, '2020-02-25', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461292, '2020-02-26', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461293, '2020-02-27', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461294, '2020-02-28', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461295, '2020-02-29', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461296, '2020-03-01', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461297, '2020-03-02', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461298, '2020-03-03', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461299, '2020-03-04', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461300, '2020-03-05', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461301, '2020-03-06', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461302, '2020-03-07', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461303, '2020-03-08', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461304, '2020-03-09', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461305, '2020-03-10', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461306, '2020-03-11', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461307, '2020-03-12', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461308, '2020-03-13', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461309, '2020-03-14', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461310, '2020-03-15', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461311, '2020-03-16', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461312, '2020-03-17', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461313, '2020-03-18', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461314, '2020-03-19', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461315, '2020-03-20', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461316, '2020-03-21', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461317, '2020-03-22', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461318, '2020-03-23', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461319, '2020-03-24', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461320, '2020-03-25', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461321, '2020-03-26', 'VG', 'British Virgin Islands', 'AMRO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461322, '2020-03-27', 'VG', 'British Virgin Islands', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461323, '2020-03-28', 'VG', 'British Virgin Islands', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461324, '2020-03-29', 'VG', 'British Virgin Islands', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461325, '2020-03-30', 'VG', 'British Virgin Islands', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461326, '2020-03-31', 'VG', 'British Virgin Islands', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461327, '2020-04-01', 'VG', 'British Virgin Islands', 'AMRO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461328, '2020-04-02', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461329, '2020-04-03', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461330, '2020-04-04', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461331, '2020-04-05', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461332, '2020-04-06', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461333, '2020-04-07', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461334, '2020-04-08', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461335, '2020-04-09', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461336, '2020-04-10', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461337, '2020-04-11', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461338, '2020-04-12', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461339, '2020-04-13', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461340, '2020-04-14', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461341, '2020-04-15', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461342, '2020-04-16', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461343, '2020-04-17', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461344, '2020-04-18', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461345, '2020-04-19', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461346, '2020-04-20', 'VG', 'British Virgin Islands', 'AMRO', '1', '4', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (461347, '2020-04-21', 'VG', 'British Virgin Islands', 'AMRO', '0', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461348, '2020-04-22', 'VG', 'British Virgin Islands', 'AMRO', '0', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461349, '2020-04-23', 'VG', 'British Virgin Islands', 'AMRO', '0', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461350, '2020-04-24', 'VG', 'British Virgin Islands', 'AMRO', '1', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461351, '2020-04-25', 'VG', 'British Virgin Islands', 'AMRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461352, '2020-04-26', 'VG', 'British Virgin Islands', 'AMRO', '1', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461353, '2020-04-27', 'VG', 'British Virgin Islands', 'AMRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461354, '2020-04-28', 'VG', 'British Virgin Islands', 'AMRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461355, '2020-04-29', 'VG', 'British Virgin Islands', 'AMRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461356, '2020-04-30', 'VG', 'British Virgin Islands', 'AMRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461357, '2020-05-01', 'VG', 'British Virgin Islands', 'AMRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461358, '2020-05-02', 'VG', 'British Virgin Islands', 'AMRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461359, '2020-05-03', 'VG', 'British Virgin Islands', 'AMRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461360, '2020-05-04', 'VG', 'British Virgin Islands', 'AMRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461361, '2020-05-05', 'VG', 'British Virgin Islands', 'AMRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461362, '2020-05-06', 'VG', 'British Virgin Islands', 'AMRO', '1', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461363, '2020-05-07', 'VG', 'British Virgin Islands', 'AMRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461364, '2020-05-08', 'VG', 'British Virgin Islands', 'AMRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461365, '2020-05-09', 'VG', 'British Virgin Islands', 'AMRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461366, '2020-05-10', 'VG', 'British Virgin Islands', 'AMRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461367, '2020-05-11', 'VG', 'British Virgin Islands', 'AMRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461368, '2020-05-12', 'VG', 'British Virgin Islands', 'AMRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461369, '2020-05-13', 'VG', 'British Virgin Islands', 'AMRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461370, '2020-05-14', 'VG', 'British Virgin Islands', 'AMRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461371, '2020-05-15', 'VG', 'British Virgin Islands', 'AMRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461372, '2020-05-16', 'VG', 'British Virgin Islands', 'AMRO', '1', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461373, '2020-05-17', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461374, '2020-05-18', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461375, '2020-05-19', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461376, '2020-05-20', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461377, '2020-05-21', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461378, '2020-05-22', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461379, '2020-05-23', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461380, '2020-05-24', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461381, '2020-05-25', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461382, '2020-05-26', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461383, '2020-05-27', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461384, '2020-05-28', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461385, '2020-05-29', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461386, '2020-05-30', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461387, '2020-05-31', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461388, '2020-06-01', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461389, '2020-06-02', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461390, '2020-06-03', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461391, '2020-06-04', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461392, '2020-06-05', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461393, '2020-06-06', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461394, '2020-06-07', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461395, '2020-06-08', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461396, '2020-06-09', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461397, '2020-06-10', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461398, '2020-06-11', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461399, '2020-06-12', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461400, '2020-06-13', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461401, '2020-06-14', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461402, '2020-06-15', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461403, '2020-06-16', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461404, '2020-06-17', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461405, '2020-06-18', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461406, '2020-06-19', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461407, '2020-06-20', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461408, '2020-06-21', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461409, '2020-06-22', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461410, '2020-06-23', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461411, '2020-06-24', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461412, '2020-06-25', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461413, '2020-06-26', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461414, '2020-06-27', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461415, '2020-06-28', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461416, '2020-06-29', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461417, '2020-06-30', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461418, '2020-07-01', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461419, '2020-07-02', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461420, '2020-07-03', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461421, '2020-07-04', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461422, '2020-07-05', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461423, '2020-07-06', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461424, '2020-07-07', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461425, '2020-07-08', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461426, '2020-07-09', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461427, '2020-07-10', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461428, '2020-07-11', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461429, '2020-07-12', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461430, '2020-07-13', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461431, '2020-07-14', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461432, '2020-07-15', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461433, '2020-07-16', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461434, '2020-07-17', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461435, '2020-07-18', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461436, '2020-07-19', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461437, '2020-07-20', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461438, '2020-07-21', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461439, '2020-07-22', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461440, '2020-07-23', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461441, '2020-07-24', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461442, '2020-07-25', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461443, '2020-07-26', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461444, '2020-07-27', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461445, '2020-07-28', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461446, '2020-07-29', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461447, '2020-07-30', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461448, '2020-07-31', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461449, '2020-08-01', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461450, '2020-08-02', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461451, '2020-08-03', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461452, '2020-08-04', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461453, '2020-08-05', 'VG', 'British Virgin Islands', 'AMRO', '1', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461454, '2020-08-06', 'VG', 'British Virgin Islands', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461455, '2020-08-07', 'VG', 'British Virgin Islands', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461456, '2020-08-08', 'VG', 'British Virgin Islands', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461457, '2020-08-09', 'VG', 'British Virgin Islands', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461458, '2020-08-10', 'VG', 'British Virgin Islands', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461459, '2020-08-11', 'VG', 'British Virgin Islands', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461460, '2020-08-12', 'VG', 'British Virgin Islands', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461461, '2020-08-13', 'VG', 'British Virgin Islands', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461462, '2020-08-14', 'VG', 'British Virgin Islands', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461463, '2020-08-15', 'VG', 'British Virgin Islands', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461464, '2020-08-16', 'VG', 'British Virgin Islands', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461465, '2020-08-17', 'VG', 'British Virgin Islands', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461466, '2020-08-18', 'VG', 'British Virgin Islands', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461467, '2020-08-19', 'VG', 'British Virgin Islands', 'AMRO', '2', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461468, '2020-08-20', 'VG', 'British Virgin Islands', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461469, '2020-08-21', 'VG', 'British Virgin Islands', 'AMRO', '1', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461470, '2020-08-22', 'VG', 'British Virgin Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461471, '2020-08-23', 'VG', 'British Virgin Islands', 'AMRO', '9', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461472, '2020-08-24', 'VG', 'British Virgin Islands', 'AMRO', '0', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461473, '2020-08-25', 'VG', 'British Virgin Islands', 'AMRO', '0', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461474, '2020-08-26', 'VG', 'British Virgin Islands', 'AMRO', '5', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461475, '2020-08-27', 'VG', 'British Virgin Islands', 'AMRO', '0', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461476, '2020-08-28', 'VG', 'British Virgin Islands', 'AMRO', '0', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461477, '2020-08-29', 'VG', 'British Virgin Islands', 'AMRO', '9', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461478, '2020-08-30', 'VG', 'British Virgin Islands', 'AMRO', '0', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461479, '2020-08-31', 'VG', 'British Virgin Islands', 'AMRO', '2', '37', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461480, '2020-09-01', 'VG', 'British Virgin Islands', 'AMRO', '10', '47', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461481, '2020-09-02', 'VG', 'British Virgin Islands', 'AMRO', '0', '47', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461482, '2020-09-03', 'VG', 'British Virgin Islands', 'AMRO', '0', '47', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461483, '2020-09-04', 'VG', 'British Virgin Islands', 'AMRO', '0', '47', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461484, '2020-09-05', 'VG', 'British Virgin Islands', 'AMRO', '16', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461485, '2020-09-06', 'VG', 'British Virgin Islands', 'AMRO', '0', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461486, '2020-09-07', 'VG', 'British Virgin Islands', 'AMRO', '0', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461487, '2020-09-08', 'VG', 'British Virgin Islands', 'AMRO', '0', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461488, '2020-09-09', 'VG', 'British Virgin Islands', 'AMRO', '0', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461489, '2020-09-10', 'VG', 'British Virgin Islands', 'AMRO', '0', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461490, '2020-09-11', 'VG', 'British Virgin Islands', 'AMRO', '0', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461491, '2020-09-12', 'VG', 'British Virgin Islands', 'AMRO', '1', '64', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461492, '2020-09-13', 'VG', 'British Virgin Islands', 'AMRO', '2', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461493, '2020-09-14', 'VG', 'British Virgin Islands', 'AMRO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461494, '2020-09-15', 'VG', 'British Virgin Islands', 'AMRO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461495, '2020-09-16', 'VG', 'British Virgin Islands', 'AMRO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461496, '2020-09-17', 'VG', 'British Virgin Islands', 'AMRO', '3', '69', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461497, '2020-09-18', 'VG', 'British Virgin Islands', 'AMRO', '0', '69', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461498, '2020-09-19', 'VG', 'British Virgin Islands', 'AMRO', '0', '69', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461499, '2020-09-20', 'VG', 'British Virgin Islands', 'AMRO', '2', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461500, '2020-09-21', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461501, '2020-09-22', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461502, '2020-09-23', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461503, '2020-09-24', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461504, '2020-09-25', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461505, '2020-09-26', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461506, '2020-09-27', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461507, '2020-09-28', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461508, '2020-09-29', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461509, '2020-09-30', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461510, '2020-10-01', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461511, '2020-10-02', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461512, '2020-10-03', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461513, '2020-10-04', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461514, '2020-10-05', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461515, '2020-10-06', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461516, '2020-10-07', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461517, '2020-10-08', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461518, '2020-10-09', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461519, '2020-10-10', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461520, '2020-10-11', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461521, '2020-10-12', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461522, '2020-10-13', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461523, '2020-10-14', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461524, '2020-10-15', 'VG', 'British Virgin Islands', 'AMRO', '1', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461525, '2020-10-16', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461526, '2020-10-17', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461527, '2020-10-18', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461528, '2020-10-19', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461529, '2020-10-20', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461530, '2020-10-21', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461531, '2020-10-22', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461532, '2020-10-23', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461533, '2020-10-24', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461534, '2020-10-25', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461535, '2020-10-26', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461536, '2020-10-27', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461537, '2020-10-28', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461538, '2020-10-29', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461539, '2020-10-30', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461540, '2020-10-31', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461541, '2020-11-01', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461542, '2020-11-02', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461543, '2020-11-03', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461544, '2020-11-04', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461545, '2020-11-05', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461546, '2020-11-06', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461547, '2020-11-07', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461548, '2020-11-08', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461549, '2020-11-09', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461550, '2020-11-10', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461551, '2020-11-11', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461552, '2020-11-12', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461553, '2020-11-13', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461554, '2020-11-14', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461555, '2020-11-15', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461556, '2020-11-16', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461557, '2020-11-17', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461558, '2020-11-18', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461559, '2020-11-19', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461560, '2020-11-20', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461561, '2020-11-21', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461562, '2020-11-22', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461563, '2020-11-23', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461564, '2020-11-24', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461565, '2020-11-25', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461566, '2020-11-26', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461567, '2020-11-27', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461568, '2020-11-28', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461569, '2020-11-29', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461570, '2020-11-30', 'VG', 'British Virgin Islands', 'AMRO', '1', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461571, '2020-12-01', 'VG', 'British Virgin Islands', 'AMRO', '0', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461572, '2020-12-02', 'VG', 'British Virgin Islands', 'AMRO', '0', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461573, '2020-12-03', 'VG', 'British Virgin Islands', 'AMRO', '0', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461574, '2020-12-04', 'VG', 'British Virgin Islands', 'AMRO', '0', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461575, '2020-12-05', 'VG', 'British Virgin Islands', 'AMRO', '0', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461576, '2020-12-06', 'VG', 'British Virgin Islands', 'AMRO', '0', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461577, '2020-12-07', 'VG', 'British Virgin Islands', 'AMRO', '0', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461578, '2020-12-08', 'VG', 'British Virgin Islands', 'AMRO', '0', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461579, '2020-12-09', 'VG', 'British Virgin Islands', 'AMRO', '0', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461580, '2020-12-10', 'VG', 'British Virgin Islands', 'AMRO', '2', '75', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461581, '2020-12-11', 'VG', 'British Virgin Islands', 'AMRO', '0', '75', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461582, '2020-12-12', 'VG', 'British Virgin Islands', 'AMRO', '1', '76', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461583, '2020-12-13', 'VG', 'British Virgin Islands', 'AMRO', '0', '76', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461584, '2020-12-14', 'VG', 'British Virgin Islands', 'AMRO', '0', '76', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461585, '2020-12-15', 'VG', 'British Virgin Islands', 'AMRO', '0', '76', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461586, '2020-12-16', 'VG', 'British Virgin Islands', 'AMRO', '4', '80', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461587, '2020-12-17', 'VG', 'British Virgin Islands', 'AMRO', '0', '80', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461588, '2020-12-18', 'VG', 'British Virgin Islands', 'AMRO', '3', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461589, '2020-12-19', 'VG', 'British Virgin Islands', 'AMRO', '3', '86', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461590, '2020-12-20', 'VG', 'British Virgin Islands', 'AMRO', '0', '86', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461591, '2020-12-21', 'VG', 'British Virgin Islands', 'AMRO', '0', '86', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461592, '2020-12-22', 'VG', 'British Virgin Islands', 'AMRO', '0', '86', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461593, '2020-12-23', 'VG', 'British Virgin Islands', 'AMRO', '0', '86', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461594, '2020-12-24', 'VG', 'British Virgin Islands', 'AMRO', '0', '86', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461595, '2020-12-25', 'VG', 'British Virgin Islands', 'AMRO', '7', '93', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461596, '2020-12-26', 'VG', 'British Virgin Islands', 'AMRO', '0', '93', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461597, '2020-12-27', 'VG', 'British Virgin Islands', 'AMRO', '0', '93', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461598, '2020-12-28', 'VG', 'British Virgin Islands', 'AMRO', '0', '93', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461599, '2020-12-29', 'VG', 'British Virgin Islands', 'AMRO', '0', '93', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461600, '2020-12-30', 'VG', 'British Virgin Islands', 'AMRO', '0', '93', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461601, '2020-12-31', 'VG', 'British Virgin Islands', 'AMRO', '0', '93', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461602, '2021-01-01', 'VG', 'British Virgin Islands', 'AMRO', '0', '93', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461603, '2021-01-02', 'VG', 'British Virgin Islands', 'AMRO', '0', '93', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461604, '2021-01-03', 'VG', 'British Virgin Islands', 'AMRO', '0', '93', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461605, '2021-01-04', 'VG', 'British Virgin Islands', 'AMRO', '0', '93', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461606, '2021-01-05', 'VG', 'British Virgin Islands', 'AMRO', '4', '97', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461607, '2021-01-06', 'VG', 'British Virgin Islands', 'AMRO', '10', '107', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461608, '2021-01-07', 'VG', 'British Virgin Islands', 'AMRO', '0', '107', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461609, '2021-01-08', 'VG', 'British Virgin Islands', 'AMRO', '0', '107', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461610, '2021-01-09', 'VG', 'British Virgin Islands', 'AMRO', '7', '114', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461611, '2021-01-10', 'VG', 'British Virgin Islands', 'AMRO', '0', '114', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461612, '2021-01-11', 'VG', 'British Virgin Islands', 'AMRO', '0', '114', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461613, '2021-01-12', 'VG', 'British Virgin Islands', 'AMRO', '0', '114', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461614, '2021-01-13', 'VG', 'British Virgin Islands', 'AMRO', '0', '114', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461615, '2021-01-14', 'VG', 'British Virgin Islands', 'AMRO', '0', '114', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461616, '2021-01-15', 'VG', 'British Virgin Islands', 'AMRO', '0', '114', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461617, '2021-01-16', 'VG', 'British Virgin Islands', 'AMRO', '7', '121', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461619, '2020-01-03', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461620, '2020-01-04', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461621, '2020-01-05', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461622, '2020-01-06', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461623, '2020-01-07', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461624, '2020-01-08', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461625, '2020-01-09', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461626, '2020-01-10', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461627, '2020-01-11', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461628, '2020-01-12', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461629, '2020-01-13', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461630, '2020-01-14', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461631, '2020-01-15', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461632, '2020-01-16', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461633, '2020-01-17', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461634, '2020-01-18', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461635, '2020-01-19', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461636, '2020-01-20', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461637, '2020-01-21', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461638, '2020-01-22', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461639, '2020-01-23', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461640, '2020-01-24', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461641, '2020-01-25', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461642, '2020-01-26', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461643, '2020-01-27', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461644, '2020-01-28', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461645, '2020-01-29', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461646, '2020-01-30', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461647, '2020-01-31', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461648, '2020-02-01', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461649, '2020-02-02', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461650, '2020-02-03', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461651, '2020-02-04', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461652, '2020-02-05', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461653, '2020-02-06', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461654, '2020-02-07', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461655, '2020-02-08', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461656, '2020-02-09', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461657, '2020-02-10', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461658, '2020-02-11', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461659, '2020-02-12', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461660, '2020-02-13', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461661, '2020-02-14', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461662, '2020-02-15', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461663, '2020-02-16', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461664, '2020-02-17', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461665, '2020-02-18', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461666, '2020-02-19', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461667, '2020-02-20', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461668, '2020-02-21', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461669, '2020-02-22', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461670, '2020-02-23', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461671, '2020-02-24', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461672, '2020-02-25', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461673, '2020-02-26', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461674, '2020-02-27', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461675, '2020-02-28', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461676, '2020-02-29', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461677, '2020-03-01', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461678, '2020-03-02', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461679, '2020-03-03', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461680, '2020-03-04', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461681, '2020-03-05', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461682, '2020-03-06', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461683, '2020-03-07', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461684, '2020-03-08', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461685, '2020-03-09', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461686, '2020-03-10', 'BN', 'Brunei Darussalam', 'WPRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461687, '2020-03-11', 'BN', 'Brunei Darussalam', 'WPRO', '11', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461688, '2020-03-12', 'BN', 'Brunei Darussalam', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461689, '2020-03-13', 'BN', 'Brunei Darussalam', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461690, '2020-03-14', 'BN', 'Brunei Darussalam', 'WPRO', '13', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461691, '2020-03-15', 'BN', 'Brunei Darussalam', 'WPRO', '15', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461692, '2020-03-16', 'BN', 'Brunei Darussalam', 'WPRO', '10', '54', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461693, '2020-03-17', 'BN', 'Brunei Darussalam', 'WPRO', '4', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461694, '2020-03-18', 'BN', 'Brunei Darussalam', 'WPRO', '2', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461695, '2020-03-19', 'BN', 'Brunei Darussalam', 'WPRO', '13', '73', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461696, '2020-03-20', 'BN', 'Brunei Darussalam', 'WPRO', '5', '78', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461697, '2020-03-21', 'BN', 'Brunei Darussalam', 'WPRO', '5', '83', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461698, '2020-03-22', 'BN', 'Brunei Darussalam', 'WPRO', '0', '83', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461699, '2020-03-23', 'BN', 'Brunei Darussalam', 'WPRO', '5', '88', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461700, '2020-03-24', 'BN', 'Brunei Darussalam', 'WPRO', '3', '91', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461701, '2020-03-25', 'BN', 'Brunei Darussalam', 'WPRO', '13', '104', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461702, '2020-03-26', 'BN', 'Brunei Darussalam', 'WPRO', '5', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461703, '2020-03-27', 'BN', 'Brunei Darussalam', 'WPRO', '5', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (461704, '2020-03-28', 'BN', 'Brunei Darussalam', 'WPRO', '1', '115', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (461705, '2020-03-29', 'BN', 'Brunei Darussalam', 'WPRO', '5', '120', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461706, '2020-03-30', 'BN', 'Brunei Darussalam', 'WPRO', '6', '126', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461707, '2020-03-31', 'BN', 'Brunei Darussalam', 'WPRO', '1', '127', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461708, '2020-04-01', 'BN', 'Brunei Darussalam', 'WPRO', '2', '129', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461709, '2020-04-02', 'BN', 'Brunei Darussalam', 'WPRO', '2', '131', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461710, '2020-04-03', 'BN', 'Brunei Darussalam', 'WPRO', '2', '133', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461711, '2020-04-04', 'BN', 'Brunei Darussalam', 'WPRO', '1', '134', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461712, '2020-04-05', 'BN', 'Brunei Darussalam', 'WPRO', '1', '135', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461713, '2020-04-06', 'BN', 'Brunei Darussalam', 'WPRO', '0', '135', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461714, '2020-04-07', 'BN', 'Brunei Darussalam', 'WPRO', '0', '135', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461715, '2020-04-08', 'BN', 'Brunei Darussalam', 'WPRO', '0', '135', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461716, '2020-04-09', 'BN', 'Brunei Darussalam', 'WPRO', '0', '135', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461717, '2020-04-10', 'BN', 'Brunei Darussalam', 'WPRO', '0', '135', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461718, '2020-04-11', 'BN', 'Brunei Darussalam', 'WPRO', '1', '136', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461719, '2020-04-12', 'BN', 'Brunei Darussalam', 'WPRO', '0', '136', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461720, '2020-04-13', 'BN', 'Brunei Darussalam', 'WPRO', '0', '136', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461721, '2020-04-14', 'BN', 'Brunei Darussalam', 'WPRO', '0', '136', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461722, '2020-04-15', 'BN', 'Brunei Darussalam', 'WPRO', '0', '136', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461723, '2020-04-16', 'BN', 'Brunei Darussalam', 'WPRO', '0', '136', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461724, '2020-04-17', 'BN', 'Brunei Darussalam', 'WPRO', '0', '136', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461725, '2020-04-18', 'BN', 'Brunei Darussalam', 'WPRO', '0', '136', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461726, '2020-04-19', 'BN', 'Brunei Darussalam', 'WPRO', '1', '137', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461727, '2020-04-20', 'BN', 'Brunei Darussalam', 'WPRO', '1', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461728, '2020-04-21', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461729, '2020-04-22', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461730, '2020-04-23', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461731, '2020-04-24', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461732, '2020-04-25', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461733, '2020-04-26', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461734, '2020-04-27', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461735, '2020-04-28', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461736, '2020-04-29', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461737, '2020-04-30', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461738, '2020-05-01', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461739, '2020-05-02', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461740, '2020-05-03', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461741, '2020-05-04', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461742, '2020-05-05', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461743, '2020-05-06', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461744, '2020-05-07', 'BN', 'Brunei Darussalam', 'WPRO', '1', '139', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461745, '2020-05-08', 'BN', 'Brunei Darussalam', 'WPRO', '2', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461746, '2020-05-09', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461747, '2020-05-10', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461748, '2020-05-11', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461749, '2020-05-12', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461750, '2020-05-13', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461751, '2020-05-14', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461752, '2020-05-15', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461753, '2020-05-16', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461754, '2020-05-17', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461755, '2020-05-18', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461756, '2020-05-19', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461757, '2020-05-20', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461758, '2020-05-21', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461759, '2020-05-22', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461760, '2020-05-23', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461761, '2020-05-24', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461762, '2020-05-25', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461763, '2020-05-26', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461764, '2020-05-27', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (461765, '2020-05-28', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (461766, '2020-05-29', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (461767, '2020-05-30', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (461768, '2020-05-31', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (461769, '2020-06-01', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (461770, '2020-06-02', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (461771, '2020-06-03', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (461772, '2020-06-04', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (461773, '2020-06-05', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (461774, '2020-06-06', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (461775, '2020-06-07', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (461776, '2020-06-08', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (461777, '2020-06-09', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (461778, '2020-06-10', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (461779, '2020-06-11', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (461780, '2020-06-12', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (461781, '2020-06-13', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (461782, '2020-06-14', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (461783, '2020-06-15', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (461784, '2020-06-16', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (461785, '2020-06-17', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (461786, '2020-06-18', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461787, '2020-06-19', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461788, '2020-06-20', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461789, '2020-06-21', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461790, '2020-06-22', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461791, '2020-06-23', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461792, '2020-06-24', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461793, '2020-06-25', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461794, '2020-06-26', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461795, '2020-06-27', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461796, '2020-06-28', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461797, '2020-06-29', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461798, '2020-06-30', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461799, '2020-07-01', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461800, '2020-07-02', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461801, '2020-07-03', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461802, '2020-07-04', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461803, '2020-07-05', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461804, '2020-07-06', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461805, '2020-07-07', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461806, '2020-07-08', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461807, '2020-07-09', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461808, '2020-07-10', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461809, '2020-07-11', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461810, '2020-07-12', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461811, '2020-07-13', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461812, '2020-07-14', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461813, '2020-07-15', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461814, '2020-07-16', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461815, '2020-07-17', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461816, '2020-07-18', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461817, '2020-07-19', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461818, '2020-07-20', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461819, '2020-07-21', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461820, '2020-07-22', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461821, '2020-07-23', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461822, '2020-07-24', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461823, '2020-07-25', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461824, '2020-07-26', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461825, '2020-07-27', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461826, '2020-07-28', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461827, '2020-07-29', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461828, '2020-07-30', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461829, '2020-07-31', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461830, '2020-08-01', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461831, '2020-08-02', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461832, '2020-08-03', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461833, '2020-08-04', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461834, '2020-08-05', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461835, '2020-08-06', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461836, '2020-08-07', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461837, '2020-08-08', 'BN', 'Brunei Darussalam', 'WPRO', '1', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461838, '2020-08-09', 'BN', 'Brunei Darussalam', 'WPRO', '0', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461839, '2020-08-10', 'BN', 'Brunei Darussalam', 'WPRO', '0', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461840, '2020-08-11', 'BN', 'Brunei Darussalam', 'WPRO', '0', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461841, '2020-08-12', 'BN', 'Brunei Darussalam', 'WPRO', '0', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461842, '2020-08-13', 'BN', 'Brunei Darussalam', 'WPRO', '0', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461843, '2020-08-14', 'BN', 'Brunei Darussalam', 'WPRO', '0', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461844, '2020-08-15', 'BN', 'Brunei Darussalam', 'WPRO', '0', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461845, '2020-08-16', 'BN', 'Brunei Darussalam', 'WPRO', '0', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461846, '2020-08-17', 'BN', 'Brunei Darussalam', 'WPRO', '0', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461847, '2020-08-18', 'BN', 'Brunei Darussalam', 'WPRO', '0', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461848, '2020-08-19', 'BN', 'Brunei Darussalam', 'WPRO', '0', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461849, '2020-08-20', 'BN', 'Brunei Darussalam', 'WPRO', '1', '143', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461850, '2020-08-21', 'BN', 'Brunei Darussalam', 'WPRO', '0', '143', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461851, '2020-08-22', 'BN', 'Brunei Darussalam', 'WPRO', '0', '143', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461852, '2020-08-23', 'BN', 'Brunei Darussalam', 'WPRO', '0', '143', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461853, '2020-08-24', 'BN', 'Brunei Darussalam', 'WPRO', '0', '143', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461854, '2020-08-25', 'BN', 'Brunei Darussalam', 'WPRO', '0', '143', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461855, '2020-08-26', 'BN', 'Brunei Darussalam', 'WPRO', '1', '144', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461856, '2020-08-27', 'BN', 'Brunei Darussalam', 'WPRO', '0', '144', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461857, '2020-08-28', 'BN', 'Brunei Darussalam', 'WPRO', '0', '144', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461858, '2020-08-29', 'BN', 'Brunei Darussalam', 'WPRO', '0', '144', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461859, '2020-08-30', 'BN', 'Brunei Darussalam', 'WPRO', '0', '144', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461860, '2020-08-31', 'BN', 'Brunei Darussalam', 'WPRO', '0', '144', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461861, '2020-09-01', 'BN', 'Brunei Darussalam', 'WPRO', '0', '144', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461862, '2020-09-02', 'BN', 'Brunei Darussalam', 'WPRO', '0', '144', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461863, '2020-09-03', 'BN', 'Brunei Darussalam', 'WPRO', '0', '144', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461864, '2020-09-04', 'BN', 'Brunei Darussalam', 'WPRO', '1', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461865, '2020-09-05', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461866, '2020-09-06', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461867, '2020-09-07', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461868, '2020-09-08', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461869, '2020-09-09', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461870, '2020-09-10', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461871, '2020-09-11', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461872, '2020-09-12', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461873, '2020-09-13', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461874, '2020-09-14', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461875, '2020-09-15', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461876, '2020-09-16', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461877, '2020-09-17', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461878, '2020-09-18', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461879, '2020-09-19', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461880, '2020-09-20', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461881, '2020-09-21', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461882, '2020-09-22', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461883, '2020-09-23', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461884, '2020-09-24', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461885, '2020-09-25', 'BN', 'Brunei Darussalam', 'WPRO', '1', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461886, '2020-09-26', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461887, '2020-09-27', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461888, '2020-09-28', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461889, '2020-09-29', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461890, '2020-09-30', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461891, '2020-10-01', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461892, '2020-10-02', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461893, '2020-10-03', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461894, '2020-10-04', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461895, '2020-10-05', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461896, '2020-10-06', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461897, '2020-10-07', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461898, '2020-10-08', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461899, '2020-10-09', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461900, '2020-10-10', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461901, '2020-10-11', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461902, '2020-10-12', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461903, '2020-10-13', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461904, '2020-10-14', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461905, '2020-10-15', 'BN', 'Brunei Darussalam', 'WPRO', '1', '147', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461906, '2020-10-16', 'BN', 'Brunei Darussalam', 'WPRO', '0', '147', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461907, '2020-10-17', 'BN', 'Brunei Darussalam', 'WPRO', '0', '147', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461908, '2020-10-18', 'BN', 'Brunei Darussalam', 'WPRO', '0', '147', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461909, '2020-10-19', 'BN', 'Brunei Darussalam', 'WPRO', '0', '147', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461910, '2020-10-20', 'BN', 'Brunei Darussalam', 'WPRO', '0', '147', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461911, '2020-10-21', 'BN', 'Brunei Darussalam', 'WPRO', '0', '147', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461912, '2020-10-22', 'BN', 'Brunei Darussalam', 'WPRO', '0', '147', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461913, '2020-10-23', 'BN', 'Brunei Darussalam', 'WPRO', '1', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461914, '2020-10-24', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461915, '2020-10-25', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461916, '2020-10-26', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461917, '2020-10-27', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461918, '2020-10-28', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461919, '2020-10-29', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461920, '2020-10-30', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461921, '2020-10-31', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461922, '2020-11-01', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461923, '2020-11-02', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461924, '2020-11-03', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461925, '2020-11-04', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461926, '2020-11-05', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461927, '2020-11-06', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461928, '2020-11-07', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461929, '2020-11-08', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461930, '2020-11-09', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461931, '2020-11-10', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461932, '2020-11-11', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461933, '2020-11-12', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461934, '2020-11-13', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461935, '2020-11-14', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461936, '2020-11-15', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461937, '2020-11-16', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461938, '2020-11-17', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461939, '2020-11-18', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461940, '2020-11-19', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461941, '2020-11-20', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461942, '2020-11-21', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461943, '2020-11-22', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461944, '2020-11-23', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461945, '2020-11-24', 'BN', 'Brunei Darussalam', 'WPRO', '1', '149', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461946, '2020-11-25', 'BN', 'Brunei Darussalam', 'WPRO', '1', '150', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461947, '2020-11-26', 'BN', 'Brunei Darussalam', 'WPRO', '0', '150', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461948, '2020-11-27', 'BN', 'Brunei Darussalam', 'WPRO', '0', '150', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461949, '2020-11-28', 'BN', 'Brunei Darussalam', 'WPRO', '0', '150', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461950, '2020-11-29', 'BN', 'Brunei Darussalam', 'WPRO', '0', '150', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461951, '2020-11-30', 'BN', 'Brunei Darussalam', 'WPRO', '0', '150', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461952, '2020-12-01', 'BN', 'Brunei Darussalam', 'WPRO', '0', '150', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461953, '2020-12-02', 'BN', 'Brunei Darussalam', 'WPRO', '1', '151', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461954, '2020-12-03', 'BN', 'Brunei Darussalam', 'WPRO', '0', '151', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461955, '2020-12-04', 'BN', 'Brunei Darussalam', 'WPRO', '0', '151', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461956, '2020-12-05', 'BN', 'Brunei Darussalam', 'WPRO', '0', '151', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461957, '2020-12-06', 'BN', 'Brunei Darussalam', 'WPRO', '0', '151', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461958, '2020-12-07', 'BN', 'Brunei Darussalam', 'WPRO', '0', '151', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461959, '2020-12-08', 'BN', 'Brunei Darussalam', 'WPRO', '0', '151', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461960, '2020-12-09', 'BN', 'Brunei Darussalam', 'WPRO', '1', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461961, '2020-12-10', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461962, '2020-12-11', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461963, '2020-12-12', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461964, '2020-12-13', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461965, '2020-12-14', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461966, '2020-12-15', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461967, '2020-12-16', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461968, '2020-12-17', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461969, '2020-12-18', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461970, '2020-12-19', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461971, '2020-12-20', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461972, '2020-12-21', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461973, '2020-12-22', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461974, '2020-12-23', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461975, '2020-12-24', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461976, '2020-12-25', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461977, '2020-12-26', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461978, '2020-12-27', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461979, '2020-12-28', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461980, '2020-12-29', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461981, '2020-12-30', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461982, '2020-12-31', 'BN', 'Brunei Darussalam', 'WPRO', '5', '157', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461983, '2021-01-01', 'BN', 'Brunei Darussalam', 'WPRO', '0', '157', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461984, '2021-01-02', 'BN', 'Brunei Darussalam', 'WPRO', '0', '157', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461985, '2021-01-03', 'BN', 'Brunei Darussalam', 'WPRO', '0', '157', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461986, '2021-01-04', 'BN', 'Brunei Darussalam', 'WPRO', '15', '172', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461987, '2021-01-05', 'BN', 'Brunei Darussalam', 'WPRO', '0', '172', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461988, '2021-01-06', 'BN', 'Brunei Darussalam', 'WPRO', '0', '172', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461989, '2021-01-07', 'BN', 'Brunei Darussalam', 'WPRO', '0', '172', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461990, '2021-01-08', 'BN', 'Brunei Darussalam', 'WPRO', '1', '173', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461991, '2021-01-09', 'BN', 'Brunei Darussalam', 'WPRO', '0', '173', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461992, '2021-01-10', 'BN', 'Brunei Darussalam', 'WPRO', '0', '173', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461993, '2021-01-11', 'BN', 'Brunei Darussalam', 'WPRO', '0', '173', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461994, '2021-01-12', 'BN', 'Brunei Darussalam', 'WPRO', '0', '173', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461995, '2021-01-13', 'BN', 'Brunei Darussalam', 'WPRO', '1', '174', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461996, '2021-01-14', 'BN', 'Brunei Darussalam', 'WPRO', '0', '174', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461997, '2021-01-15', 'BN', 'Brunei Darussalam', 'WPRO', '0', '174', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (461998, '2021-01-16', 'BN', 'Brunei Darussalam', 'WPRO', '0', '174', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (462000, '2020-01-03', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462001, '2020-01-04', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462002, '2020-01-05', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462003, '2020-01-06', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462004, '2020-01-07', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462005, '2020-01-08', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462006, '2020-01-09', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462007, '2020-01-10', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462008, '2020-01-11', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462009, '2020-01-12', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462010, '2020-01-13', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462011, '2020-01-14', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462012, '2020-01-15', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462013, '2020-01-16', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462014, '2020-01-17', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462015, '2020-01-18', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462016, '2020-01-19', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462017, '2020-01-20', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462018, '2020-01-21', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462019, '2020-01-22', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462020, '2020-01-23', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462021, '2020-01-24', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462022, '2020-01-25', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462023, '2020-01-26', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462024, '2020-01-27', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462025, '2020-01-28', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462026, '2020-01-29', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462027, '2020-01-30', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462028, '2020-01-31', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462029, '2020-02-01', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462030, '2020-02-02', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462031, '2020-02-03', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462032, '2020-02-04', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462033, '2020-02-05', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462034, '2020-02-06', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462035, '2020-02-07', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462036, '2020-02-08', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462037, '2020-02-09', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462038, '2020-02-10', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462039, '2020-02-11', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462040, '2020-02-12', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462041, '2020-02-13', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462042, '2020-02-14', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462043, '2020-02-15', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462044, '2020-02-16', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462045, '2020-02-17', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462046, '2020-02-18', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462047, '2020-02-19', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462048, '2020-02-20', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462049, '2020-02-21', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462050, '2020-02-22', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462051, '2020-02-23', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462052, '2020-02-24', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462053, '2020-02-25', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462054, '2020-02-26', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462055, '2020-02-27', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462056, '2020-02-28', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462057, '2020-02-29', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462058, '2020-03-01', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462059, '2020-03-02', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462060, '2020-03-03', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462061, '2020-03-04', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462062, '2020-03-05', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462063, '2020-03-06', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462064, '2020-03-07', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462065, '2020-03-08', 'BG', 'Bulgaria', 'EURO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462066, '2020-03-09', 'BG', 'Bulgaria', 'EURO', '2', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462067, '2020-03-10', 'BG', 'Bulgaria', 'EURO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462068, '2020-03-11', 'BG', 'Bulgaria', 'EURO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462069, '2020-03-12', 'BG', 'Bulgaria', 'EURO', '3', '7', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (462070, '2020-03-13', 'BG', 'Bulgaria', 'EURO', '16', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462071, '2020-03-14', 'BG', 'Bulgaria', 'EURO', '8', '31', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462072, '2020-03-15', 'BG', 'Bulgaria', 'EURO', '10', '41', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (462073, '2020-03-16', 'BG', 'Bulgaria', 'EURO', '10', '51', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (462074, '2020-03-17', 'BG', 'Bulgaria', 'EURO', '11', '62', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (462075, '2020-03-18', 'BG', 'Bulgaria', 'EURO', '19', '81', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (462076, '2020-03-19', 'BG', 'Bulgaria', 'EURO', '11', '92', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (462077, '2020-03-20', 'BG', 'Bulgaria', 'EURO', '13', '105', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (462078, '2020-03-21', 'BG', 'Bulgaria', 'EURO', '22', '127', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (462079, '2020-03-22', 'BG', 'Bulgaria', 'EURO', '36', '163', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (462080, '2020-03-23', 'BG', 'Bulgaria', 'EURO', '22', '185', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (462081, '2020-03-24', 'BG', 'Bulgaria', 'EURO', '16', '201', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (462082, '2020-03-25', 'BG', 'Bulgaria', 'EURO', '19', '220', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (462083, '2020-03-26', 'BG', 'Bulgaria', 'EURO', '22', '242', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (462084, '2020-03-27', 'BG', 'Bulgaria', 'EURO', '22', '264', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (462085, '2020-03-28', 'BG', 'Bulgaria', 'EURO', '29', '293', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (462086, '2020-03-29', 'BG', 'Bulgaria', 'EURO', '38', '331', '4', '7', false);
INSERT INTO public.who_global_data_import VALUES (462087, '2020-03-30', 'BG', 'Bulgaria', 'EURO', '15', '346', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (462088, '2020-03-31', 'BG', 'Bulgaria', 'EURO', '13', '359', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (462089, '2020-04-01', 'BG', 'Bulgaria', 'EURO', '40', '399', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (462090, '2020-04-02', 'BG', 'Bulgaria', 'EURO', '23', '422', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (462091, '2020-04-03', 'BG', 'Bulgaria', 'EURO', '35', '457', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (462092, '2020-04-04', 'BG', 'Bulgaria', 'EURO', '28', '485', '4', '14', false);
INSERT INTO public.who_global_data_import VALUES (462093, '2020-04-05', 'BG', 'Bulgaria', 'EURO', '18', '503', '3', '17', false);
INSERT INTO public.who_global_data_import VALUES (462094, '2020-04-06', 'BG', 'Bulgaria', 'EURO', '28', '531', '3', '20', false);
INSERT INTO public.who_global_data_import VALUES (462095, '2020-04-07', 'BG', 'Bulgaria', 'EURO', '18', '549', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (462096, '2020-04-08', 'BG', 'Bulgaria', 'EURO', '28', '577', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (462097, '2020-04-09', 'BG', 'Bulgaria', 'EURO', '16', '593', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (462098, '2020-04-10', 'BG', 'Bulgaria', 'EURO', '31', '624', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (462099, '2020-04-11', 'BG', 'Bulgaria', 'EURO', '11', '635', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (462100, '2020-04-12', 'BG', 'Bulgaria', 'EURO', '26', '661', '3', '28', false);
INSERT INTO public.who_global_data_import VALUES (462101, '2020-04-13', 'BG', 'Bulgaria', 'EURO', '14', '675', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (462102, '2020-04-14', 'BG', 'Bulgaria', 'EURO', '10', '685', '3', '32', false);
INSERT INTO public.who_global_data_import VALUES (462103, '2020-04-15', 'BG', 'Bulgaria', 'EURO', '28', '713', '3', '35', false);
INSERT INTO public.who_global_data_import VALUES (462104, '2020-04-16', 'BG', 'Bulgaria', 'EURO', '34', '747', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (462105, '2020-04-17', 'BG', 'Bulgaria', 'EURO', '53', '800', '2', '38', false);
INSERT INTO public.who_global_data_import VALUES (462106, '2020-04-18', 'BG', 'Bulgaria', 'EURO', '46', '846', '3', '41', false);
INSERT INTO public.who_global_data_import VALUES (462107, '2020-04-19', 'BG', 'Bulgaria', 'EURO', '32', '878', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (462108, '2020-04-20', 'BG', 'Bulgaria', 'EURO', '37', '915', '2', '43', false);
INSERT INTO public.who_global_data_import VALUES (462109, '2020-04-21', 'BG', 'Bulgaria', 'EURO', '14', '929', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (462110, '2020-04-22', 'BG', 'Bulgaria', 'EURO', '46', '975', '2', '45', false);
INSERT INTO public.who_global_data_import VALUES (462111, '2020-04-23', 'BG', 'Bulgaria', 'EURO', '49', '1024', '4', '49', false);
INSERT INTO public.who_global_data_import VALUES (462112, '2020-04-24', 'BG', 'Bulgaria', 'EURO', '73', '1097', '3', '52', false);
INSERT INTO public.who_global_data_import VALUES (462113, '2020-04-25', 'BG', 'Bulgaria', 'EURO', '91', '1188', '2', '54', false);
INSERT INTO public.who_global_data_import VALUES (462114, '2020-04-26', 'BG', 'Bulgaria', 'EURO', '59', '1247', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (462115, '2020-04-27', 'BG', 'Bulgaria', 'EURO', '53', '1300', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (462116, '2020-04-28', 'BG', 'Bulgaria', 'EURO', '63', '1363', '2', '58', false);
INSERT INTO public.who_global_data_import VALUES (462117, '2020-04-29', 'BG', 'Bulgaria', 'EURO', '36', '1399', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (462118, '2020-04-30', 'BG', 'Bulgaria', 'EURO', '48', '1447', '6', '64', false);
INSERT INTO public.who_global_data_import VALUES (462119, '2020-05-01', 'BG', 'Bulgaria', 'EURO', '59', '1506', '2', '66', false);
INSERT INTO public.who_global_data_import VALUES (462120, '2020-05-02', 'BG', 'Bulgaria', 'EURO', '82', '1588', '3', '69', false);
INSERT INTO public.who_global_data_import VALUES (462121, '2020-05-03', 'BG', 'Bulgaria', 'EURO', '6', '1594', '3', '72', false);
INSERT INTO public.who_global_data_import VALUES (462122, '2020-05-04', 'BG', 'Bulgaria', 'EURO', '24', '1618', '1', '73', false);
INSERT INTO public.who_global_data_import VALUES (462123, '2020-05-05', 'BG', 'Bulgaria', 'EURO', '34', '1652', '5', '78', false);
INSERT INTO public.who_global_data_import VALUES (462124, '2020-05-06', 'BG', 'Bulgaria', 'EURO', '37', '1689', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (462125, '2020-05-07', 'BG', 'Bulgaria', 'EURO', '89', '1778', '6', '84', false);
INSERT INTO public.who_global_data_import VALUES (462126, '2020-05-08', 'BG', 'Bulgaria', 'EURO', '51', '1829', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (462127, '2020-05-09', 'BG', 'Bulgaria', 'EURO', '82', '1911', '4', '88', false);
INSERT INTO public.who_global_data_import VALUES (462128, '2020-05-10', 'BG', 'Bulgaria', 'EURO', '44', '1955', '2', '90', false);
INSERT INTO public.who_global_data_import VALUES (462129, '2020-05-11', 'BG', 'Bulgaria', 'EURO', '10', '1965', '1', '91', false);
INSERT INTO public.who_global_data_import VALUES (462130, '2020-05-12', 'BG', 'Bulgaria', 'EURO', '25', '1990', '2', '93', false);
INSERT INTO public.who_global_data_import VALUES (462131, '2020-05-13', 'BG', 'Bulgaria', 'EURO', '33', '2023', '2', '95', false);
INSERT INTO public.who_global_data_import VALUES (462132, '2020-05-14', 'BG', 'Bulgaria', 'EURO', '46', '2069', '1', '96', false);
INSERT INTO public.who_global_data_import VALUES (462133, '2020-05-15', 'BG', 'Bulgaria', 'EURO', '31', '2100', '3', '99', false);
INSERT INTO public.who_global_data_import VALUES (462134, '2020-05-16', 'BG', 'Bulgaria', 'EURO', '38', '2138', '3', '102', false);
INSERT INTO public.who_global_data_import VALUES (462135, '2020-05-17', 'BG', 'Bulgaria', 'EURO', '73', '2211', '6', '108', false);
INSERT INTO public.who_global_data_import VALUES (462136, '2020-05-18', 'BG', 'Bulgaria', 'EURO', '24', '2235', '2', '110', false);
INSERT INTO public.who_global_data_import VALUES (462137, '2020-05-19', 'BG', 'Bulgaria', 'EURO', '24', '2259', '2', '112', false);
INSERT INTO public.who_global_data_import VALUES (462138, '2020-05-20', 'BG', 'Bulgaria', 'EURO', '33', '2292', '4', '116', false);
INSERT INTO public.who_global_data_import VALUES (462139, '2020-05-21', 'BG', 'Bulgaria', 'EURO', '39', '2331', '4', '120', false);
INSERT INTO public.who_global_data_import VALUES (462140, '2020-05-22', 'BG', 'Bulgaria', 'EURO', '41', '2372', '5', '125', false);
INSERT INTO public.who_global_data_import VALUES (462141, '2020-05-23', 'BG', 'Bulgaria', 'EURO', '36', '2408', '1', '126', false);
INSERT INTO public.who_global_data_import VALUES (462142, '2020-05-24', 'BG', 'Bulgaria', 'EURO', '0', '2408', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (462143, '2020-05-25', 'BG', 'Bulgaria', 'EURO', '25', '2433', '4', '130', false);
INSERT INTO public.who_global_data_import VALUES (462144, '2020-05-26', 'BG', 'Bulgaria', 'EURO', '0', '2433', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (462145, '2020-05-27', 'BG', 'Bulgaria', 'EURO', '27', '2460', '3', '133', false);
INSERT INTO public.who_global_data_import VALUES (462146, '2020-05-28', 'BG', 'Bulgaria', 'EURO', '0', '2460', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (462147, '2020-05-29', 'BG', 'Bulgaria', 'EURO', '25', '2485', '3', '136', false);
INSERT INTO public.who_global_data_import VALUES (462148, '2020-05-30', 'BG', 'Bulgaria', 'EURO', '14', '2499', '3', '139', false);
INSERT INTO public.who_global_data_import VALUES (462149, '2020-05-31', 'BG', 'Bulgaria', 'EURO', '14', '2513', '1', '140', false);
INSERT INTO public.who_global_data_import VALUES (462150, '2020-06-01', 'BG', 'Bulgaria', 'EURO', '0', '2513', '0', '140', false);
INSERT INTO public.who_global_data_import VALUES (462151, '2020-06-02', 'BG', 'Bulgaria', 'EURO', '0', '2513', '4', '144', false);
INSERT INTO public.who_global_data_import VALUES (462152, '2020-06-03', 'BG', 'Bulgaria', 'EURO', '25', '2538', '0', '144', false);
INSERT INTO public.who_global_data_import VALUES (462153, '2020-06-04', 'BG', 'Bulgaria', 'EURO', '47', '2585', '3', '147', false);
INSERT INTO public.who_global_data_import VALUES (462154, '2020-06-05', 'BG', 'Bulgaria', 'EURO', '0', '2585', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (462155, '2020-06-06', 'BG', 'Bulgaria', 'EURO', '83', '2668', '13', '160', false);
INSERT INTO public.who_global_data_import VALUES (462156, '2020-06-07', 'BG', 'Bulgaria', 'EURO', '43', '2711', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (462157, '2020-06-08', 'BG', 'Bulgaria', 'EURO', '16', '2727', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (462158, '2020-06-09', 'BG', 'Bulgaria', 'EURO', '83', '2810', '4', '164', false);
INSERT INTO public.who_global_data_import VALUES (462159, '2020-06-10', 'BG', 'Bulgaria', 'EURO', '79', '2889', '3', '167', false);
INSERT INTO public.who_global_data_import VALUES (462160, '2020-06-11', 'BG', 'Bulgaria', 'EURO', '104', '2993', '0', '167', false);
INSERT INTO public.who_global_data_import VALUES (462161, '2020-06-12', 'BG', 'Bulgaria', 'EURO', '93', '3086', '1', '168', false);
INSERT INTO public.who_global_data_import VALUES (462162, '2020-06-13', 'BG', 'Bulgaria', 'EURO', '105', '3191', '4', '172', false);
INSERT INTO public.who_global_data_import VALUES (462163, '2020-06-14', 'BG', 'Bulgaria', 'EURO', '75', '3266', '0', '172', false);
INSERT INTO public.who_global_data_import VALUES (462164, '2020-06-15', 'BG', 'Bulgaria', 'EURO', '24', '3290', '2', '174', false);
INSERT INTO public.who_global_data_import VALUES (462165, '2020-06-16', 'BG', 'Bulgaria', 'EURO', '51', '3341', '2', '176', false);
INSERT INTO public.who_global_data_import VALUES (462166, '2020-06-17', 'BG', 'Bulgaria', 'EURO', '112', '3453', '5', '181', false);
INSERT INTO public.who_global_data_import VALUES (462167, '2020-06-18', 'BG', 'Bulgaria', 'EURO', '89', '3542', '3', '184', false);
INSERT INTO public.who_global_data_import VALUES (462168, '2020-06-19', 'BG', 'Bulgaria', 'EURO', '132', '3674', '6', '190', false);
INSERT INTO public.who_global_data_import VALUES (462169, '2020-06-20', 'BG', 'Bulgaria', 'EURO', '81', '3755', '3', '193', false);
INSERT INTO public.who_global_data_import VALUES (462170, '2020-06-21', 'BG', 'Bulgaria', 'EURO', '117', '3872', '6', '199', false);
INSERT INTO public.who_global_data_import VALUES (462171, '2020-06-22', 'BG', 'Bulgaria', 'EURO', '33', '3905', '0', '199', false);
INSERT INTO public.who_global_data_import VALUES (462172, '2020-06-23', 'BG', 'Bulgaria', 'EURO', '79', '3984', '8', '207', false);
INSERT INTO public.who_global_data_import VALUES (462173, '2020-06-24', 'BG', 'Bulgaria', 'EURO', '130', '4114', '1', '208', false);
INSERT INTO public.who_global_data_import VALUES (462174, '2020-06-25', 'BG', 'Bulgaria', 'EURO', '128', '4242', '1', '209', false);
INSERT INTO public.who_global_data_import VALUES (462175, '2020-06-26', 'BG', 'Bulgaria', 'EURO', '166', '4408', '2', '211', false);
INSERT INTO public.who_global_data_import VALUES (462176, '2020-06-27', 'BG', 'Bulgaria', 'EURO', '105', '4513', '4', '215', false);
INSERT INTO public.who_global_data_import VALUES (462177, '2020-06-28', 'BG', 'Bulgaria', 'EURO', '112', '4625', '1', '216', false);
INSERT INTO public.who_global_data_import VALUES (462178, '2020-06-29', 'BG', 'Bulgaria', 'EURO', '66', '4691', '3', '219', false);
INSERT INTO public.who_global_data_import VALUES (462179, '2020-06-30', 'BG', 'Bulgaria', 'EURO', '140', '4831', '4', '223', false);
INSERT INTO public.who_global_data_import VALUES (462180, '2020-07-01', 'BG', 'Bulgaria', 'EURO', '158', '4989', '7', '230', false);
INSERT INTO public.who_global_data_import VALUES (462181, '2020-07-02', 'BG', 'Bulgaria', 'EURO', '165', '5154', '2', '232', false);
INSERT INTO public.who_global_data_import VALUES (462182, '2020-07-03', 'BG', 'Bulgaria', 'EURO', '161', '5315', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (462183, '2020-07-04', 'BG', 'Bulgaria', 'EURO', '182', '5497', '7', '239', false);
INSERT INTO public.who_global_data_import VALUES (462184, '2020-07-05', 'BG', 'Bulgaria', 'EURO', '180', '5677', '2', '241', false);
INSERT INTO public.who_global_data_import VALUES (462185, '2020-07-06', 'BG', 'Bulgaria', 'EURO', '63', '5740', '5', '246', false);
INSERT INTO public.who_global_data_import VALUES (462186, '2020-07-07', 'BG', 'Bulgaria', 'EURO', '174', '5914', '4', '250', false);
INSERT INTO public.who_global_data_import VALUES (462187, '2020-07-08', 'BG', 'Bulgaria', 'EURO', '188', '6102', '4', '254', false);
INSERT INTO public.who_global_data_import VALUES (462188, '2020-07-09', 'BG', 'Bulgaria', 'EURO', '240', '6342', '5', '259', false);
INSERT INTO public.who_global_data_import VALUES (462189, '2020-07-10', 'BG', 'Bulgaria', 'EURO', '330', '6672', '3', '262', false);
INSERT INTO public.who_global_data_import VALUES (462190, '2020-07-11', 'BG', 'Bulgaria', 'EURO', '292', '6964', '0', '262', false);
INSERT INTO public.who_global_data_import VALUES (462191, '2020-07-12', 'BG', 'Bulgaria', 'EURO', '211', '7175', '0', '262', false);
INSERT INTO public.who_global_data_import VALUES (462192, '2020-07-13', 'BG', 'Bulgaria', 'EURO', '77', '7252', '6', '268', false);
INSERT INTO public.who_global_data_import VALUES (462193, '2020-07-14', 'BG', 'Bulgaria', 'EURO', '159', '7411', '8', '276', false);
INSERT INTO public.who_global_data_import VALUES (462194, '2020-07-15', 'BG', 'Bulgaria', 'EURO', '234', '7645', '7', '283', false);
INSERT INTO public.who_global_data_import VALUES (462195, '2020-07-16', 'BG', 'Bulgaria', 'EURO', '232', '7877', '6', '289', false);
INSERT INTO public.who_global_data_import VALUES (462196, '2020-07-17', 'BG', 'Bulgaria', 'EURO', '267', '8144', '4', '293', false);
INSERT INTO public.who_global_data_import VALUES (462197, '2020-07-18', 'BG', 'Bulgaria', 'EURO', '298', '8442', '4', '297', false);
INSERT INTO public.who_global_data_import VALUES (462198, '2020-07-19', 'BG', 'Bulgaria', 'EURO', '196', '8638', '2', '299', false);
INSERT INTO public.who_global_data_import VALUES (462199, '2020-07-20', 'BG', 'Bulgaria', 'EURO', '95', '8733', '1', '300', false);
INSERT INTO public.who_global_data_import VALUES (462200, '2020-07-21', 'BG', 'Bulgaria', 'EURO', '196', '8929', '8', '308', false);
INSERT INTO public.who_global_data_import VALUES (462201, '2020-07-22', 'BG', 'Bulgaria', 'EURO', '325', '9254', '5', '313', false);
INSERT INTO public.who_global_data_import VALUES (462202, '2020-07-23', 'BG', 'Bulgaria', 'EURO', '330', '9584', '8', '321', false);
INSERT INTO public.who_global_data_import VALUES (462203, '2020-07-24', 'BG', 'Bulgaria', 'EURO', '269', '9853', '8', '329', false);
INSERT INTO public.who_global_data_import VALUES (462204, '2020-07-25', 'BG', 'Bulgaria', 'EURO', '270', '10123', '8', '337', false);
INSERT INTO public.who_global_data_import VALUES (462205, '2020-07-26', 'BG', 'Bulgaria', 'EURO', '189', '10312', '1', '338', false);
INSERT INTO public.who_global_data_import VALUES (462206, '2020-07-27', 'BG', 'Bulgaria', 'EURO', '115', '10427', '2', '340', false);
INSERT INTO public.who_global_data_import VALUES (462207, '2020-07-28', 'BG', 'Bulgaria', 'EURO', '194', '10621', '7', '347', false);
INSERT INTO public.who_global_data_import VALUES (462208, '2020-07-29', 'BG', 'Bulgaria', 'EURO', '250', '10871', '8', '355', false);
INSERT INTO public.who_global_data_import VALUES (462209, '2020-07-30', 'BG', 'Bulgaria', 'EURO', '284', '11155', '13', '368', false);
INSERT INTO public.who_global_data_import VALUES (462210, '2020-07-31', 'BG', 'Bulgaria', 'EURO', '265', '11420', '6', '374', false);
INSERT INTO public.who_global_data_import VALUES (462211, '2020-08-01', 'BG', 'Bulgaria', 'EURO', '270', '11690', '9', '383', false);
INSERT INTO public.who_global_data_import VALUES (462212, '2020-08-02', 'BG', 'Bulgaria', 'EURO', '146', '11836', '2', '385', false);
INSERT INTO public.who_global_data_import VALUES (462213, '2020-08-03', 'BG', 'Bulgaria', 'EURO', '119', '11955', '3', '388', false);
INSERT INTO public.who_global_data_import VALUES (462214, '2020-08-04', 'BG', 'Bulgaria', 'EURO', '0', '11955', '0', '388', false);
INSERT INTO public.who_global_data_import VALUES (462215, '2020-08-05', 'BG', 'Bulgaria', 'EURO', '204', '12159', '16', '404', false);
INSERT INTO public.who_global_data_import VALUES (462216, '2020-08-06', 'BG', 'Bulgaria', 'EURO', '255', '12414', '11', '415', false);
INSERT INTO public.who_global_data_import VALUES (462217, '2020-08-07', 'BG', 'Bulgaria', 'EURO', '303', '12717', '9', '424', false);
INSERT INTO public.who_global_data_import VALUES (462218, '2020-08-08', 'BG', 'Bulgaria', 'EURO', '297', '13014', '11', '435', false);
INSERT INTO public.who_global_data_import VALUES (462219, '2020-08-09', 'BG', 'Bulgaria', 'EURO', '329', '13343', '10', '445', false);
INSERT INTO public.who_global_data_import VALUES (462220, '2020-08-10', 'BG', 'Bulgaria', 'EURO', '53', '13396', '2', '447', false);
INSERT INTO public.who_global_data_import VALUES (462221, '2020-08-11', 'BG', 'Bulgaria', 'EURO', '116', '13512', '12', '459', false);
INSERT INTO public.who_global_data_import VALUES (462222, '2020-08-12', 'BG', 'Bulgaria', 'EURO', '210', '13722', '12', '471', false);
INSERT INTO public.who_global_data_import VALUES (462223, '2020-08-13', 'BG', 'Bulgaria', 'EURO', '171', '13893', '11', '482', false);
INSERT INTO public.who_global_data_import VALUES (462224, '2020-08-14', 'BG', 'Bulgaria', 'EURO', '176', '14069', '2', '484', false);
INSERT INTO public.who_global_data_import VALUES (462225, '2020-08-15', 'BG', 'Bulgaria', 'EURO', '174', '14243', '8', '492', false);
INSERT INTO public.who_global_data_import VALUES (462226, '2020-08-16', 'BG', 'Bulgaria', 'EURO', '90', '14333', '3', '495', false);
INSERT INTO public.who_global_data_import VALUES (462227, '2020-08-17', 'BG', 'Bulgaria', 'EURO', '32', '14365', '3', '498', false);
INSERT INTO public.who_global_data_import VALUES (462228, '2020-08-18', 'BG', 'Bulgaria', 'EURO', '135', '14500', '14', '512', false);
INSERT INTO public.who_global_data_import VALUES (462229, '2020-08-19', 'BG', 'Bulgaria', 'EURO', '169', '14669', '7', '519', false);
INSERT INTO public.who_global_data_import VALUES (462230, '2020-08-20', 'BG', 'Bulgaria', 'EURO', '151', '14820', '8', '527', false);
INSERT INTO public.who_global_data_import VALUES (462231, '2020-08-21', 'BG', 'Bulgaria', 'EURO', '142', '14962', '5', '532', false);
INSERT INTO public.who_global_data_import VALUES (462232, '2020-08-22', 'BG', 'Bulgaria', 'EURO', '169', '15131', '7', '539', false);
INSERT INTO public.who_global_data_import VALUES (462233, '2020-08-23', 'BG', 'Bulgaria', 'EURO', '96', '15227', '6', '545', false);
INSERT INTO public.who_global_data_import VALUES (462234, '2020-08-24', 'BG', 'Bulgaria', 'EURO', '60', '15287', '0', '545', false);
INSERT INTO public.who_global_data_import VALUES (462235, '2020-08-25', 'BG', 'Bulgaria', 'EURO', '99', '15386', '18', '563', false);
INSERT INTO public.who_global_data_import VALUES (462236, '2020-08-26', 'BG', 'Bulgaria', 'EURO', '203', '15589', '9', '572', false);
INSERT INTO public.who_global_data_import VALUES (462237, '2020-08-27', 'BG', 'Bulgaria', 'EURO', '162', '15751', '14', '586', false);
INSERT INTO public.who_global_data_import VALUES (462238, '2020-08-28', 'BG', 'Bulgaria', 'EURO', '157', '15908', '8', '594', false);
INSERT INTO public.who_global_data_import VALUES (462239, '2020-08-29', 'BG', 'Bulgaria', 'EURO', '157', '16065', '9', '603', false);
INSERT INTO public.who_global_data_import VALUES (462240, '2020-08-30', 'BG', 'Bulgaria', 'EURO', '99', '16164', '2', '605', false);
INSERT INTO public.who_global_data_import VALUES (462241, '2020-08-31', 'BG', 'Bulgaria', 'EURO', '26', '16190', '8', '613', false);
INSERT INTO public.who_global_data_import VALUES (462242, '2020-09-01', 'BG', 'Bulgaria', 'EURO', '76', '16266', '16', '629', false);
INSERT INTO public.who_global_data_import VALUES (462243, '2020-09-02', 'BG', 'Bulgaria', 'EURO', '0', '16266', '0', '629', false);
INSERT INTO public.who_global_data_import VALUES (462244, '2020-09-03', 'BG', 'Bulgaria', 'EURO', '188', '16454', '13', '642', false);
INSERT INTO public.who_global_data_import VALUES (462245, '2020-09-04', 'BG', 'Bulgaria', 'EURO', '163', '16617', '6', '648', false);
INSERT INTO public.who_global_data_import VALUES (462246, '2020-09-05', 'BG', 'Bulgaria', 'EURO', '158', '16775', '10', '658', false);
INSERT INTO public.who_global_data_import VALUES (462247, '2020-09-06', 'BG', 'Bulgaria', 'EURO', '179', '16954', '7', '665', false);
INSERT INTO public.who_global_data_import VALUES (462248, '2020-09-07', 'BG', 'Bulgaria', 'EURO', '96', '17050', '6', '671', false);
INSERT INTO public.who_global_data_import VALUES (462249, '2020-09-08', 'BG', 'Bulgaria', 'EURO', '96', '17146', '6', '677', false);
INSERT INTO public.who_global_data_import VALUES (462250, '2020-09-09', 'BG', 'Bulgaria', 'EURO', '167', '17313', '15', '692', false);
INSERT INTO public.who_global_data_import VALUES (462251, '2020-09-10', 'BG', 'Bulgaria', 'EURO', '122', '17435', '10', '702', false);
INSERT INTO public.who_global_data_import VALUES (462252, '2020-09-11', 'BG', 'Bulgaria', 'EURO', '163', '17598', '4', '706', false);
INSERT INTO public.who_global_data_import VALUES (462253, '2020-09-12', 'BG', 'Bulgaria', 'EURO', '201', '17799', '7', '713', false);
INSERT INTO public.who_global_data_import VALUES (462254, '2020-09-13', 'BG', 'Bulgaria', 'EURO', '92', '17891', '4', '717', false);
INSERT INTO public.who_global_data_import VALUES (462255, '2020-09-14', 'BG', 'Bulgaria', 'EURO', '27', '17918', '3', '720', false);
INSERT INTO public.who_global_data_import VALUES (462256, '2020-09-15', 'BG', 'Bulgaria', 'EURO', '143', '18061', '10', '730', false);
INSERT INTO public.who_global_data_import VALUES (462257, '2020-09-16', 'BG', 'Bulgaria', 'EURO', '155', '18216', '6', '736', false);
INSERT INTO public.who_global_data_import VALUES (462258, '2020-09-17', 'BG', 'Bulgaria', 'EURO', '174', '18390', '8', '744', false);
INSERT INTO public.who_global_data_import VALUES (462259, '2020-09-18', 'BG', 'Bulgaria', 'EURO', '154', '18544', '0', '744', false);
INSERT INTO public.who_global_data_import VALUES (462260, '2020-09-19', 'BG', 'Bulgaria', 'EURO', '189', '18733', '9', '753', false);
INSERT INTO public.who_global_data_import VALUES (462261, '2020-09-20', 'BG', 'Bulgaria', 'EURO', '86', '18819', '2', '755', false);
INSERT INTO public.who_global_data_import VALUES (462262, '2020-09-21', 'BG', 'Bulgaria', 'EURO', '44', '18863', '6', '761', false);
INSERT INTO public.who_global_data_import VALUES (462263, '2020-09-22', 'BG', 'Bulgaria', 'EURO', '151', '19014', '4', '765', false);
INSERT INTO public.who_global_data_import VALUES (462264, '2020-09-23', 'BG', 'Bulgaria', 'EURO', '109', '19123', '2', '767', false);
INSERT INTO public.who_global_data_import VALUES (462265, '2020-09-24', 'BG', 'Bulgaria', 'EURO', '160', '19283', '12', '779', false);
INSERT INTO public.who_global_data_import VALUES (462266, '2020-09-25', 'BG', 'Bulgaria', 'EURO', '290', '19573', '6', '785', false);
INSERT INTO public.who_global_data_import VALUES (462267, '2020-09-26', 'BG', 'Bulgaria', 'EURO', '255', '19828', '4', '789', false);
INSERT INTO public.who_global_data_import VALUES (462268, '2020-09-27', 'BG', 'Bulgaria', 'EURO', '169', '19997', '0', '789', false);
INSERT INTO public.who_global_data_import VALUES (462269, '2020-09-28', 'BG', 'Bulgaria', 'EURO', '58', '20055', '7', '796', false);
INSERT INTO public.who_global_data_import VALUES (462270, '2020-09-29', 'BG', 'Bulgaria', 'EURO', '216', '20271', '11', '807', false);
INSERT INTO public.who_global_data_import VALUES (462271, '2020-09-30', 'BG', 'Bulgaria', 'EURO', '276', '20547', '7', '814', false);
INSERT INTO public.who_global_data_import VALUES (462272, '2020-10-01', 'BG', 'Bulgaria', 'EURO', '286', '20833', '11', '825', false);
INSERT INTO public.who_global_data_import VALUES (462273, '2020-10-02', 'BG', 'Bulgaria', 'EURO', '263', '21096', '7', '832', false);
INSERT INTO public.who_global_data_import VALUES (462274, '2020-10-03', 'BG', 'Bulgaria', 'EURO', '240', '21336', '6', '838', false);
INSERT INTO public.who_global_data_import VALUES (462275, '2020-10-04', 'BG', 'Bulgaria', 'EURO', '182', '21518', '3', '841', false);
INSERT INTO public.who_global_data_import VALUES (462276, '2020-10-05', 'BG', 'Bulgaria', 'EURO', '69', '21587', '3', '844', false);
INSERT INTO public.who_global_data_import VALUES (462277, '2020-10-06', 'BG', 'Bulgaria', 'EURO', '283', '21870', '10', '854', false);
INSERT INTO public.who_global_data_import VALUES (462278, '2020-10-07', 'BG', 'Bulgaria', 'EURO', '436', '22306', '8', '862', false);
INSERT INTO public.who_global_data_import VALUES (462279, '2020-10-08', 'BG', 'Bulgaria', 'EURO', '437', '22743', '11', '873', false);
INSERT INTO public.who_global_data_import VALUES (462280, '2020-10-09', 'BG', 'Bulgaria', 'EURO', '516', '23259', '7', '880', false);
INSERT INTO public.who_global_data_import VALUES (462281, '2020-10-10', 'BG', 'Bulgaria', 'EURO', '612', '23871', '7', '887', false);
INSERT INTO public.who_global_data_import VALUES (462282, '2020-10-11', 'BG', 'Bulgaria', 'EURO', '0', '23871', '0', '887', false);
INSERT INTO public.who_global_data_import VALUES (462283, '2020-10-12', 'BG', 'Bulgaria', 'EURO', '531', '24402', '5', '892', false);
INSERT INTO public.who_global_data_import VALUES (462284, '2020-10-13', 'BG', 'Bulgaria', 'EURO', '587', '24989', '23', '915', false);
INSERT INTO public.who_global_data_import VALUES (462285, '2020-10-14', 'BG', 'Bulgaria', 'EURO', '785', '25774', '8', '923', false);
INSERT INTO public.who_global_data_import VALUES (462286, '2020-10-15', 'BG', 'Bulgaria', 'EURO', '819', '26593', '6', '929', false);
INSERT INTO public.who_global_data_import VALUES (462287, '2020-10-16', 'BG', 'Bulgaria', 'EURO', '914', '27507', '15', '944', false);
INSERT INTO public.who_global_data_import VALUES (462288, '2020-10-17', 'BG', 'Bulgaria', 'EURO', '998', '28505', '14', '958', false);
INSERT INTO public.who_global_data_import VALUES (462289, '2020-10-18', 'BG', 'Bulgaria', 'EURO', '603', '29108', '10', '968', false);
INSERT INTO public.who_global_data_import VALUES (462290, '2020-10-19', 'BG', 'Bulgaria', 'EURO', '395', '29503', '18', '986', false);
INSERT INTO public.who_global_data_import VALUES (462291, '2020-10-20', 'BG', 'Bulgaria', 'EURO', '1024', '30527', '22', '1008', false);
INSERT INTO public.who_global_data_import VALUES (462292, '2020-10-21', 'BG', 'Bulgaria', 'EURO', '1336', '31863', '11', '1019', false);
INSERT INTO public.who_global_data_import VALUES (462293, '2020-10-22', 'BG', 'Bulgaria', 'EURO', '1472', '33335', '29', '1048', false);
INSERT INTO public.who_global_data_import VALUES (462294, '2020-10-23', 'BG', 'Bulgaria', 'EURO', '1595', '34930', '16', '1064', false);
INSERT INTO public.who_global_data_import VALUES (462295, '2020-10-24', 'BG', 'Bulgaria', 'EURO', '1589', '36519', '13', '1077', false);
INSERT INTO public.who_global_data_import VALUES (462296, '2020-10-25', 'BG', 'Bulgaria', 'EURO', '1043', '37562', '7', '1084', false);
INSERT INTO public.who_global_data_import VALUES (462297, '2020-10-26', 'BG', 'Bulgaria', 'EURO', '327', '37889', '10', '1094', false);
INSERT INTO public.who_global_data_import VALUES (462298, '2020-10-27', 'BG', 'Bulgaria', 'EURO', '2243', '40132', '42', '1136', false);
INSERT INTO public.who_global_data_import VALUES (462299, '2020-10-28', 'BG', 'Bulgaria', 'EURO', '2569', '42701', '25', '1161', false);
INSERT INTO public.who_global_data_import VALUES (462300, '2020-10-29', 'BG', 'Bulgaria', 'EURO', '2760', '45461', '36', '1197', false);
INSERT INTO public.who_global_data_import VALUES (462301, '2020-10-30', 'BG', 'Bulgaria', 'EURO', '2689', '48150', '28', '1225', false);
INSERT INTO public.who_global_data_import VALUES (462302, '2020-10-31', 'BG', 'Bulgaria', 'EURO', '2891', '51041', '29', '1254', false);
INSERT INTO public.who_global_data_import VALUES (462303, '2020-11-01', 'BG', 'Bulgaria', 'EURO', '1803', '52844', '25', '1279', false);
INSERT INTO public.who_global_data_import VALUES (462304, '2020-11-02', 'BG', 'Bulgaria', 'EURO', '1225', '54069', '19', '1298', false);
INSERT INTO public.who_global_data_import VALUES (462305, '2020-11-03', 'BG', 'Bulgaria', 'EURO', '2427', '56496', '51', '1349', false);
INSERT INTO public.who_global_data_import VALUES (462306, '2020-11-04', 'BG', 'Bulgaria', 'EURO', '4041', '60537', '63', '1412', false);
INSERT INTO public.who_global_data_import VALUES (462307, '2020-11-05', 'BG', 'Bulgaria', 'EURO', '4054', '64591', '54', '1466', false);
INSERT INTO public.who_global_data_import VALUES (462308, '2020-11-06', 'BG', 'Bulgaria', 'EURO', '3754', '68345', '52', '1518', false);
INSERT INTO public.who_global_data_import VALUES (462309, '2020-11-07', 'BG', 'Bulgaria', 'EURO', '3839', '72184', '58', '1576', false);
INSERT INTO public.who_global_data_import VALUES (462310, '2020-11-08', 'BG', 'Bulgaria', 'EURO', '2301', '74485', '56', '1632', false);
INSERT INTO public.who_global_data_import VALUES (462311, '2020-11-09', 'BG', 'Bulgaria', 'EURO', '675', '75160', '33', '1665', false);
INSERT INTO public.who_global_data_import VALUES (462312, '2020-11-10', 'BG', 'Bulgaria', 'EURO', '3816', '78976', '106', '1771', false);
INSERT INTO public.who_global_data_import VALUES (462313, '2020-11-11', 'BG', 'Bulgaria', 'EURO', '4390', '83366', '80', '1851', false);
INSERT INTO public.who_global_data_import VALUES (462314, '2020-11-12', 'BG', 'Bulgaria', 'EURO', '3945', '87311', '47', '1898', false);
INSERT INTO public.who_global_data_import VALUES (462315, '2020-11-13', 'BG', 'Bulgaria', 'EURO', '3414', '90725', '72', '1970', false);
INSERT INTO public.who_global_data_import VALUES (462316, '2020-11-14', 'BG', 'Bulgaria', 'EURO', '4212', '94937', '85', '2055', false);
INSERT INTO public.who_global_data_import VALUES (462317, '2020-11-15', 'BG', 'Bulgaria', 'EURO', '2498', '97435', '36', '2091', false);
INSERT INTO public.who_global_data_import VALUES (462318, '2020-11-16', 'BG', 'Bulgaria', 'EURO', '816', '98251', '39', '2130', false);
INSERT INTO public.who_global_data_import VALUES (462319, '2020-11-17', 'BG', 'Bulgaria', 'EURO', '3519', '101770', '152', '2282', false);
INSERT INTO public.who_global_data_import VALUES (462320, '2020-11-18', 'BG', 'Bulgaria', 'EURO', '4828', '106598', '131', '2413', false);
INSERT INTO public.who_global_data_import VALUES (462321, '2020-11-19', 'BG', 'Bulgaria', 'EURO', '3938', '110536', '117', '2530', false);
INSERT INTO public.who_global_data_import VALUES (462322, '2020-11-20', 'BG', 'Bulgaria', 'EURO', '3899', '114435', '119', '2649', false);
INSERT INTO public.who_global_data_import VALUES (462323, '2020-11-21', 'BG', 'Bulgaria', 'EURO', '3983', '118418', '129', '2778', false);
INSERT INTO public.who_global_data_import VALUES (462324, '2020-11-22', 'BG', 'Bulgaria', 'EURO', '2279', '120697', '42', '2820', false);
INSERT INTO public.who_global_data_import VALUES (462325, '2020-11-23', 'BG', 'Bulgaria', 'EURO', '1123', '121820', '60', '2880', false);
INSERT INTO public.who_global_data_import VALUES (462326, '2020-11-24', 'BG', 'Bulgaria', 'EURO', '3146', '124966', '189', '3069', false);
INSERT INTO public.who_global_data_import VALUES (462327, '2020-11-25', 'BG', 'Bulgaria', 'EURO', '4382', '129348', '157', '3226', false);
INSERT INTO public.who_global_data_import VALUES (462328, '2020-11-26', 'BG', 'Bulgaria', 'EURO', '3712', '133060', '141', '3367', false);
INSERT INTO public.who_global_data_import VALUES (462329, '2020-11-27', 'BG', 'Bulgaria', 'EURO', '3568', '136628', '162', '3529', false);
INSERT INTO public.who_global_data_import VALUES (462330, '2020-11-28', 'BG', 'Bulgaria', 'EURO', '3327', '139955', '151', '3680', false);
INSERT INTO public.who_global_data_import VALUES (462331, '2020-11-29', 'BG', 'Bulgaria', 'EURO', '1792', '141747', '69', '3749', false);
INSERT INTO public.who_global_data_import VALUES (462332, '2020-11-30', 'BG', 'Bulgaria', 'EURO', '739', '142486', '65', '3814', false);
INSERT INTO public.who_global_data_import VALUES (462333, '2020-12-01', 'BG', 'Bulgaria', 'EURO', '2814', '145300', '221', '4035', false);
INSERT INTO public.who_global_data_import VALUES (462334, '2020-12-02', 'BG', 'Bulgaria', 'EURO', '3475', '148775', '153', '4188', false);
INSERT INTO public.who_global_data_import VALUES (462335, '2020-12-03', 'BG', 'Bulgaria', 'EURO', '3138', '151913', '159', '4347', false);
INSERT INTO public.who_global_data_import VALUES (462336, '2020-12-04', 'BG', 'Bulgaria', 'EURO', '3280', '155193', '156', '4503', false);
INSERT INTO public.who_global_data_import VALUES (462337, '2020-12-05', 'BG', 'Bulgaria', 'EURO', '3614', '158807', '147', '4650', false);
INSERT INTO public.who_global_data_import VALUES (462338, '2020-12-06', 'BG', 'Bulgaria', 'EURO', '2037', '160844', '79', '4729', false);
INSERT INTO public.who_global_data_import VALUES (462339, '2020-12-07', 'BG', 'Bulgaria', 'EURO', '577', '161421', '68', '4797', false);
INSERT INTO public.who_global_data_import VALUES (462340, '2020-12-08', 'BG', 'Bulgaria', 'EURO', '2764', '164185', '213', '5010', false);
INSERT INTO public.who_global_data_import VALUES (462341, '2020-12-09', 'BG', 'Bulgaria', 'EURO', '3980', '168165', '146', '5156', false);
INSERT INTO public.who_global_data_import VALUES (462342, '2020-12-10', 'BG', 'Bulgaria', 'EURO', '3328', '171493', '127', '5283', false);
INSERT INTO public.who_global_data_import VALUES (462343, '2020-12-11', 'BG', 'Bulgaria', 'EURO', '3075', '174568', '122', '5405', false);
INSERT INTO public.who_global_data_import VALUES (462344, '2020-12-12', 'BG', 'Bulgaria', 'EURO', '3097', '177665', '157', '5562', false);
INSERT INTO public.who_global_data_import VALUES (462345, '2020-12-13', 'BG', 'Bulgaria', 'EURO', '1287', '178952', '64', '5626', false);
INSERT INTO public.who_global_data_import VALUES (462346, '2020-12-14', 'BG', 'Bulgaria', 'EURO', '497', '179449', '62', '5688', false);
INSERT INTO public.who_global_data_import VALUES (462347, '2020-12-15', 'BG', 'Bulgaria', 'EURO', '2095', '181544', '150', '5838', false);
INSERT INTO public.who_global_data_import VALUES (462348, '2020-12-16', 'BG', 'Bulgaria', 'EURO', '2743', '184287', '167', '6005', false);
INSERT INTO public.who_global_data_import VALUES (462349, '2020-12-17', 'BG', 'Bulgaria', 'EURO', '1959', '186246', '191', '6196', false);
INSERT INTO public.who_global_data_import VALUES (462350, '2020-12-18', 'BG', 'Bulgaria', 'EURO', '2042', '188288', '143', '6339', false);
INSERT INTO public.who_global_data_import VALUES (462351, '2020-12-19', 'BG', 'Bulgaria', 'EURO', '1739', '190027', '157', '6496', false);
INSERT INTO public.who_global_data_import VALUES (462352, '2020-12-20', 'BG', 'Bulgaria', 'EURO', '1002', '191029', '55', '6551', false);
INSERT INTO public.who_global_data_import VALUES (462353, '2020-12-21', 'BG', 'Bulgaria', 'EURO', '166', '191195', '58', '6609', false);
INSERT INTO public.who_global_data_import VALUES (462354, '2020-12-22', 'BG', 'Bulgaria', 'EURO', '1277', '192472', '156', '6765', false);
INSERT INTO public.who_global_data_import VALUES (462355, '2020-12-23', 'BG', 'Bulgaria', 'EURO', '1799', '194271', '114', '6879', false);
INSERT INTO public.who_global_data_import VALUES (462356, '2020-12-24', 'BG', 'Bulgaria', 'EURO', '1615', '195886', '99', '6978', false);
INSERT INTO public.who_global_data_import VALUES (462357, '2020-12-25', 'BG', 'Bulgaria', 'EURO', '772', '196658', '45', '7023', false);
INSERT INTO public.who_global_data_import VALUES (462358, '2020-12-26', 'BG', 'Bulgaria', 'EURO', '257', '196915', '50', '7073', false);
INSERT INTO public.who_global_data_import VALUES (462359, '2020-12-27', 'BG', 'Bulgaria', 'EURO', '469', '197384', '50', '7123', false);
INSERT INTO public.who_global_data_import VALUES (462360, '2020-12-28', 'BG', 'Bulgaria', 'EURO', '332', '197716', '41', '7164', false);
INSERT INTO public.who_global_data_import VALUES (462361, '2020-12-29', 'BG', 'Bulgaria', 'EURO', '337', '198053', '87', '7251', false);
INSERT INTO public.who_global_data_import VALUES (462362, '2020-12-30', 'BG', 'Bulgaria', 'EURO', '1438', '199491', '154', '7405', false);
INSERT INTO public.who_global_data_import VALUES (462363, '2020-12-31', 'BG', 'Bulgaria', 'EURO', '1729', '201220', '110', '7515', false);
INSERT INTO public.who_global_data_import VALUES (462364, '2021-01-01', 'BG', 'Bulgaria', 'EURO', '1046', '202266', '61', '7576', false);
INSERT INTO public.who_global_data_import VALUES (462365, '2021-01-02', 'BG', 'Bulgaria', 'EURO', '274', '202540', '28', '7604', false);
INSERT INTO public.who_global_data_import VALUES (462366, '2021-01-03', 'BG', 'Bulgaria', 'EURO', '340', '202880', '40', '7644', false);
INSERT INTO public.who_global_data_import VALUES (462367, '2021-01-04', 'BG', 'Bulgaria', 'EURO', '171', '203051', '34', '7678', false);
INSERT INTO public.who_global_data_import VALUES (462368, '2021-01-05', 'BG', 'Bulgaria', 'EURO', '1029', '204080', '157', '7835', false);
INSERT INTO public.who_global_data_import VALUES (462369, '2021-01-06', 'BG', 'Bulgaria', 'EURO', '1310', '205390', '67', '7902', false);
INSERT INTO public.who_global_data_import VALUES (462370, '2021-01-07', 'BG', 'Bulgaria', 'EURO', '1002', '206392', '59', '7961', false);
INSERT INTO public.who_global_data_import VALUES (462371, '2021-01-08', 'BG', 'Bulgaria', 'EURO', '867', '207259', '56', '8017', false);
INSERT INTO public.who_global_data_import VALUES (462372, '2021-01-09', 'BG', 'Bulgaria', 'EURO', '753', '208012', '61', '8078', false);
INSERT INTO public.who_global_data_import VALUES (462373, '2021-01-10', 'BG', 'Bulgaria', 'EURO', '394', '208406', '19', '8097', false);
INSERT INTO public.who_global_data_import VALUES (462374, '2021-01-11', 'BG', 'Bulgaria', 'EURO', '105', '208511', '29', '8126', false);
INSERT INTO public.who_global_data_import VALUES (462375, '2021-01-12', 'BG', 'Bulgaria', 'EURO', '620', '209131', '106', '8232', false);
INSERT INTO public.who_global_data_import VALUES (462376, '2021-01-13', 'BG', 'Bulgaria', 'EURO', '750', '209881', '47', '8279', false);
INSERT INTO public.who_global_data_import VALUES (462377, '2021-01-14', 'BG', 'Bulgaria', 'EURO', '535', '210416', '70', '8349', false);
INSERT INTO public.who_global_data_import VALUES (462378, '2021-01-15', 'BG', 'Bulgaria', 'EURO', '535', '210951', '47', '8396', false);
INSERT INTO public.who_global_data_import VALUES (462379, '2021-01-16', 'BG', 'Bulgaria', 'EURO', '552', '211503', '61', '8457', false);
INSERT INTO public.who_global_data_import VALUES (462381, '2020-01-03', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462382, '2020-01-04', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462383, '2020-01-05', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462384, '2020-01-06', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462385, '2020-01-07', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462386, '2020-01-08', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462387, '2020-01-09', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462388, '2020-01-10', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462389, '2020-01-11', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462390, '2020-01-12', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462391, '2020-01-13', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462392, '2020-01-14', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462393, '2020-01-15', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462394, '2020-01-16', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462395, '2020-01-17', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462396, '2020-01-18', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462397, '2020-01-19', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462398, '2020-01-20', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462399, '2020-01-21', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462400, '2020-01-22', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462401, '2020-01-23', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462402, '2020-01-24', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462403, '2020-01-25', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462404, '2020-01-26', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462405, '2020-01-27', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462406, '2020-01-28', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462407, '2020-01-29', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462408, '2020-01-30', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462409, '2020-01-31', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462410, '2020-02-01', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462411, '2020-02-02', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462412, '2020-02-03', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462413, '2020-02-04', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462414, '2020-02-05', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462415, '2020-02-06', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462416, '2020-02-07', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462417, '2020-02-08', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462418, '2020-02-09', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462419, '2020-02-10', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462420, '2020-02-11', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462421, '2020-02-12', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462422, '2020-02-13', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462423, '2020-02-14', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462424, '2020-02-15', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462425, '2020-02-16', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462426, '2020-02-17', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462427, '2020-02-18', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462428, '2020-02-19', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462429, '2020-02-20', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462430, '2020-02-21', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462431, '2020-02-22', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462432, '2020-02-23', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462433, '2020-02-24', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462434, '2020-02-25', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462435, '2020-02-26', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462436, '2020-02-27', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462437, '2020-02-28', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462438, '2020-02-29', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462439, '2020-03-01', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462440, '2020-03-02', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462441, '2020-03-03', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462442, '2020-03-04', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462443, '2020-03-05', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462444, '2020-03-06', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462445, '2020-03-07', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462446, '2020-03-08', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462447, '2020-03-09', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462448, '2020-03-10', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462449, '2020-03-11', 'BF', 'Burkina Faso', 'AFRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462450, '2020-03-12', 'BF', 'Burkina Faso', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462451, '2020-03-13', 'BF', 'Burkina Faso', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462452, '2020-03-14', 'BF', 'Burkina Faso', 'AFRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462453, '2020-03-15', 'BF', 'Burkina Faso', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462454, '2020-03-16', 'BF', 'Burkina Faso', 'AFRO', '12', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462455, '2020-03-17', 'BF', 'Burkina Faso', 'AFRO', '5', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462456, '2020-03-18', 'BF', 'Burkina Faso', 'AFRO', '6', '30', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (462457, '2020-03-19', 'BF', 'Burkina Faso', 'AFRO', '14', '44', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462458, '2020-03-20', 'BF', 'Burkina Faso', 'AFRO', '0', '44', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462459, '2020-03-21', 'BF', 'Burkina Faso', 'AFRO', '28', '72', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (462460, '2020-03-22', 'BF', 'Burkina Faso', 'AFRO', '3', '75', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (462461, '2020-03-23', 'BF', 'Burkina Faso', 'AFRO', '0', '75', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (462462, '2020-03-24', 'BF', 'Burkina Faso', 'AFRO', '24', '99', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (462463, '2020-03-25', 'BF', 'Burkina Faso', 'AFRO', '15', '114', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (462464, '2020-03-26', 'BF', 'Burkina Faso', 'AFRO', '32', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (462465, '2020-03-27', 'BF', 'Burkina Faso', 'AFRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (462466, '2020-03-28', 'BF', 'Burkina Faso', 'AFRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (462467, '2020-03-29', 'BF', 'Burkina Faso', 'AFRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (462468, '2020-03-30', 'BF', 'Burkina Faso', 'AFRO', '76', '222', '9', '12', false);
INSERT INTO public.who_global_data_import VALUES (462469, '2020-03-31', 'BF', 'Burkina Faso', 'AFRO', '24', '246', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (462470, '2020-04-01', 'BF', 'Burkina Faso', 'AFRO', '15', '261', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (462471, '2020-04-02', 'BF', 'Burkina Faso', 'AFRO', '0', '261', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (462472, '2020-04-03', 'BF', 'Burkina Faso', 'AFRO', '0', '261', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (462473, '2020-04-04', 'BF', 'Burkina Faso', 'AFRO', '41', '302', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (462474, '2020-04-05', 'BF', 'Burkina Faso', 'AFRO', '0', '302', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (462475, '2020-04-06', 'BF', 'Burkina Faso', 'AFRO', '43', '345', '2', '17', false);
INSERT INTO public.who_global_data_import VALUES (462476, '2020-04-07', 'BF', 'Burkina Faso', 'AFRO', '0', '345', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (462477, '2020-04-08', 'BF', 'Burkina Faso', 'AFRO', '39', '384', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (462478, '2020-04-09', 'BF', 'Burkina Faso', 'AFRO', '0', '384', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (462479, '2020-04-10', 'BF', 'Burkina Faso', 'AFRO', '30', '414', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (462480, '2020-04-11', 'BF', 'Burkina Faso', 'AFRO', '29', '443', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (462481, '2020-04-12', 'BF', 'Burkina Faso', 'AFRO', '0', '443', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (462482, '2020-04-13', 'BF', 'Burkina Faso', 'AFRO', '0', '443', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (462483, '2020-04-14', 'BF', 'Burkina Faso', 'AFRO', '54', '497', '8', '27', false);
INSERT INTO public.who_global_data_import VALUES (462484, '2020-04-15', 'BF', 'Burkina Faso', 'AFRO', '18', '515', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (462485, '2020-04-16', 'BF', 'Burkina Faso', 'AFRO', '13', '528', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (462486, '2020-04-17', 'BF', 'Burkina Faso', 'AFRO', '15', '543', '4', '32', false);
INSERT INTO public.who_global_data_import VALUES (462487, '2020-04-18', 'BF', 'Burkina Faso', 'AFRO', '4', '547', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (462488, '2020-04-19', 'BF', 'Burkina Faso', 'AFRO', '0', '547', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (462489, '2020-04-20', 'BF', 'Burkina Faso', 'AFRO', '18', '565', '4', '36', false);
INSERT INTO public.who_global_data_import VALUES (462490, '2020-04-21', 'BF', 'Burkina Faso', 'AFRO', '11', '576', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (462491, '2020-04-22', 'BF', 'Burkina Faso', 'AFRO', '5', '581', '2', '38', false);
INSERT INTO public.who_global_data_import VALUES (462492, '2020-04-23', 'BF', 'Burkina Faso', 'AFRO', '19', '600', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (462493, '2020-04-24', 'BF', 'Burkina Faso', 'AFRO', '0', '600', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (462494, '2020-04-25', 'BF', 'Burkina Faso', 'AFRO', '16', '616', '3', '41', false);
INSERT INTO public.who_global_data_import VALUES (462495, '2020-04-26', 'BF', 'Burkina Faso', 'AFRO', '13', '629', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (462496, '2020-04-27', 'BF', 'Burkina Faso', 'AFRO', '3', '632', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (462497, '2020-04-28', 'BF', 'Burkina Faso', 'AFRO', '0', '632', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (462498, '2020-04-29', 'BF', 'Burkina Faso', 'AFRO', '6', '638', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (462499, '2020-04-30', 'BF', 'Burkina Faso', 'AFRO', '0', '638', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (462500, '2020-05-01', 'BF', 'Burkina Faso', 'AFRO', '7', '645', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (462501, '2020-05-02', 'BF', 'Burkina Faso', 'AFRO', '4', '649', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (462502, '2020-05-03', 'BF', 'Burkina Faso', 'AFRO', '3', '652', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (462503, '2020-05-04', 'BF', 'Burkina Faso', 'AFRO', '10', '662', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (462504, '2020-05-05', 'BF', 'Burkina Faso', 'AFRO', '10', '672', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (462505, '2020-05-06', 'BF', 'Burkina Faso', 'AFRO', '17', '689', '2', '48', false);
INSERT INTO public.who_global_data_import VALUES (462506, '2020-05-07', 'BF', 'Burkina Faso', 'AFRO', '40', '729', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (462507, '2020-05-08', 'BF', 'Burkina Faso', 'AFRO', '7', '736', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (462508, '2020-05-09', 'BF', 'Burkina Faso', 'AFRO', '0', '736', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (462509, '2020-05-10', 'BF', 'Burkina Faso', 'AFRO', '12', '748', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (462510, '2020-05-11', 'BF', 'Burkina Faso', 'AFRO', '3', '751', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (462511, '2020-05-12', 'BF', 'Burkina Faso', 'AFRO', '9', '760', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (462512, '2020-05-13', 'BF', 'Burkina Faso', 'AFRO', '6', '766', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (462513, '2020-05-14', 'BF', 'Burkina Faso', 'AFRO', '7', '773', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (462514, '2020-05-15', 'BF', 'Burkina Faso', 'AFRO', '0', '773', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (462515, '2020-05-16', 'BF', 'Burkina Faso', 'AFRO', '7', '780', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (462516, '2020-05-17', 'BF', 'Burkina Faso', 'AFRO', '2', '782', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (462517, '2020-05-18', 'BF', 'Burkina Faso', 'AFRO', '14', '796', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (462518, '2020-05-19', 'BF', 'Burkina Faso', 'AFRO', '0', '796', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (462519, '2020-05-20', 'BF', 'Burkina Faso', 'AFRO', '10', '806', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (462520, '2020-05-21', 'BF', 'Burkina Faso', 'AFRO', '3', '809', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (462521, '2020-05-22', 'BF', 'Burkina Faso', 'AFRO', '3', '812', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (462522, '2020-05-23', 'BF', 'Burkina Faso', 'AFRO', '2', '814', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (462523, '2020-05-24', 'BF', 'Burkina Faso', 'AFRO', '17', '831', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (462524, '2020-05-25', 'BF', 'Burkina Faso', 'AFRO', '1', '832', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (462525, '2020-05-26', 'BF', 'Burkina Faso', 'AFRO', '9', '841', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (462526, '2020-05-27', 'BF', 'Burkina Faso', 'AFRO', '4', '845', '1', '53', false);
INSERT INTO public.who_global_data_import VALUES (462527, '2020-05-28', 'BF', 'Burkina Faso', 'AFRO', '0', '845', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462528, '2020-05-29', 'BF', 'Burkina Faso', 'AFRO', '2', '847', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462529, '2020-05-30', 'BF', 'Burkina Faso', 'AFRO', '0', '847', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462530, '2020-05-31', 'BF', 'Burkina Faso', 'AFRO', '6', '853', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462531, '2020-06-01', 'BF', 'Burkina Faso', 'AFRO', '28', '881', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462532, '2020-06-02', 'BF', 'Burkina Faso', 'AFRO', '2', '883', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462533, '2020-06-03', 'BF', 'Burkina Faso', 'AFRO', '1', '884', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462534, '2020-06-04', 'BF', 'Burkina Faso', 'AFRO', '0', '884', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462535, '2020-06-05', 'BF', 'Burkina Faso', 'AFRO', '1', '885', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462536, '2020-06-06', 'BF', 'Burkina Faso', 'AFRO', '0', '885', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462537, '2020-06-07', 'BF', 'Burkina Faso', 'AFRO', '3', '888', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462538, '2020-06-08', 'BF', 'Burkina Faso', 'AFRO', '0', '888', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462539, '2020-06-09', 'BF', 'Burkina Faso', 'AFRO', '2', '890', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462540, '2020-06-10', 'BF', 'Burkina Faso', 'AFRO', '1', '891', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462541, '2020-06-11', 'BF', 'Burkina Faso', 'AFRO', '0', '891', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462542, '2020-06-12', 'BF', 'Burkina Faso', 'AFRO', '0', '891', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462543, '2020-06-13', 'BF', 'Burkina Faso', 'AFRO', '1', '892', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462544, '2020-06-14', 'BF', 'Burkina Faso', 'AFRO', '0', '892', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462545, '2020-06-15', 'BF', 'Burkina Faso', 'AFRO', '2', '894', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462546, '2020-06-16', 'BF', 'Burkina Faso', 'AFRO', '0', '894', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462547, '2020-06-17', 'BF', 'Burkina Faso', 'AFRO', '1', '895', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462548, '2020-06-18', 'BF', 'Burkina Faso', 'AFRO', '4', '899', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462549, '2020-06-19', 'BF', 'Burkina Faso', 'AFRO', '0', '899', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462550, '2020-06-20', 'BF', 'Burkina Faso', 'AFRO', '2', '901', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462551, '2020-06-21', 'BF', 'Burkina Faso', 'AFRO', '0', '901', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462552, '2020-06-22', 'BF', 'Burkina Faso', 'AFRO', '0', '901', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462553, '2020-06-23', 'BF', 'Burkina Faso', 'AFRO', '2', '903', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462554, '2020-06-24', 'BF', 'Burkina Faso', 'AFRO', '0', '903', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462555, '2020-06-25', 'BF', 'Burkina Faso', 'AFRO', '31', '934', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462556, '2020-06-26', 'BF', 'Burkina Faso', 'AFRO', '0', '934', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462557, '2020-06-27', 'BF', 'Burkina Faso', 'AFRO', '0', '934', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462558, '2020-06-28', 'BF', 'Burkina Faso', 'AFRO', '20', '954', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462559, '2020-06-29', 'BF', 'Burkina Faso', 'AFRO', '5', '959', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462560, '2020-06-30', 'BF', 'Burkina Faso', 'AFRO', '0', '959', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462561, '2020-07-01', 'BF', 'Burkina Faso', 'AFRO', '3', '962', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462562, '2020-07-02', 'BF', 'Burkina Faso', 'AFRO', '0', '962', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462563, '2020-07-03', 'BF', 'Burkina Faso', 'AFRO', '5', '967', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462564, '2020-07-04', 'BF', 'Burkina Faso', 'AFRO', '13', '980', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462565, '2020-07-05', 'BF', 'Burkina Faso', 'AFRO', '7', '987', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462566, '2020-07-06', 'BF', 'Burkina Faso', 'AFRO', '13', '1000', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462567, '2020-07-07', 'BF', 'Burkina Faso', 'AFRO', '0', '1000', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462568, '2020-07-08', 'BF', 'Burkina Faso', 'AFRO', '3', '1003', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462569, '2020-07-09', 'BF', 'Burkina Faso', 'AFRO', '0', '1003', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462570, '2020-07-10', 'BF', 'Burkina Faso', 'AFRO', '2', '1005', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462571, '2020-07-11', 'BF', 'Burkina Faso', 'AFRO', '15', '1020', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (462572, '2020-07-12', 'BF', 'Burkina Faso', 'AFRO', '0', '1020', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (462573, '2020-07-13', 'BF', 'Burkina Faso', 'AFRO', '13', '1033', '-1', '53', false);
INSERT INTO public.who_global_data_import VALUES (462574, '2020-07-14', 'BF', 'Burkina Faso', 'AFRO', '3', '1036', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462575, '2020-07-15', 'BF', 'Burkina Faso', 'AFRO', '1', '1037', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462576, '2020-07-16', 'BF', 'Burkina Faso', 'AFRO', '1', '1038', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462577, '2020-07-17', 'BF', 'Burkina Faso', 'AFRO', '0', '1038', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462578, '2020-07-18', 'BF', 'Burkina Faso', 'AFRO', '7', '1045', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462579, '2020-07-19', 'BF', 'Burkina Faso', 'AFRO', '2', '1047', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462580, '2020-07-20', 'BF', 'Burkina Faso', 'AFRO', '18', '1065', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462581, '2020-07-21', 'BF', 'Burkina Faso', 'AFRO', '0', '1065', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462582, '2020-07-22', 'BF', 'Burkina Faso', 'AFRO', '0', '1065', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462583, '2020-07-23', 'BF', 'Burkina Faso', 'AFRO', '1', '1066', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462584, '2020-07-24', 'BF', 'Burkina Faso', 'AFRO', '4', '1070', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462585, '2020-07-25', 'BF', 'Burkina Faso', 'AFRO', '5', '1075', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462586, '2020-07-26', 'BF', 'Burkina Faso', 'AFRO', '6', '1081', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462587, '2020-07-27', 'BF', 'Burkina Faso', 'AFRO', '5', '1086', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462588, '2020-07-28', 'BF', 'Burkina Faso', 'AFRO', '14', '1100', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462589, '2020-07-29', 'BF', 'Burkina Faso', 'AFRO', '5', '1105', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462590, '2020-07-30', 'BF', 'Burkina Faso', 'AFRO', '1', '1106', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462591, '2020-07-31', 'BF', 'Burkina Faso', 'AFRO', '11', '1117', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462592, '2020-08-01', 'BF', 'Burkina Faso', 'AFRO', '21', '1138', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462593, '2020-08-02', 'BF', 'Burkina Faso', 'AFRO', '5', '1143', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462594, '2020-08-03', 'BF', 'Burkina Faso', 'AFRO', '6', '1149', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462595, '2020-08-04', 'BF', 'Burkina Faso', 'AFRO', '1', '1150', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (462596, '2020-08-05', 'BF', 'Burkina Faso', 'AFRO', '3', '1153', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (462597, '2020-08-06', 'BF', 'Burkina Faso', 'AFRO', '3', '1156', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (462598, '2020-08-07', 'BF', 'Burkina Faso', 'AFRO', '2', '1158', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (462599, '2020-08-08', 'BF', 'Burkina Faso', 'AFRO', '4', '1162', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (462600, '2020-08-09', 'BF', 'Burkina Faso', 'AFRO', '13', '1175', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (462601, '2020-08-10', 'BF', 'Burkina Faso', 'AFRO', '5', '1180', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (462602, '2020-08-11', 'BF', 'Burkina Faso', 'AFRO', '24', '1204', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (462603, '2020-08-12', 'BF', 'Burkina Faso', 'AFRO', '7', '1211', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (462604, '2020-08-13', 'BF', 'Burkina Faso', 'AFRO', '2', '1213', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (462605, '2020-08-14', 'BF', 'Burkina Faso', 'AFRO', '15', '1228', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (462606, '2020-08-15', 'BF', 'Burkina Faso', 'AFRO', '10', '1238', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (462607, '2020-08-16', 'BF', 'Burkina Faso', 'AFRO', '2', '1240', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (462608, '2020-08-17', 'BF', 'Burkina Faso', 'AFRO', '9', '1249', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (462609, '2020-08-18', 'BF', 'Burkina Faso', 'AFRO', '18', '1267', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (462610, '2020-08-19', 'BF', 'Burkina Faso', 'AFRO', '13', '1280', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (462611, '2020-08-20', 'BF', 'Burkina Faso', 'AFRO', '5', '1285', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (462612, '2020-08-21', 'BF', 'Burkina Faso', 'AFRO', '7', '1292', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (462613, '2020-08-22', 'BF', 'Burkina Faso', 'AFRO', '5', '1297', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (462614, '2020-08-23', 'BF', 'Burkina Faso', 'AFRO', '0', '1297', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (462615, '2020-08-24', 'BF', 'Burkina Faso', 'AFRO', '31', '1328', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (462616, '2020-08-25', 'BF', 'Burkina Faso', 'AFRO', '0', '1328', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (462617, '2020-08-26', 'BF', 'Burkina Faso', 'AFRO', '10', '1338', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (462618, '2020-08-27', 'BF', 'Burkina Faso', 'AFRO', '14', '1352', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (462619, '2020-08-28', 'BF', 'Burkina Faso', 'AFRO', '0', '1352', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (462620, '2020-08-29', 'BF', 'Burkina Faso', 'AFRO', '5', '1357', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (462621, '2020-08-30', 'BF', 'Burkina Faso', 'AFRO', '0', '1357', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (462622, '2020-08-31', 'BF', 'Burkina Faso', 'AFRO', '11', '1368', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (462623, '2020-09-01', 'BF', 'Burkina Faso', 'AFRO', '0', '1368', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (462624, '2020-09-02', 'BF', 'Burkina Faso', 'AFRO', '2', '1370', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (462625, '2020-09-03', 'BF', 'Burkina Faso', 'AFRO', '5', '1375', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (462626, '2020-09-04', 'BF', 'Burkina Faso', 'AFRO', '3', '1378', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (462627, '2020-09-05', 'BF', 'Burkina Faso', 'AFRO', '8', '1386', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (462628, '2020-09-06', 'BF', 'Burkina Faso', 'AFRO', '22', '1408', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (462629, '2020-09-07', 'BF', 'Burkina Faso', 'AFRO', '39', '1447', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (462630, '2020-09-08', 'BF', 'Burkina Faso', 'AFRO', '5', '1452', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (462631, '2020-09-09', 'BF', 'Burkina Faso', 'AFRO', '11', '1463', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (462632, '2020-09-10', 'BF', 'Burkina Faso', 'AFRO', '3', '1466', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (462633, '2020-09-11', 'BF', 'Burkina Faso', 'AFRO', '10', '1476', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (462634, '2020-09-12', 'BF', 'Burkina Faso', 'AFRO', '10', '1486', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (462635, '2020-09-13', 'BF', 'Burkina Faso', 'AFRO', '13', '1499', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (462636, '2020-09-14', 'BF', 'Burkina Faso', 'AFRO', '0', '1499', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (462637, '2020-09-15', 'BF', 'Burkina Faso', 'AFRO', '193', '1692', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (462638, '2020-09-16', 'BF', 'Burkina Faso', 'AFRO', '25', '1717', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (462639, '2020-09-17', 'BF', 'Burkina Faso', 'AFRO', '16', '1733', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (462640, '2020-09-18', 'BF', 'Burkina Faso', 'AFRO', '15', '1748', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (462641, '2020-09-19', 'BF', 'Burkina Faso', 'AFRO', '19', '1767', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (462642, '2020-09-20', 'BF', 'Burkina Faso', 'AFRO', '30', '1797', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (462643, '2020-09-21', 'BF', 'Burkina Faso', 'AFRO', '19', '1816', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (462644, '2020-09-22', 'BF', 'Burkina Faso', 'AFRO', '80', '1896', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (462645, '2020-09-23', 'BF', 'Burkina Faso', 'AFRO', '0', '1896', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (462646, '2020-09-24', 'BF', 'Burkina Faso', 'AFRO', '11', '1907', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (462647, '2020-09-25', 'BF', 'Burkina Faso', 'AFRO', '22', '1929', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (462648, '2020-09-26', 'BF', 'Burkina Faso', 'AFRO', '0', '1929', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (462649, '2020-09-27', 'BF', 'Burkina Faso', 'AFRO', '0', '1929', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (462650, '2020-09-28', 'BF', 'Burkina Faso', 'AFRO', '0', '1929', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (462651, '2020-09-29', 'BF', 'Burkina Faso', 'AFRO', '0', '1929', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (462652, '2020-09-30', 'BF', 'Burkina Faso', 'AFRO', '99', '2028', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (462653, '2020-10-01', 'BF', 'Burkina Faso', 'AFRO', '0', '2028', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (462654, '2020-10-02', 'BF', 'Burkina Faso', 'AFRO', '28', '2056', '1', '58', false);
INSERT INTO public.who_global_data_import VALUES (462655, '2020-10-03', 'BF', 'Burkina Faso', 'AFRO', '32', '2088', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (462656, '2020-10-04', 'BF', 'Burkina Faso', 'AFRO', '0', '2088', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (462657, '2020-10-05', 'BF', 'Burkina Faso', 'AFRO', '66', '2154', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (462658, '2020-10-06', 'BF', 'Burkina Faso', 'AFRO', '13', '2167', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (462659, '2020-10-07', 'BF', 'Burkina Faso', 'AFRO', '0', '2167', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (462660, '2020-10-08', 'BF', 'Burkina Faso', 'AFRO', '30', '2197', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (462661, '2020-10-09', 'BF', 'Burkina Faso', 'AFRO', '25', '2222', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (462662, '2020-10-10', 'BF', 'Burkina Faso', 'AFRO', '19', '2241', '1', '60', false);
INSERT INTO public.who_global_data_import VALUES (462663, '2020-10-11', 'BF', 'Burkina Faso', 'AFRO', '0', '2241', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (462664, '2020-10-12', 'BF', 'Burkina Faso', 'AFRO', '0', '2241', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (462665, '2020-10-13', 'BF', 'Burkina Faso', 'AFRO', '39', '2280', '3', '63', false);
INSERT INTO public.who_global_data_import VALUES (462666, '2020-10-14', 'BF', 'Burkina Faso', 'AFRO', '0', '2280', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (462667, '2020-10-15', 'BF', 'Burkina Faso', 'AFRO', '14', '2294', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (462668, '2020-10-16', 'BF', 'Burkina Faso', 'AFRO', '41', '2335', '2', '65', false);
INSERT INTO public.who_global_data_import VALUES (462669, '2020-10-17', 'BF', 'Burkina Faso', 'AFRO', '8', '2343', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (462670, '2020-10-18', 'BF', 'Burkina Faso', 'AFRO', '31', '2374', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (462671, '2020-10-19', 'BF', 'Burkina Faso', 'AFRO', '7', '2381', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (462672, '2020-10-20', 'BF', 'Burkina Faso', 'AFRO', '6', '2387', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (462673, '2020-10-21', 'BF', 'Burkina Faso', 'AFRO', '19', '2406', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (462674, '2020-10-22', 'BF', 'Burkina Faso', 'AFRO', '0', '2406', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (462675, '2020-10-23', 'BF', 'Burkina Faso', 'AFRO', '15', '2421', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (462676, '2020-10-24', 'BF', 'Burkina Faso', 'AFRO', '12', '2433', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (462677, '2020-10-25', 'BF', 'Burkina Faso', 'AFRO', '11', '2444', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (462678, '2020-10-26', 'BF', 'Burkina Faso', 'AFRO', '7', '2451', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (462679, '2020-10-27', 'BF', 'Burkina Faso', 'AFRO', '8', '2459', '2', '67', false);
INSERT INTO public.who_global_data_import VALUES (462680, '2020-10-28', 'BF', 'Burkina Faso', 'AFRO', '7', '2466', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (462681, '2020-10-29', 'BF', 'Burkina Faso', 'AFRO', '0', '2466', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (462682, '2020-10-30', 'BF', 'Burkina Faso', 'AFRO', '11', '2477', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (462683, '2020-10-31', 'BF', 'Burkina Faso', 'AFRO', '0', '2477', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (462684, '2020-11-01', 'BF', 'Burkina Faso', 'AFRO', '23', '2500', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (462685, '2020-11-02', 'BF', 'Burkina Faso', 'AFRO', '0', '2500', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (462686, '2020-11-03', 'BF', 'Burkina Faso', 'AFRO', '17', '2517', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (462687, '2020-11-04', 'BF', 'Burkina Faso', 'AFRO', '13', '2530', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (462688, '2020-11-05', 'BF', 'Burkina Faso', 'AFRO', '9', '2539', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (462689, '2020-11-06', 'BF', 'Burkina Faso', 'AFRO', '11', '2550', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (462690, '2020-11-07', 'BF', 'Burkina Faso', 'AFRO', '12', '2562', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (462691, '2020-11-08', 'BF', 'Burkina Faso', 'AFRO', '3', '2565', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (462692, '2020-11-09', 'BF', 'Burkina Faso', 'AFRO', '4', '2569', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (462693, '2020-11-10', 'BF', 'Burkina Faso', 'AFRO', '12', '2581', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (462694, '2020-11-11', 'BF', 'Burkina Faso', 'AFRO', '1', '2582', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (462695, '2020-11-12', 'BF', 'Burkina Faso', 'AFRO', '4', '2586', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (462696, '2020-11-13', 'BF', 'Burkina Faso', 'AFRO', '0', '2586', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (462697, '2020-11-14', 'BF', 'Burkina Faso', 'AFRO', '23', '2609', '1', '68', false);
INSERT INTO public.who_global_data_import VALUES (462698, '2020-11-15', 'BF', 'Burkina Faso', 'AFRO', '26', '2635', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (462699, '2020-11-16', 'BF', 'Burkina Faso', 'AFRO', '6', '2641', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (462700, '2020-11-17', 'BF', 'Burkina Faso', 'AFRO', '11', '2652', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (462701, '2020-11-18', 'BF', 'Burkina Faso', 'AFRO', '0', '2652', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (462702, '2020-11-19', 'BF', 'Burkina Faso', 'AFRO', '18', '2670', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (462703, '2020-11-20', 'BF', 'Burkina Faso', 'AFRO', '16', '2686', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (462704, '2020-11-21', 'BF', 'Burkina Faso', 'AFRO', '0', '2686', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (462705, '2020-11-22', 'BF', 'Burkina Faso', 'AFRO', '17', '2703', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (462706, '2020-11-23', 'BF', 'Burkina Faso', 'AFRO', '32', '2735', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (462707, '2020-11-24', 'BF', 'Burkina Faso', 'AFRO', '19', '2754', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (462708, '2020-11-25', 'BF', 'Burkina Faso', 'AFRO', '3', '2757', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (462709, '2020-11-26', 'BF', 'Burkina Faso', 'AFRO', '20', '2777', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (462710, '2020-11-27', 'BF', 'Burkina Faso', 'AFRO', '0', '2777', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (462711, '2020-11-28', 'BF', 'Burkina Faso', 'AFRO', '39', '2816', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (462712, '2020-11-29', 'BF', 'Burkina Faso', 'AFRO', '0', '2816', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (462713, '2020-11-30', 'BF', 'Burkina Faso', 'AFRO', '40', '2856', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (462714, '2020-12-01', 'BF', 'Burkina Faso', 'AFRO', '30', '2886', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (462715, '2020-12-02', 'BF', 'Burkina Faso', 'AFRO', '45', '2931', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (462716, '2020-12-03', 'BF', 'Burkina Faso', 'AFRO', '79', '3010', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (462717, '2020-12-04', 'BF', 'Burkina Faso', 'AFRO', '52', '3062', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (462718, '2020-12-05', 'BF', 'Burkina Faso', 'AFRO', '29', '3091', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (462719, '2020-12-06', 'BF', 'Burkina Faso', 'AFRO', '65', '3156', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (462720, '2020-12-07', 'BF', 'Burkina Faso', 'AFRO', '56', '3212', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (462721, '2020-12-08', 'BF', 'Burkina Faso', 'AFRO', '103', '3315', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (462722, '2020-12-09', 'BF', 'Burkina Faso', 'AFRO', '154', '3469', '1', '69', false);
INSERT INTO public.who_global_data_import VALUES (462723, '2020-12-10', 'BF', 'Burkina Faso', 'AFRO', '0', '3469', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (462724, '2020-12-11', 'BF', 'Burkina Faso', 'AFRO', '110', '3579', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (462725, '2020-12-12', 'BF', 'Burkina Faso', 'AFRO', '0', '3579', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (462726, '2020-12-13', 'BF', 'Burkina Faso', 'AFRO', '315', '3894', '2', '71', false);
INSERT INTO public.who_global_data_import VALUES (462727, '2020-12-14', 'BF', 'Burkina Faso', 'AFRO', '136', '4030', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (462728, '2020-12-15', 'BF', 'Burkina Faso', 'AFRO', '179', '4209', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (462729, '2020-12-16', 'BF', 'Burkina Faso', 'AFRO', '91', '4300', '2', '73', false);
INSERT INTO public.who_global_data_import VALUES (462730, '2020-12-17', 'BF', 'Burkina Faso', 'AFRO', '149', '4449', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (462731, '2020-12-18', 'BF', 'Burkina Faso', 'AFRO', '162', '4611', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (462732, '2020-12-19', 'BF', 'Burkina Faso', 'AFRO', '221', '4832', '1', '74', false);
INSERT INTO public.who_global_data_import VALUES (462733, '2020-12-20', 'BF', 'Burkina Faso', 'AFRO', '122', '4954', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (462734, '2020-12-21', 'BF', 'Burkina Faso', 'AFRO', '206', '5160', '2', '76', false);
INSERT INTO public.who_global_data_import VALUES (462735, '2020-12-22', 'BF', 'Burkina Faso', 'AFRO', '141', '5301', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (462736, '2020-12-23', 'BF', 'Burkina Faso', 'AFRO', '160', '5461', '1', '77', false);
INSERT INTO public.who_global_data_import VALUES (462737, '2020-12-24', 'BF', 'Burkina Faso', 'AFRO', '188', '5649', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (462738, '2020-12-25', 'BF', 'Burkina Faso', 'AFRO', '292', '5941', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (462739, '2020-12-26', 'BF', 'Burkina Faso', 'AFRO', '193', '6134', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (462740, '2020-12-27', 'BF', 'Burkina Faso', 'AFRO', '121', '6255', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (462741, '2020-12-28', 'BF', 'Burkina Faso', 'AFRO', '89', '6344', '1', '78', false);
INSERT INTO public.who_global_data_import VALUES (462742, '2020-12-29', 'BF', 'Burkina Faso', 'AFRO', '0', '6344', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (462743, '2020-12-30', 'BF', 'Burkina Faso', 'AFRO', '193', '6537', '4', '82', false);
INSERT INTO public.who_global_data_import VALUES (462744, '2020-12-31', 'BF', 'Burkina Faso', 'AFRO', '0', '6537', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (462745, '2021-01-01', 'BF', 'Burkina Faso', 'AFRO', '170', '6707', '3', '85', false);
INSERT INTO public.who_global_data_import VALUES (462746, '2021-01-02', 'BF', 'Burkina Faso', 'AFRO', '0', '6707', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (462747, '2021-01-03', 'BF', 'Burkina Faso', 'AFRO', '233', '6940', '1', '86', false);
INSERT INTO public.who_global_data_import VALUES (462748, '2021-01-04', 'BF', 'Burkina Faso', 'AFRO', '111', '7051', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (462749, '2021-01-05', 'BF', 'Burkina Faso', 'AFRO', '75', '7126', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (462750, '2021-01-06', 'BF', 'Burkina Faso', 'AFRO', '0', '7126', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (462751, '2021-01-07', 'BF', 'Burkina Faso', 'AFRO', '437', '7563', '3', '89', false);
INSERT INTO public.who_global_data_import VALUES (462752, '2021-01-08', 'BF', 'Burkina Faso', 'AFRO', '150', '7713', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (462753, '2021-01-09', 'BF', 'Burkina Faso', 'AFRO', '153', '7866', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (462754, '2021-01-10', 'BF', 'Burkina Faso', 'AFRO', '0', '7866', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (462755, '2021-01-11', 'BF', 'Burkina Faso', 'AFRO', '216', '8082', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (462756, '2021-01-12', 'BF', 'Burkina Faso', 'AFRO', '197', '8279', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (462757, '2021-01-13', 'BF', 'Burkina Faso', 'AFRO', '184', '8463', '3', '92', false);
INSERT INTO public.who_global_data_import VALUES (462758, '2021-01-14', 'BF', 'Burkina Faso', 'AFRO', '83', '8546', '1', '93', false);
INSERT INTO public.who_global_data_import VALUES (462759, '2021-01-15', 'BF', 'Burkina Faso', 'AFRO', '263', '8809', '4', '97', false);
INSERT INTO public.who_global_data_import VALUES (462760, '2021-01-16', 'BF', 'Burkina Faso', 'AFRO', '0', '8809', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (462762, '2020-01-03', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462763, '2020-01-04', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462764, '2020-01-05', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462765, '2020-01-06', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462766, '2020-01-07', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462767, '2020-01-08', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462768, '2020-01-09', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462769, '2020-01-10', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462770, '2020-01-11', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462771, '2020-01-12', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462772, '2020-01-13', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462773, '2020-01-14', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462774, '2020-01-15', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462775, '2020-01-16', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462776, '2020-01-17', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462777, '2020-01-18', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462778, '2020-01-19', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462779, '2020-01-20', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462780, '2020-01-21', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462781, '2020-01-22', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462782, '2020-01-23', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462783, '2020-01-24', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462784, '2020-01-25', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462785, '2020-01-26', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462786, '2020-01-27', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462787, '2020-01-28', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462788, '2020-01-29', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462789, '2020-01-30', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462790, '2020-01-31', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462791, '2020-02-01', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462792, '2020-02-02', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462793, '2020-02-03', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462794, '2020-02-04', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462795, '2020-02-05', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462796, '2020-02-06', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462797, '2020-02-07', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462798, '2020-02-08', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462799, '2020-02-09', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462800, '2020-02-10', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462801, '2020-02-11', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462802, '2020-02-12', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462803, '2020-02-13', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462804, '2020-02-14', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462805, '2020-02-15', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462806, '2020-02-16', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462807, '2020-02-17', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462808, '2020-02-18', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462809, '2020-02-19', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462810, '2020-02-20', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462811, '2020-02-21', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462812, '2020-02-22', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462813, '2020-02-23', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462814, '2020-02-24', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462815, '2020-02-25', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462816, '2020-02-26', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462817, '2020-02-27', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462818, '2020-02-28', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462819, '2020-02-29', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462820, '2020-03-01', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462821, '2020-03-02', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462822, '2020-03-03', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462823, '2020-03-04', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462824, '2020-03-05', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462825, '2020-03-06', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462826, '2020-03-07', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462827, '2020-03-08', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462828, '2020-03-09', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462829, '2020-03-10', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462830, '2020-03-11', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462831, '2020-03-12', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462832, '2020-03-13', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462833, '2020-03-14', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462834, '2020-03-15', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462835, '2020-03-16', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462836, '2020-03-17', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462837, '2020-03-18', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462838, '2020-03-19', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462839, '2020-03-20', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462840, '2020-03-21', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462841, '2020-03-22', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462842, '2020-03-23', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462843, '2020-03-24', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462844, '2020-03-25', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462845, '2020-03-26', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462846, '2020-03-27', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462847, '2020-03-28', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462848, '2020-03-29', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462849, '2020-03-30', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462850, '2020-03-31', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462851, '2020-04-01', 'BI', 'Burundi', 'AFRO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462852, '2020-04-02', 'BI', 'Burundi', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462853, '2020-04-03', 'BI', 'Burundi', 'AFRO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462854, '2020-04-04', 'BI', 'Burundi', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462855, '2020-04-05', 'BI', 'Burundi', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462856, '2020-04-06', 'BI', 'Burundi', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462857, '2020-04-07', 'BI', 'Burundi', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462858, '2020-04-08', 'BI', 'Burundi', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462859, '2020-04-09', 'BI', 'Burundi', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462860, '2020-04-10', 'BI', 'Burundi', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462861, '2020-04-11', 'BI', 'Burundi', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462862, '2020-04-12', 'BI', 'Burundi', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462863, '2020-04-13', 'BI', 'Burundi', 'AFRO', '2', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462864, '2020-04-14', 'BI', 'Burundi', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462865, '2020-04-15', 'BI', 'Burundi', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462866, '2020-04-16', 'BI', 'Burundi', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462867, '2020-04-17', 'BI', 'Burundi', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462868, '2020-04-18', 'BI', 'Burundi', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462869, '2020-04-19', 'BI', 'Burundi', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (462870, '2020-04-20', 'BI', 'Burundi', 'AFRO', '1', '6', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (462871, '2020-04-21', 'BI', 'Burundi', 'AFRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462872, '2020-04-22', 'BI', 'Burundi', 'AFRO', '5', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462873, '2020-04-23', 'BI', 'Burundi', 'AFRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462874, '2020-04-24', 'BI', 'Burundi', 'AFRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462875, '2020-04-25', 'BI', 'Burundi', 'AFRO', '1', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462876, '2020-04-26', 'BI', 'Burundi', 'AFRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462877, '2020-04-27', 'BI', 'Burundi', 'AFRO', '3', '15', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462878, '2020-04-28', 'BI', 'Burundi', 'AFRO', '0', '15', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462879, '2020-04-29', 'BI', 'Burundi', 'AFRO', '0', '15', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462880, '2020-04-30', 'BI', 'Burundi', 'AFRO', '0', '15', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462881, '2020-05-01', 'BI', 'Burundi', 'AFRO', '0', '15', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462882, '2020-05-02', 'BI', 'Burundi', 'AFRO', '0', '15', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462883, '2020-05-03', 'BI', 'Burundi', 'AFRO', '4', '19', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462884, '2020-05-04', 'BI', 'Burundi', 'AFRO', '0', '19', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462885, '2020-05-05', 'BI', 'Burundi', 'AFRO', '0', '19', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462886, '2020-05-06', 'BI', 'Burundi', 'AFRO', '0', '19', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462887, '2020-05-07', 'BI', 'Burundi', 'AFRO', '0', '19', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462888, '2020-05-08', 'BI', 'Burundi', 'AFRO', '0', '19', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462889, '2020-05-09', 'BI', 'Burundi', 'AFRO', '0', '19', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462890, '2020-05-10', 'BI', 'Burundi', 'AFRO', '0', '19', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462891, '2020-05-11', 'BI', 'Burundi', 'AFRO', '0', '19', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462892, '2020-05-12', 'BI', 'Burundi', 'AFRO', '0', '19', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462893, '2020-05-13', 'BI', 'Burundi', 'AFRO', '8', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462894, '2020-05-14', 'BI', 'Burundi', 'AFRO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462895, '2020-05-15', 'BI', 'Burundi', 'AFRO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462896, '2020-05-16', 'BI', 'Burundi', 'AFRO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462897, '2020-05-17', 'BI', 'Burundi', 'AFRO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462898, '2020-05-18', 'BI', 'Burundi', 'AFRO', '15', '42', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462899, '2020-05-19', 'BI', 'Burundi', 'AFRO', '0', '42', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462900, '2020-05-20', 'BI', 'Burundi', 'AFRO', '0', '42', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462901, '2020-05-21', 'BI', 'Burundi', 'AFRO', '0', '42', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462902, '2020-05-22', 'BI', 'Burundi', 'AFRO', '0', '42', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462903, '2020-05-23', 'BI', 'Burundi', 'AFRO', '0', '42', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462904, '2020-05-24', 'BI', 'Burundi', 'AFRO', '0', '42', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462905, '2020-05-25', 'BI', 'Burundi', 'AFRO', '0', '42', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462906, '2020-05-26', 'BI', 'Burundi', 'AFRO', '0', '42', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462907, '2020-05-27', 'BI', 'Burundi', 'AFRO', '0', '42', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462908, '2020-05-28', 'BI', 'Burundi', 'AFRO', '0', '42', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462909, '2020-05-29', 'BI', 'Burundi', 'AFRO', '0', '42', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462910, '2020-05-30', 'BI', 'Burundi', 'AFRO', '0', '42', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462911, '2020-05-31', 'BI', 'Burundi', 'AFRO', '0', '42', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462912, '2020-06-01', 'BI', 'Burundi', 'AFRO', '21', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462913, '2020-06-02', 'BI', 'Burundi', 'AFRO', '0', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462914, '2020-06-03', 'BI', 'Burundi', 'AFRO', '0', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462915, '2020-06-04', 'BI', 'Burundi', 'AFRO', '0', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462916, '2020-06-05', 'BI', 'Burundi', 'AFRO', '0', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462917, '2020-06-06', 'BI', 'Burundi', 'AFRO', '0', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462918, '2020-06-07', 'BI', 'Burundi', 'AFRO', '20', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462919, '2020-06-08', 'BI', 'Burundi', 'AFRO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462920, '2020-06-09', 'BI', 'Burundi', 'AFRO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462921, '2020-06-10', 'BI', 'Burundi', 'AFRO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462922, '2020-06-11', 'BI', 'Burundi', 'AFRO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462923, '2020-06-12', 'BI', 'Burundi', 'AFRO', '11', '94', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462924, '2020-06-13', 'BI', 'Burundi', 'AFRO', '0', '94', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462925, '2020-06-14', 'BI', 'Burundi', 'AFRO', '0', '94', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462926, '2020-06-15', 'BI', 'Burundi', 'AFRO', '0', '94', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462927, '2020-06-16', 'BI', 'Burundi', 'AFRO', '10', '104', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462928, '2020-06-17', 'BI', 'Burundi', 'AFRO', '0', '104', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462929, '2020-06-18', 'BI', 'Burundi', 'AFRO', '0', '104', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462930, '2020-06-19', 'BI', 'Burundi', 'AFRO', '0', '104', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462931, '2020-06-20', 'BI', 'Burundi', 'AFRO', '0', '104', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462932, '2020-06-21', 'BI', 'Burundi', 'AFRO', '40', '144', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462933, '2020-06-22', 'BI', 'Burundi', 'AFRO', '0', '144', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462934, '2020-06-23', 'BI', 'Burundi', 'AFRO', '0', '144', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462935, '2020-06-24', 'BI', 'Burundi', 'AFRO', '0', '144', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462936, '2020-06-25', 'BI', 'Burundi', 'AFRO', '0', '144', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462937, '2020-06-26', 'BI', 'Burundi', 'AFRO', '0', '144', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462938, '2020-06-27', 'BI', 'Burundi', 'AFRO', '0', '144', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462939, '2020-06-28', 'BI', 'Burundi', 'AFRO', '0', '144', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462940, '2020-06-29', 'BI', 'Burundi', 'AFRO', '26', '170', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462941, '2020-06-30', 'BI', 'Burundi', 'AFRO', '0', '170', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462942, '2020-07-01', 'BI', 'Burundi', 'AFRO', '0', '170', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462943, '2020-07-02', 'BI', 'Burundi', 'AFRO', '0', '170', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462944, '2020-07-03', 'BI', 'Burundi', 'AFRO', '0', '170', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462945, '2020-07-04', 'BI', 'Burundi', 'AFRO', '21', '191', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462946, '2020-07-05', 'BI', 'Burundi', 'AFRO', '0', '191', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462947, '2020-07-06', 'BI', 'Burundi', 'AFRO', '0', '191', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462948, '2020-07-07', 'BI', 'Burundi', 'AFRO', '0', '191', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462949, '2020-07-08', 'BI', 'Burundi', 'AFRO', '0', '191', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462950, '2020-07-09', 'BI', 'Burundi', 'AFRO', '28', '219', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462951, '2020-07-10', 'BI', 'Burundi', 'AFRO', '0', '219', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462952, '2020-07-11', 'BI', 'Burundi', 'AFRO', '31', '250', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462953, '2020-07-12', 'BI', 'Burundi', 'AFRO', '0', '250', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462954, '2020-07-13', 'BI', 'Burundi', 'AFRO', '8', '258', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462955, '2020-07-14', 'BI', 'Burundi', 'AFRO', '11', '269', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462956, '2020-07-15', 'BI', 'Burundi', 'AFRO', '0', '269', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462957, '2020-07-16', 'BI', 'Burundi', 'AFRO', '34', '303', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462958, '2020-07-17', 'BI', 'Burundi', 'AFRO', '7', '310', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462959, '2020-07-18', 'BI', 'Burundi', 'AFRO', '0', '310', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462960, '2020-07-19', 'BI', 'Burundi', 'AFRO', '0', '310', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462961, '2020-07-20', 'BI', 'Burundi', 'AFRO', '12', '322', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462962, '2020-07-21', 'BI', 'Burundi', 'AFRO', '6', '328', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462963, '2020-07-22', 'BI', 'Burundi', 'AFRO', '0', '328', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462964, '2020-07-23', 'BI', 'Burundi', 'AFRO', '10', '338', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462965, '2020-07-24', 'BI', 'Burundi', 'AFRO', '7', '345', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462966, '2020-07-25', 'BI', 'Burundi', 'AFRO', '0', '345', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462967, '2020-07-26', 'BI', 'Burundi', 'AFRO', '0', '345', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462968, '2020-07-27', 'BI', 'Burundi', 'AFRO', '16', '361', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462969, '2020-07-28', 'BI', 'Burundi', 'AFRO', '17', '378', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462970, '2020-07-29', 'BI', 'Burundi', 'AFRO', '0', '378', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462971, '2020-07-30', 'BI', 'Burundi', 'AFRO', '0', '378', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462972, '2020-07-31', 'BI', 'Burundi', 'AFRO', '9', '387', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462973, '2020-08-01', 'BI', 'Burundi', 'AFRO', '0', '387', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462974, '2020-08-02', 'BI', 'Burundi', 'AFRO', '0', '387', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462975, '2020-08-03', 'BI', 'Burundi', 'AFRO', '8', '395', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462976, '2020-08-04', 'BI', 'Burundi', 'AFRO', '0', '395', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462977, '2020-08-05', 'BI', 'Burundi', 'AFRO', '0', '395', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462978, '2020-08-06', 'BI', 'Burundi', 'AFRO', '5', '400', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462979, '2020-08-07', 'BI', 'Burundi', 'AFRO', '1', '401', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462980, '2020-08-08', 'BI', 'Burundi', 'AFRO', '0', '401', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462981, '2020-08-09', 'BI', 'Burundi', 'AFRO', '4', '405', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462982, '2020-08-10', 'BI', 'Burundi', 'AFRO', '3', '408', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462983, '2020-08-11', 'BI', 'Burundi', 'AFRO', '0', '408', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462984, '2020-08-12', 'BI', 'Burundi', 'AFRO', '1', '409', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462985, '2020-08-13', 'BI', 'Burundi', 'AFRO', '1', '410', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462986, '2020-08-14', 'BI', 'Burundi', 'AFRO', '2', '412', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462987, '2020-08-15', 'BI', 'Burundi', 'AFRO', '0', '412', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462988, '2020-08-16', 'BI', 'Burundi', 'AFRO', '1', '413', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462989, '2020-08-17', 'BI', 'Burundi', 'AFRO', '0', '413', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462990, '2020-08-18', 'BI', 'Burundi', 'AFRO', '3', '416', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462991, '2020-08-19', 'BI', 'Burundi', 'AFRO', '6', '422', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462992, '2020-08-20', 'BI', 'Burundi', 'AFRO', '0', '422', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462993, '2020-08-21', 'BI', 'Burundi', 'AFRO', '4', '426', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462994, '2020-08-22', 'BI', 'Burundi', 'AFRO', '3', '429', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462995, '2020-08-23', 'BI', 'Burundi', 'AFRO', '1', '430', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462996, '2020-08-24', 'BI', 'Burundi', 'AFRO', '0', '430', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462997, '2020-08-25', 'BI', 'Burundi', 'AFRO', '0', '430', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462998, '2020-08-26', 'BI', 'Burundi', 'AFRO', '0', '430', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (462999, '2020-08-27', 'BI', 'Burundi', 'AFRO', '1', '431', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463000, '2020-08-28', 'BI', 'Burundi', 'AFRO', '2', '433', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463001, '2020-08-29', 'BI', 'Burundi', 'AFRO', '6', '439', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463002, '2020-08-30', 'BI', 'Burundi', 'AFRO', '6', '445', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463003, '2020-08-31', 'BI', 'Burundi', 'AFRO', '0', '445', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463004, '2020-09-01', 'BI', 'Burundi', 'AFRO', '0', '445', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463005, '2020-09-02', 'BI', 'Burundi', 'AFRO', '3', '448', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463006, '2020-09-03', 'BI', 'Burundi', 'AFRO', '0', '448', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463007, '2020-09-04', 'BI', 'Burundi', 'AFRO', '3', '451', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463008, '2020-09-05', 'BI', 'Burundi', 'AFRO', '9', '460', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463009, '2020-09-06', 'BI', 'Burundi', 'AFRO', '2', '462', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463010, '2020-09-07', 'BI', 'Burundi', 'AFRO', '0', '462', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463011, '2020-09-08', 'BI', 'Burundi', 'AFRO', '4', '466', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463012, '2020-09-09', 'BI', 'Burundi', 'AFRO', '0', '466', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463013, '2020-09-10', 'BI', 'Burundi', 'AFRO', '3', '469', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463014, '2020-09-11', 'BI', 'Burundi', 'AFRO', '0', '469', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463015, '2020-09-12', 'BI', 'Burundi', 'AFRO', '2', '471', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463016, '2020-09-13', 'BI', 'Burundi', 'AFRO', '1', '472', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463017, '2020-09-14', 'BI', 'Burundi', 'AFRO', '0', '472', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463018, '2020-09-15', 'BI', 'Burundi', 'AFRO', '0', '472', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463019, '2020-09-16', 'BI', 'Burundi', 'AFRO', '0', '472', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463020, '2020-09-17', 'BI', 'Burundi', 'AFRO', '1', '473', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463021, '2020-09-18', 'BI', 'Burundi', 'AFRO', '0', '473', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463022, '2020-09-19', 'BI', 'Burundi', 'AFRO', '0', '473', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463023, '2020-09-20', 'BI', 'Burundi', 'AFRO', '0', '473', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463024, '2020-09-21', 'BI', 'Burundi', 'AFRO', '1', '474', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463025, '2020-09-22', 'BI', 'Burundi', 'AFRO', '0', '474', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463026, '2020-09-23', 'BI', 'Burundi', 'AFRO', '2', '476', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463027, '2020-09-24', 'BI', 'Burundi', 'AFRO', '1', '477', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463028, '2020-09-25', 'BI', 'Burundi', 'AFRO', '6', '483', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463029, '2020-09-26', 'BI', 'Burundi', 'AFRO', '1', '484', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463030, '2020-09-27', 'BI', 'Burundi', 'AFRO', '0', '484', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463031, '2020-09-28', 'BI', 'Burundi', 'AFRO', '18', '502', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463032, '2020-09-29', 'BI', 'Burundi', 'AFRO', '4', '506', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463033, '2020-09-30', 'BI', 'Burundi', 'AFRO', '2', '508', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463034, '2020-10-01', 'BI', 'Burundi', 'AFRO', '2', '510', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463035, '2020-10-02', 'BI', 'Burundi', 'AFRO', '3', '513', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463036, '2020-10-03', 'BI', 'Burundi', 'AFRO', '0', '513', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463037, '2020-10-04', 'BI', 'Burundi', 'AFRO', '0', '513', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463038, '2020-10-05', 'BI', 'Burundi', 'AFRO', '1', '514', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463039, '2020-10-06', 'BI', 'Burundi', 'AFRO', '0', '514', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463040, '2020-10-07', 'BI', 'Burundi', 'AFRO', '1', '515', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463041, '2020-10-08', 'BI', 'Burundi', 'AFRO', '0', '515', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463042, '2020-10-09', 'BI', 'Burundi', 'AFRO', '0', '515', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463043, '2020-10-10', 'BI', 'Burundi', 'AFRO', '2', '517', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463044, '2020-10-11', 'BI', 'Burundi', 'AFRO', '7', '524', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463045, '2020-10-12', 'BI', 'Burundi', 'AFRO', '1', '525', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463046, '2020-10-13', 'BI', 'Burundi', 'AFRO', '4', '529', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463047, '2020-10-14', 'BI', 'Burundi', 'AFRO', '0', '529', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463048, '2020-10-15', 'BI', 'Burundi', 'AFRO', '0', '529', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463049, '2020-10-16', 'BI', 'Burundi', 'AFRO', '2', '531', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463050, '2020-10-17', 'BI', 'Burundi', 'AFRO', '5', '536', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463051, '2020-10-18', 'BI', 'Burundi', 'AFRO', '6', '542', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463052, '2020-10-19', 'BI', 'Burundi', 'AFRO', '7', '549', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463053, '2020-10-20', 'BI', 'Burundi', 'AFRO', '1', '550', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463054, '2020-10-21', 'BI', 'Burundi', 'AFRO', '0', '550', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463055, '2020-10-22', 'BI', 'Burundi', 'AFRO', '1', '551', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463056, '2020-10-23', 'BI', 'Burundi', 'AFRO', '2', '553', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463057, '2020-10-24', 'BI', 'Burundi', 'AFRO', '2', '555', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463058, '2020-10-25', 'BI', 'Burundi', 'AFRO', '1', '556', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463059, '2020-10-26', 'BI', 'Burundi', 'AFRO', '1', '557', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463060, '2020-10-27', 'BI', 'Burundi', 'AFRO', '1', '558', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463061, '2020-10-28', 'BI', 'Burundi', 'AFRO', '1', '559', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463062, '2020-10-29', 'BI', 'Burundi', 'AFRO', '1', '560', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463063, '2020-10-30', 'BI', 'Burundi', 'AFRO', '22', '582', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463064, '2020-10-31', 'BI', 'Burundi', 'AFRO', '3', '585', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463065, '2020-11-01', 'BI', 'Burundi', 'AFRO', '4', '589', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463066, '2020-11-02', 'BI', 'Burundi', 'AFRO', '0', '589', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463067, '2020-11-03', 'BI', 'Burundi', 'AFRO', '8', '597', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463068, '2020-11-04', 'BI', 'Burundi', 'AFRO', '9', '606', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463069, '2020-11-05', 'BI', 'Burundi', 'AFRO', '-6', '600', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463070, '2020-11-06', 'BI', 'Burundi', 'AFRO', '5', '605', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463071, '2020-11-07', 'BI', 'Burundi', 'AFRO', '7', '612', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463072, '2020-11-08', 'BI', 'Burundi', 'AFRO', '2', '614', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463073, '2020-11-09', 'BI', 'Burundi', 'AFRO', '0', '614', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463074, '2020-11-10', 'BI', 'Burundi', 'AFRO', '1', '615', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463075, '2020-11-11', 'BI', 'Burundi', 'AFRO', '5', '620', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463076, '2020-11-12', 'BI', 'Burundi', 'AFRO', '3', '623', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463077, '2020-11-13', 'BI', 'Burundi', 'AFRO', '1', '624', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463078, '2020-11-14', 'BI', 'Burundi', 'AFRO', '3', '627', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463079, '2020-11-15', 'BI', 'Burundi', 'AFRO', '1', '628', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463080, '2020-11-16', 'BI', 'Burundi', 'AFRO', '2', '630', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463081, '2020-11-17', 'BI', 'Burundi', 'AFRO', '1', '631', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463082, '2020-11-18', 'BI', 'Burundi', 'AFRO', '11', '642', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463083, '2020-11-19', 'BI', 'Burundi', 'AFRO', '0', '642', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463084, '2020-11-20', 'BI', 'Burundi', 'AFRO', '7', '649', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463085, '2020-11-21', 'BI', 'Burundi', 'AFRO', '7', '656', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463086, '2020-11-22', 'BI', 'Burundi', 'AFRO', '6', '662', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463087, '2020-11-23', 'BI', 'Burundi', 'AFRO', '2', '664', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463088, '2020-11-24', 'BI', 'Burundi', 'AFRO', '9', '673', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463089, '2020-11-25', 'BI', 'Burundi', 'AFRO', '0', '673', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463090, '2020-11-26', 'BI', 'Burundi', 'AFRO', '4', '677', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463091, '2020-11-27', 'BI', 'Burundi', 'AFRO', '4', '681', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463092, '2020-11-28', 'BI', 'Burundi', 'AFRO', '0', '681', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463093, '2020-11-29', 'BI', 'Burundi', 'AFRO', '0', '681', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463094, '2020-11-30', 'BI', 'Burundi', 'AFRO', '7', '688', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463095, '2020-12-01', 'BI', 'Burundi', 'AFRO', '1', '689', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463096, '2020-12-02', 'BI', 'Burundi', 'AFRO', '0', '689', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463097, '2020-12-03', 'BI', 'Burundi', 'AFRO', '3', '692', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463098, '2020-12-04', 'BI', 'Burundi', 'AFRO', '0', '692', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463099, '2020-12-05', 'BI', 'Burundi', 'AFRO', '2', '694', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463100, '2020-12-06', 'BI', 'Burundi', 'AFRO', '0', '694', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463101, '2020-12-07', 'BI', 'Burundi', 'AFRO', '4', '698', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463102, '2020-12-08', 'BI', 'Burundi', 'AFRO', '18', '716', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463103, '2020-12-09', 'BI', 'Burundi', 'AFRO', '4', '720', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463104, '2020-12-10', 'BI', 'Burundi', 'AFRO', '1', '721', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463105, '2020-12-11', 'BI', 'Burundi', 'AFRO', '2', '723', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463106, '2020-12-12', 'BI', 'Burundi', 'AFRO', '5', '728', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463107, '2020-12-13', 'BI', 'Burundi', 'AFRO', '1', '729', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463108, '2020-12-14', 'BI', 'Burundi', 'AFRO', '0', '729', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463109, '2020-12-15', 'BI', 'Burundi', 'AFRO', '6', '735', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463110, '2020-12-16', 'BI', 'Burundi', 'AFRO', '6', '741', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463111, '2020-12-17', 'BI', 'Burundi', 'AFRO', '10', '751', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463112, '2020-12-18', 'BI', 'Burundi', 'AFRO', '5', '756', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463113, '2020-12-19', 'BI', 'Burundi', 'AFRO', '5', '761', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463114, '2020-12-20', 'BI', 'Burundi', 'AFRO', '0', '761', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (463115, '2020-12-21', 'BI', 'Burundi', 'AFRO', '1', '762', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (463116, '2020-12-22', 'BI', 'Burundi', 'AFRO', '0', '762', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (463117, '2020-12-23', 'BI', 'Burundi', 'AFRO', '11', '773', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (463118, '2020-12-24', 'BI', 'Burundi', 'AFRO', '0', '773', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (463119, '2020-12-25', 'BI', 'Burundi', 'AFRO', '13', '786', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (463120, '2020-12-26', 'BI', 'Burundi', 'AFRO', '0', '786', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (463121, '2020-12-27', 'BI', 'Burundi', 'AFRO', '18', '804', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (463122, '2020-12-28', 'BI', 'Burundi', 'AFRO', '0', '804', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (463123, '2020-12-29', 'BI', 'Burundi', 'AFRO', '5', '809', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (463124, '2020-12-30', 'BI', 'Burundi', 'AFRO', '0', '809', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (463125, '2020-12-31', 'BI', 'Burundi', 'AFRO', '9', '818', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (463126, '2021-01-01', 'BI', 'Burundi', 'AFRO', '4', '822', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (463127, '2021-01-02', 'BI', 'Burundi', 'AFRO', '0', '822', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (463128, '2021-01-03', 'BI', 'Burundi', 'AFRO', '11', '833', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (463129, '2021-01-04', 'BI', 'Burundi', 'AFRO', '9', '842', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (463130, '2021-01-05', 'BI', 'Burundi', 'AFRO', '0', '842', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (463131, '2021-01-06', 'BI', 'Burundi', 'AFRO', '0', '842', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (463132, '2021-01-07', 'BI', 'Burundi', 'AFRO', '43', '885', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (463133, '2021-01-08', 'BI', 'Burundi', 'AFRO', '0', '885', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (463134, '2021-01-09', 'BI', 'Burundi', 'AFRO', '0', '885', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (463135, '2021-01-10', 'BI', 'Burundi', 'AFRO', '101', '986', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (463136, '2021-01-11', 'BI', 'Burundi', 'AFRO', '33', '1019', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (463137, '2021-01-12', 'BI', 'Burundi', 'AFRO', '0', '1019', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (463138, '2021-01-13', 'BI', 'Burundi', 'AFRO', '43', '1062', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (463139, '2021-01-14', 'BI', 'Burundi', 'AFRO', '41', '1103', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (463140, '2021-01-15', 'BI', 'Burundi', 'AFRO', '47', '1150', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (463141, '2021-01-16', 'BI', 'Burundi', 'AFRO', '35', '1185', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (463143, '2020-01-03', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463144, '2020-01-04', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463145, '2020-01-05', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463146, '2020-01-06', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463147, '2020-01-07', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463148, '2020-01-08', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463149, '2020-01-09', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463150, '2020-01-10', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463151, '2020-01-11', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463152, '2020-01-12', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463153, '2020-01-13', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463154, '2020-01-14', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463155, '2020-01-15', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463156, '2020-01-16', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463157, '2020-01-17', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463158, '2020-01-18', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463159, '2020-01-19', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463160, '2020-01-20', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463161, '2020-01-21', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463162, '2020-01-22', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463163, '2020-01-23', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463164, '2020-01-24', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463165, '2020-01-25', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463166, '2020-01-26', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463167, '2020-01-27', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463168, '2020-01-28', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463169, '2020-01-29', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463170, '2020-01-30', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463171, '2020-01-31', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463172, '2020-02-01', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463173, '2020-02-02', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463174, '2020-02-03', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463175, '2020-02-04', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463176, '2020-02-05', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463177, '2020-02-06', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463178, '2020-02-07', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463179, '2020-02-08', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463180, '2020-02-09', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463181, '2020-02-10', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463182, '2020-02-11', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463183, '2020-02-12', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463184, '2020-02-13', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463185, '2020-02-14', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463186, '2020-02-15', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463187, '2020-02-16', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463188, '2020-02-17', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463189, '2020-02-18', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463190, '2020-02-19', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463191, '2020-02-20', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463192, '2020-02-21', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463193, '2020-02-22', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463194, '2020-02-23', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463195, '2020-02-24', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463196, '2020-02-25', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463197, '2020-02-26', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463198, '2020-02-27', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463199, '2020-02-28', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463200, '2020-02-29', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463201, '2020-03-01', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463202, '2020-03-02', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463203, '2020-03-03', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463204, '2020-03-04', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463205, '2020-03-05', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463206, '2020-03-06', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463207, '2020-03-07', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463208, '2020-03-08', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463209, '2020-03-09', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463210, '2020-03-10', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463211, '2020-03-11', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463212, '2020-03-12', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463213, '2020-03-13', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463214, '2020-03-14', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463215, '2020-03-15', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463216, '2020-03-16', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463217, '2020-03-17', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463218, '2020-03-18', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463219, '2020-03-19', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463220, '2020-03-20', 'CV', 'Cabo Verde', 'AFRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463221, '2020-03-21', 'CV', 'Cabo Verde', 'AFRO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463222, '2020-03-22', 'CV', 'Cabo Verde', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463223, '2020-03-23', 'CV', 'Cabo Verde', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463224, '2020-03-24', 'CV', 'Cabo Verde', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463225, '2020-03-25', 'CV', 'Cabo Verde', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463226, '2020-03-26', 'CV', 'Cabo Verde', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463227, '2020-03-27', 'CV', 'Cabo Verde', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463228, '2020-03-28', 'CV', 'Cabo Verde', 'AFRO', '2', '5', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (463229, '2020-03-29', 'CV', 'Cabo Verde', 'AFRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463230, '2020-03-30', 'CV', 'Cabo Verde', 'AFRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463231, '2020-03-31', 'CV', 'Cabo Verde', 'AFRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463232, '2020-04-01', 'CV', 'Cabo Verde', 'AFRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463233, '2020-04-02', 'CV', 'Cabo Verde', 'AFRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463234, '2020-04-03', 'CV', 'Cabo Verde', 'AFRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463235, '2020-04-04', 'CV', 'Cabo Verde', 'AFRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463236, '2020-04-05', 'CV', 'Cabo Verde', 'AFRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463237, '2020-04-06', 'CV', 'Cabo Verde', 'AFRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463238, '2020-04-07', 'CV', 'Cabo Verde', 'AFRO', '2', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463239, '2020-04-08', 'CV', 'Cabo Verde', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463240, '2020-04-09', 'CV', 'Cabo Verde', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463241, '2020-04-10', 'CV', 'Cabo Verde', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463242, '2020-04-11', 'CV', 'Cabo Verde', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463243, '2020-04-12', 'CV', 'Cabo Verde', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463244, '2020-04-13', 'CV', 'Cabo Verde', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463245, '2020-04-14', 'CV', 'Cabo Verde', 'AFRO', '3', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463246, '2020-04-15', 'CV', 'Cabo Verde', 'AFRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463247, '2020-04-16', 'CV', 'Cabo Verde', 'AFRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463248, '2020-04-17', 'CV', 'Cabo Verde', 'AFRO', '45', '55', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463249, '2020-04-18', 'CV', 'Cabo Verde', 'AFRO', '0', '55', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463250, '2020-04-19', 'CV', 'Cabo Verde', 'AFRO', '0', '55', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463251, '2020-04-20', 'CV', 'Cabo Verde', 'AFRO', '0', '55', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463252, '2020-04-21', 'CV', 'Cabo Verde', 'AFRO', '0', '55', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463253, '2020-04-22', 'CV', 'Cabo Verde', 'AFRO', '12', '67', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463254, '2020-04-23', 'CV', 'Cabo Verde', 'AFRO', '0', '67', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463255, '2020-04-24', 'CV', 'Cabo Verde', 'AFRO', '0', '67', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463256, '2020-04-25', 'CV', 'Cabo Verde', 'AFRO', '21', '88', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463257, '2020-04-26', 'CV', 'Cabo Verde', 'AFRO', '2', '90', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463258, '2020-04-27', 'CV', 'Cabo Verde', 'AFRO', '16', '106', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463259, '2020-04-28', 'CV', 'Cabo Verde', 'AFRO', '0', '106', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463260, '2020-04-29', 'CV', 'Cabo Verde', 'AFRO', '7', '113', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463261, '2020-04-30', 'CV', 'Cabo Verde', 'AFRO', '0', '113', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463262, '2020-05-01', 'CV', 'Cabo Verde', 'AFRO', '8', '121', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463263, '2020-05-02', 'CV', 'Cabo Verde', 'AFRO', '0', '121', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463264, '2020-05-03', 'CV', 'Cabo Verde', 'AFRO', '31', '152', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (463265, '2020-05-04', 'CV', 'Cabo Verde', 'AFRO', '13', '165', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (463266, '2020-05-05', 'CV', 'Cabo Verde', 'AFRO', '0', '165', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (463267, '2020-05-06', 'CV', 'Cabo Verde', 'AFRO', '21', '186', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (463268, '2020-05-07', 'CV', 'Cabo Verde', 'AFRO', '5', '191', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (463269, '2020-05-08', 'CV', 'Cabo Verde', 'AFRO', '27', '218', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (463270, '2020-05-09', 'CV', 'Cabo Verde', 'AFRO', '12', '230', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (463271, '2020-05-10', 'CV', 'Cabo Verde', 'AFRO', '6', '236', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (463272, '2020-05-11', 'CV', 'Cabo Verde', 'AFRO', '10', '246', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (463273, '2020-05-12', 'CV', 'Cabo Verde', 'AFRO', '14', '260', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (463274, '2020-05-13', 'CV', 'Cabo Verde', 'AFRO', '10', '270', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (463275, '2020-05-14', 'CV', 'Cabo Verde', 'AFRO', '19', '289', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (463276, '2020-05-15', 'CV', 'Cabo Verde', 'AFRO', '26', '315', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (463277, '2020-05-16', 'CV', 'Cabo Verde', 'AFRO', '11', '326', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (463278, '2020-05-17', 'CV', 'Cabo Verde', 'AFRO', '2', '328', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (463279, '2020-05-18', 'CV', 'Cabo Verde', 'AFRO', '0', '328', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (463280, '2020-05-19', 'CV', 'Cabo Verde', 'AFRO', '0', '328', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (463281, '2020-05-20', 'CV', 'Cabo Verde', 'AFRO', '7', '335', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (463282, '2020-05-21', 'CV', 'Cabo Verde', 'AFRO', '14', '349', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (463283, '2020-05-22', 'CV', 'Cabo Verde', 'AFRO', '7', '356', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (463284, '2020-05-23', 'CV', 'Cabo Verde', 'AFRO', '6', '362', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (463285, '2020-05-24', 'CV', 'Cabo Verde', 'AFRO', '9', '371', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (463286, '2020-05-25', 'CV', 'Cabo Verde', 'AFRO', '9', '380', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (463287, '2020-05-26', 'CV', 'Cabo Verde', 'AFRO', '10', '390', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (463288, '2020-05-27', 'CV', 'Cabo Verde', 'AFRO', '0', '390', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (463289, '2020-05-28', 'CV', 'Cabo Verde', 'AFRO', '0', '390', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (463290, '2020-05-29', 'CV', 'Cabo Verde', 'AFRO', '0', '390', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (463291, '2020-05-30', 'CV', 'Cabo Verde', 'AFRO', '15', '405', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (463292, '2020-05-31', 'CV', 'Cabo Verde', 'AFRO', '16', '421', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (463293, '2020-06-01', 'CV', 'Cabo Verde', 'AFRO', '14', '435', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (463294, '2020-06-02', 'CV', 'Cabo Verde', 'AFRO', '23', '458', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (463295, '2020-06-03', 'CV', 'Cabo Verde', 'AFRO', '8', '466', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (463296, '2020-06-04', 'CV', 'Cabo Verde', 'AFRO', '11', '477', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (463297, '2020-06-05', 'CV', 'Cabo Verde', 'AFRO', '25', '502', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (463298, '2020-06-06', 'CV', 'Cabo Verde', 'AFRO', '34', '536', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (463299, '2020-06-07', 'CV', 'Cabo Verde', 'AFRO', '6', '542', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (463300, '2020-06-08', 'CV', 'Cabo Verde', 'AFRO', '12', '554', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (463301, '2020-06-09', 'CV', 'Cabo Verde', 'AFRO', '13', '567', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (463302, '2020-06-10', 'CV', 'Cabo Verde', 'AFRO', '18', '585', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (463303, '2020-06-11', 'CV', 'Cabo Verde', 'AFRO', '31', '616', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (463304, '2020-06-12', 'CV', 'Cabo Verde', 'AFRO', '41', '657', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (463305, '2020-06-13', 'CV', 'Cabo Verde', 'AFRO', '40', '697', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (463306, '2020-06-14', 'CV', 'Cabo Verde', 'AFRO', '29', '726', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (463307, '2020-06-15', 'CV', 'Cabo Verde', 'AFRO', '24', '750', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (463308, '2020-06-16', 'CV', 'Cabo Verde', 'AFRO', '10', '760', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (463309, '2020-06-17', 'CV', 'Cabo Verde', 'AFRO', '21', '781', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (463310, '2020-06-18', 'CV', 'Cabo Verde', 'AFRO', '11', '792', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (463311, '2020-06-19', 'CV', 'Cabo Verde', 'AFRO', '31', '823', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (463312, '2020-06-20', 'CV', 'Cabo Verde', 'AFRO', '25', '848', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (463313, '2020-06-21', 'CV', 'Cabo Verde', 'AFRO', '15', '863', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (463314, '2020-06-22', 'CV', 'Cabo Verde', 'AFRO', '27', '890', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (463315, '2020-06-23', 'CV', 'Cabo Verde', 'AFRO', '54', '944', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (463316, '2020-06-24', 'CV', 'Cabo Verde', 'AFRO', '39', '983', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (463317, '2020-06-25', 'CV', 'Cabo Verde', 'AFRO', '16', '999', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (463318, '2020-06-26', 'CV', 'Cabo Verde', 'AFRO', '4', '1003', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (463319, '2020-06-27', 'CV', 'Cabo Verde', 'AFRO', '24', '1027', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (463320, '2020-06-28', 'CV', 'Cabo Verde', 'AFRO', '64', '1091', '2', '12', false);
INSERT INTO public.who_global_data_import VALUES (463321, '2020-06-29', 'CV', 'Cabo Verde', 'AFRO', '64', '1155', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (463322, '2020-06-30', 'CV', 'Cabo Verde', 'AFRO', '10', '1165', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (463323, '2020-07-01', 'CV', 'Cabo Verde', 'AFRO', '62', '1227', '3', '15', false);
INSERT INTO public.who_global_data_import VALUES (463324, '2020-07-02', 'CV', 'Cabo Verde', 'AFRO', '40', '1267', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (463325, '2020-07-03', 'CV', 'Cabo Verde', 'AFRO', '34', '1301', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (463326, '2020-07-04', 'CV', 'Cabo Verde', 'AFRO', '81', '1382', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (463327, '2020-07-05', 'CV', 'Cabo Verde', 'AFRO', '38', '1420', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (463328, '2020-07-06', 'CV', 'Cabo Verde', 'AFRO', '31', '1451', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (463329, '2020-07-07', 'CV', 'Cabo Verde', 'AFRO', '12', '1463', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (463330, '2020-07-08', 'CV', 'Cabo Verde', 'AFRO', '36', '1499', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (463331, '2020-07-09', 'CV', 'Cabo Verde', 'AFRO', '43', '1542', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (463332, '2020-07-10', 'CV', 'Cabo Verde', 'AFRO', '11', '1553', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (463333, '2020-07-11', 'CV', 'Cabo Verde', 'AFRO', '38', '1591', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (463334, '2020-07-12', 'CV', 'Cabo Verde', 'AFRO', '32', '1623', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (463335, '2020-07-13', 'CV', 'Cabo Verde', 'AFRO', '75', '1698', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (463336, '2020-07-14', 'CV', 'Cabo Verde', 'AFRO', '24', '1722', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (463337, '2020-07-15', 'CV', 'Cabo Verde', 'AFRO', '58', '1780', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (463338, '2020-07-16', 'CV', 'Cabo Verde', 'AFRO', '57', '1837', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (463339, '2020-07-17', 'CV', 'Cabo Verde', 'AFRO', '57', '1894', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (463340, '2020-07-18', 'CV', 'Cabo Verde', 'AFRO', '45', '1939', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (463341, '2020-07-19', 'CV', 'Cabo Verde', 'AFRO', '75', '2014', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (463342, '2020-07-20', 'CV', 'Cabo Verde', 'AFRO', '29', '2043', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (463343, '2020-07-21', 'CV', 'Cabo Verde', 'AFRO', '28', '2071', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (463344, '2020-07-22', 'CV', 'Cabo Verde', 'AFRO', '36', '2107', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (463345, '2020-07-23', 'CV', 'Cabo Verde', 'AFRO', '47', '2154', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (463346, '2020-07-24', 'CV', 'Cabo Verde', 'AFRO', '36', '2190', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (463347, '2020-07-25', 'CV', 'Cabo Verde', 'AFRO', '30', '2220', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (463348, '2020-07-26', 'CV', 'Cabo Verde', 'AFRO', '38', '2258', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (463349, '2020-07-27', 'CV', 'Cabo Verde', 'AFRO', '49', '2307', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (463350, '2020-07-28', 'CV', 'Cabo Verde', 'AFRO', '21', '2328', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (463351, '2020-07-29', 'CV', 'Cabo Verde', 'AFRO', '26', '2354', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (463352, '2020-07-30', 'CV', 'Cabo Verde', 'AFRO', '19', '2373', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (463353, '2020-07-31', 'CV', 'Cabo Verde', 'AFRO', '45', '2418', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (463354, '2020-08-01', 'CV', 'Cabo Verde', 'AFRO', '33', '2451', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (463355, '2020-08-02', 'CV', 'Cabo Verde', 'AFRO', '29', '2480', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (463356, '2020-08-03', 'CV', 'Cabo Verde', 'AFRO', '67', '2547', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (463357, '2020-08-04', 'CV', 'Cabo Verde', 'AFRO', '36', '2583', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (463358, '2020-08-05', 'CV', 'Cabo Verde', 'AFRO', '48', '2631', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (463359, '2020-08-06', 'CV', 'Cabo Verde', 'AFRO', '58', '2689', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (463360, '2020-08-07', 'CV', 'Cabo Verde', 'AFRO', '45', '2734', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (463361, '2020-08-08', 'CV', 'Cabo Verde', 'AFRO', '46', '2780', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (463362, '2020-08-09', 'CV', 'Cabo Verde', 'AFRO', '55', '2835', '3', '32', false);
INSERT INTO public.who_global_data_import VALUES (463363, '2020-08-10', 'CV', 'Cabo Verde', 'AFRO', '23', '2858', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (463364, '2020-08-11', 'CV', 'Cabo Verde', 'AFRO', '25', '2883', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (463365, '2020-08-12', 'CV', 'Cabo Verde', 'AFRO', '37', '2920', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (463366, '2020-08-13', 'CV', 'Cabo Verde', 'AFRO', '80', '3000', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (463367, '2020-08-14', 'CV', 'Cabo Verde', 'AFRO', '73', '3073', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (463368, '2020-08-15', 'CV', 'Cabo Verde', 'AFRO', '63', '3136', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (463369, '2020-08-16', 'CV', 'Cabo Verde', 'AFRO', '27', '3163', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (463370, '2020-08-17', 'CV', 'Cabo Verde', 'AFRO', '16', '3179', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (463371, '2020-08-18', 'CV', 'Cabo Verde', 'AFRO', '24', '3203', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (463372, '2020-08-19', 'CV', 'Cabo Verde', 'AFRO', '50', '3253', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (463373, '2020-08-20', 'CV', 'Cabo Verde', 'AFRO', '68', '3321', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (463374, '2020-08-21', 'CV', 'Cabo Verde', 'AFRO', '47', '3368', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (463375, '2020-08-22', 'CV', 'Cabo Verde', 'AFRO', '44', '3412', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (463376, '2020-08-23', 'CV', 'Cabo Verde', 'AFRO', '43', '3455', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (463377, '2020-08-24', 'CV', 'Cabo Verde', 'AFRO', '54', '3509', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (463378, '2020-08-25', 'CV', 'Cabo Verde', 'AFRO', '23', '3532', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (463379, '2020-08-26', 'CV', 'Cabo Verde', 'AFRO', '36', '3568', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (463380, '2020-08-27', 'CV', 'Cabo Verde', 'AFRO', '62', '3630', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (463381, '2020-08-28', 'CV', 'Cabo Verde', 'AFRO', '69', '3699', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (463382, '2020-08-29', 'CV', 'Cabo Verde', 'AFRO', '46', '3745', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (463383, '2020-08-30', 'CV', 'Cabo Verde', 'AFRO', '33', '3778', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (463384, '2020-08-31', 'CV', 'Cabo Verde', 'AFRO', '74', '3852', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (463385, '2020-09-01', 'CV', 'Cabo Verde', 'AFRO', '32', '3884', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (463386, '2020-09-02', 'CV', 'Cabo Verde', 'AFRO', '86', '3970', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (463387, '2020-09-03', 'CV', 'Cabo Verde', 'AFRO', '78', '4048', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (463388, '2020-09-04', 'CV', 'Cabo Verde', 'AFRO', '77', '4125', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (463389, '2020-09-05', 'CV', 'Cabo Verde', 'AFRO', '75', '4200', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (463390, '2020-09-06', 'CV', 'Cabo Verde', 'AFRO', '75', '4275', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (463391, '2020-09-07', 'CV', 'Cabo Verde', 'AFRO', '55', '4330', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (463392, '2020-09-08', 'CV', 'Cabo Verde', 'AFRO', '28', '4358', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (463393, '2020-09-09', 'CV', 'Cabo Verde', 'AFRO', '42', '4400', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (463394, '2020-09-10', 'CV', 'Cabo Verde', 'AFRO', '73', '4473', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (463395, '2020-09-11', 'CV', 'Cabo Verde', 'AFRO', '84', '4557', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (463396, '2020-09-12', 'CV', 'Cabo Verde', 'AFRO', '94', '4651', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (463397, '2020-09-13', 'CV', 'Cabo Verde', 'AFRO', '60', '4711', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (463398, '2020-09-14', 'CV', 'Cabo Verde', 'AFRO', '102', '4813', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (463399, '2020-09-15', 'CV', 'Cabo Verde', 'AFRO', '26', '4839', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (463400, '2020-09-16', 'CV', 'Cabo Verde', 'AFRO', '65', '4904', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (463401, '2020-09-17', 'CV', 'Cabo Verde', 'AFRO', '74', '4978', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (463402, '2020-09-18', 'CV', 'Cabo Verde', 'AFRO', '85', '5063', '2', '49', false);
INSERT INTO public.who_global_data_import VALUES (463403, '2020-09-19', 'CV', 'Cabo Verde', 'AFRO', '78', '5141', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (463404, '2020-09-20', 'CV', 'Cabo Verde', 'AFRO', '45', '5186', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (463405, '2020-09-21', 'CV', 'Cabo Verde', 'AFRO', '71', '5257', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (463406, '2020-09-22', 'CV', 'Cabo Verde', 'AFRO', '24', '5281', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (463407, '2020-09-23', 'CV', 'Cabo Verde', 'AFRO', '56', '5337', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (463408, '2020-09-24', 'CV', 'Cabo Verde', 'AFRO', '75', '5412', '2', '54', false);
INSERT INTO public.who_global_data_import VALUES (463409, '2020-09-25', 'CV', 'Cabo Verde', 'AFRO', '67', '5479', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (463410, '2020-09-26', 'CV', 'Cabo Verde', 'AFRO', '149', '5628', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (463411, '2020-09-27', 'CV', 'Cabo Verde', 'AFRO', '73', '5701', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (463412, '2020-09-28', 'CV', 'Cabo Verde', 'AFRO', '70', '5771', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (463413, '2020-09-29', 'CV', 'Cabo Verde', 'AFRO', '46', '5817', '2', '59', false);
INSERT INTO public.who_global_data_import VALUES (463414, '2020-09-30', 'CV', 'Cabo Verde', 'AFRO', '83', '5900', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (463415, '2020-10-01', 'CV', 'Cabo Verde', 'AFRO', '124', '6024', '1', '60', false);
INSERT INTO public.who_global_data_import VALUES (463416, '2020-10-02', 'CV', 'Cabo Verde', 'AFRO', '102', '6126', '1', '61', false);
INSERT INTO public.who_global_data_import VALUES (463417, '2020-10-03', 'CV', 'Cabo Verde', 'AFRO', '79', '6205', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (463418, '2020-10-04', 'CV', 'Cabo Verde', 'AFRO', '91', '6296', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (463419, '2020-10-05', 'CV', 'Cabo Verde', 'AFRO', '64', '6360', '3', '65', false);
INSERT INTO public.who_global_data_import VALUES (463420, '2020-10-06', 'CV', 'Cabo Verde', 'AFRO', '73', '6433', '3', '68', false);
INSERT INTO public.who_global_data_import VALUES (463421, '2020-10-07', 'CV', 'Cabo Verde', 'AFRO', '85', '6518', '1', '69', false);
INSERT INTO public.who_global_data_import VALUES (463422, '2020-10-08', 'CV', 'Cabo Verde', 'AFRO', '106', '6624', '2', '71', false);
INSERT INTO public.who_global_data_import VALUES (463423, '2020-10-09', 'CV', 'Cabo Verde', 'AFRO', '93', '6717', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (463424, '2020-10-10', 'CV', 'Cabo Verde', 'AFRO', '92', '6809', '2', '73', false);
INSERT INTO public.who_global_data_import VALUES (463425, '2020-10-11', 'CV', 'Cabo Verde', 'AFRO', '104', '6913', '1', '74', false);
INSERT INTO public.who_global_data_import VALUES (463426, '2020-10-12', 'CV', 'Cabo Verde', 'AFRO', '159', '7072', '1', '75', false);
INSERT INTO public.who_global_data_import VALUES (463427, '2020-10-13', 'CV', 'Cabo Verde', 'AFRO', '83', '7155', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (463428, '2020-10-14', 'CV', 'Cabo Verde', 'AFRO', '99', '7254', '2', '77', false);
INSERT INTO public.who_global_data_import VALUES (463429, '2020-10-15', 'CV', 'Cabo Verde', 'AFRO', '117', '7371', '2', '79', false);
INSERT INTO public.who_global_data_import VALUES (463430, '2020-10-16', 'CV', 'Cabo Verde', 'AFRO', '73', '7444', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (463431, '2020-10-17', 'CV', 'Cabo Verde', 'AFRO', '82', '7526', '3', '82', false);
INSERT INTO public.who_global_data_import VALUES (463432, '2020-10-18', 'CV', 'Cabo Verde', 'AFRO', '112', '7638', '3', '85', false);
INSERT INTO public.who_global_data_import VALUES (463433, '2020-10-19', 'CV', 'Cabo Verde', 'AFRO', '114', '7752', '1', '86', false);
INSERT INTO public.who_global_data_import VALUES (463434, '2020-10-20', 'CV', 'Cabo Verde', 'AFRO', '48', '7800', '1', '87', false);
INSERT INTO public.who_global_data_import VALUES (463435, '2020-10-21', 'CV', 'Cabo Verde', 'AFRO', '101', '7901', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (463436, '2020-10-22', 'CV', 'Cabo Verde', 'AFRO', '132', '8033', '3', '90', false);
INSERT INTO public.who_global_data_import VALUES (463437, '2020-10-23', 'CV', 'Cabo Verde', 'AFRO', '89', '8122', '1', '91', false);
INSERT INTO public.who_global_data_import VALUES (463438, '2020-10-24', 'CV', 'Cabo Verde', 'AFRO', '76', '8198', '3', '94', false);
INSERT INTO public.who_global_data_import VALUES (463439, '2020-10-25', 'CV', 'Cabo Verde', 'AFRO', '124', '8322', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (463440, '2020-10-26', 'CV', 'Cabo Verde', 'AFRO', '74', '8396', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (463441, '2020-10-27', 'CV', 'Cabo Verde', 'AFRO', '27', '8423', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (463442, '2020-10-28', 'CV', 'Cabo Verde', 'AFRO', '49', '8472', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (463443, '2020-10-29', 'CV', 'Cabo Verde', 'AFRO', '76', '8548', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (463444, '2020-10-30', 'CV', 'Cabo Verde', 'AFRO', '55', '8603', '1', '95', false);
INSERT INTO public.who_global_data_import VALUES (463445, '2020-10-31', 'CV', 'Cabo Verde', 'AFRO', '91', '8694', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (463446, '2020-11-01', 'CV', 'Cabo Verde', 'AFRO', '99', '8793', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (463447, '2020-11-02', 'CV', 'Cabo Verde', 'AFRO', '55', '8848', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (463448, '2020-11-03', 'CV', 'Cabo Verde', 'AFRO', '34', '8882', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (463449, '2020-11-04', 'CV', 'Cabo Verde', 'AFRO', '62', '8944', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (463450, '2020-11-05', 'CV', 'Cabo Verde', 'AFRO', '109', '9053', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (463451, '2020-11-06', 'CV', 'Cabo Verde', 'AFRO', '96', '9149', '2', '97', false);
INSERT INTO public.who_global_data_import VALUES (463452, '2020-11-07', 'CV', 'Cabo Verde', 'AFRO', '75', '9224', '3', '100', false);
INSERT INTO public.who_global_data_import VALUES (463453, '2020-11-08', 'CV', 'Cabo Verde', 'AFRO', '67', '9291', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (463454, '2020-11-09', 'CV', 'Cabo Verde', 'AFRO', '78', '9369', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (463455, '2020-11-10', 'CV', 'Cabo Verde', 'AFRO', '50', '9419', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (463456, '2020-11-11', 'CV', 'Cabo Verde', 'AFRO', '80', '9499', '1', '101', false);
INSERT INTO public.who_global_data_import VALUES (463457, '2020-11-12', 'CV', 'Cabo Verde', 'AFRO', '61', '9560', '1', '102', false);
INSERT INTO public.who_global_data_import VALUES (463458, '2020-11-13', 'CV', 'Cabo Verde', 'AFRO', '134', '9694', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (463459, '2020-11-14', 'CV', 'Cabo Verde', 'AFRO', '47', '9741', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (463460, '2020-11-15', 'CV', 'Cabo Verde', 'AFRO', '39', '9780', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (463461, '2020-11-16', 'CV', 'Cabo Verde', 'AFRO', '42', '9822', '1', '103', false);
INSERT INTO public.who_global_data_import VALUES (463462, '2020-11-17', 'CV', 'Cabo Verde', 'AFRO', '18', '9840', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (463463, '2020-11-18', 'CV', 'Cabo Verde', 'AFRO', '120', '9960', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (463464, '2020-11-19', 'CV', 'Cabo Verde', 'AFRO', '40', '10000', '1', '104', false);
INSERT INTO public.who_global_data_import VALUES (463465, '2020-11-20', 'CV', 'Cabo Verde', 'AFRO', '82', '10082', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (463466, '2020-11-21', 'CV', 'Cabo Verde', 'AFRO', '70', '10152', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (463467, '2020-11-22', 'CV', 'Cabo Verde', 'AFRO', '82', '10234', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (463468, '2020-11-23', 'CV', 'Cabo Verde', 'AFRO', '42', '10276', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (463469, '2020-11-24', 'CV', 'Cabo Verde', 'AFRO', '26', '10302', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (463470, '2020-11-25', 'CV', 'Cabo Verde', 'AFRO', '98', '10400', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (463471, '2020-11-26', 'CV', 'Cabo Verde', 'AFRO', '126', '10526', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (463472, '2020-11-27', 'CV', 'Cabo Verde', 'AFRO', '0', '10526', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (463473, '2020-11-28', 'CV', 'Cabo Verde', 'AFRO', '0', '10526', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (463474, '2020-11-29', 'CV', 'Cabo Verde', 'AFRO', '0', '10526', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (463475, '2020-11-30', 'CV', 'Cabo Verde', 'AFRO', '0', '10526', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (463476, '2020-12-01', 'CV', 'Cabo Verde', 'AFRO', '0', '10526', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (463477, '2020-12-02', 'CV', 'Cabo Verde', 'AFRO', '100', '10626', '1', '105', false);
INSERT INTO public.who_global_data_import VALUES (463478, '2020-12-03', 'CV', 'Cabo Verde', 'AFRO', '0', '10626', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (463479, '2020-12-04', 'CV', 'Cabo Verde', 'AFRO', '0', '10626', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (463480, '2020-12-05', 'CV', 'Cabo Verde', 'AFRO', '0', '10626', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (463481, '2020-12-06', 'CV', 'Cabo Verde', 'AFRO', '0', '10626', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (463482, '2020-12-07', 'CV', 'Cabo Verde', 'AFRO', '0', '10626', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (463483, '2020-12-08', 'CV', 'Cabo Verde', 'AFRO', '0', '10626', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (463484, '2020-12-09', 'CV', 'Cabo Verde', 'AFRO', '0', '10626', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (463485, '2020-12-10', 'CV', 'Cabo Verde', 'AFRO', '0', '10626', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (463486, '2020-12-11', 'CV', 'Cabo Verde', 'AFRO', '0', '10626', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (463487, '2020-12-12', 'CV', 'Cabo Verde', 'AFRO', '636', '11262', '5', '110', false);
INSERT INTO public.who_global_data_import VALUES (463488, '2020-12-13', 'CV', 'Cabo Verde', 'AFRO', '40', '11302', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (463489, '2020-12-14', 'CV', 'Cabo Verde', 'AFRO', '55', '11357', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (463490, '2020-12-15', 'CV', 'Cabo Verde', 'AFRO', '4', '11361', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (463491, '2020-12-16', 'CV', 'Cabo Verde', 'AFRO', '34', '11395', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (463492, '2020-12-17', 'CV', 'Cabo Verde', 'AFRO', '63', '11458', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (463493, '2020-12-18', 'CV', 'Cabo Verde', 'AFRO', '44', '11502', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (463494, '2020-12-19', 'CV', 'Cabo Verde', 'AFRO', '24', '11526', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (463495, '2020-12-20', 'CV', 'Cabo Verde', 'AFRO', '41', '11567', '1', '111', false);
INSERT INTO public.who_global_data_import VALUES (463496, '2020-12-21', 'CV', 'Cabo Verde', 'AFRO', '12', '11579', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (463497, '2020-12-22', 'CV', 'Cabo Verde', 'AFRO', '21', '11600', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (463498, '2020-12-23', 'CV', 'Cabo Verde', 'AFRO', '36', '11636', '1', '112', false);
INSERT INTO public.who_global_data_import VALUES (463499, '2020-12-24', 'CV', 'Cabo Verde', 'AFRO', '32', '11668', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (463500, '2020-12-25', 'CV', 'Cabo Verde', 'AFRO', '0', '11668', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (463501, '2020-12-26', 'CV', 'Cabo Verde', 'AFRO', '28', '11696', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (463502, '2020-12-27', 'CV', 'Cabo Verde', 'AFRO', '2', '11698', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (463503, '2020-12-28', 'CV', 'Cabo Verde', 'AFRO', '16', '11714', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (463504, '2020-12-29', 'CV', 'Cabo Verde', 'AFRO', '9', '11723', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (463505, '2020-12-30', 'CV', 'Cabo Verde', 'AFRO', '29', '11752', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (463506, '2020-12-31', 'CV', 'Cabo Verde', 'AFRO', '41', '11793', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (463507, '2021-01-01', 'CV', 'Cabo Verde', 'AFRO', '47', '11840', '1', '113', false);
INSERT INTO public.who_global_data_import VALUES (463508, '2021-01-02', 'CV', 'Cabo Verde', 'AFRO', '0', '11840', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (463509, '2021-01-03', 'CV', 'Cabo Verde', 'AFRO', '43', '11883', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (463510, '2021-01-04', 'CV', 'Cabo Verde', 'AFRO', '37', '11920', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (463511, '2021-01-05', 'CV', 'Cabo Verde', 'AFRO', '29', '11949', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (463512, '2021-01-06', 'CV', 'Cabo Verde', 'AFRO', '34', '11983', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (463513, '2021-01-07', 'CV', 'Cabo Verde', 'AFRO', '69', '12052', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (463514, '2021-01-08', 'CV', 'Cabo Verde', 'AFRO', '94', '12146', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (463515, '2021-01-09', 'CV', 'Cabo Verde', 'AFRO', '91', '12237', '1', '114', false);
INSERT INTO public.who_global_data_import VALUES (463516, '2021-01-10', 'CV', 'Cabo Verde', 'AFRO', '0', '12237', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (463517, '2021-01-11', 'CV', 'Cabo Verde', 'AFRO', '155', '12392', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (463518, '2021-01-12', 'CV', 'Cabo Verde', 'AFRO', '41', '12433', '1', '115', false);
INSERT INTO public.who_global_data_import VALUES (463519, '2021-01-13', 'CV', 'Cabo Verde', 'AFRO', '73', '12506', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (463520, '2021-01-14', 'CV', 'Cabo Verde', 'AFRO', '86', '12592', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (463521, '2021-01-15', 'CV', 'Cabo Verde', 'AFRO', '72', '12664', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (463522, '2021-01-16', 'CV', 'Cabo Verde', 'AFRO', '112', '12776', '3', '118', false);
INSERT INTO public.who_global_data_import VALUES (463524, '2020-01-03', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463525, '2020-01-04', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463526, '2020-01-05', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463527, '2020-01-06', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463528, '2020-01-07', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463529, '2020-01-08', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463530, '2020-01-09', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463531, '2020-01-10', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463532, '2020-01-11', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463533, '2020-01-12', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463534, '2020-01-13', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463535, '2020-01-14', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463536, '2020-01-15', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463537, '2020-01-16', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463538, '2020-01-17', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463539, '2020-01-18', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463540, '2020-01-19', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463541, '2020-01-20', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463542, '2020-01-21', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463543, '2020-01-22', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463544, '2020-01-23', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463545, '2020-01-24', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463546, '2020-01-25', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463547, '2020-01-26', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463548, '2020-01-27', 'KH', 'Cambodia', 'WPRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463549, '2020-01-28', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463550, '2020-01-29', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463551, '2020-01-30', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463552, '2020-01-31', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463553, '2020-02-01', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463554, '2020-02-02', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463555, '2020-02-03', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463556, '2020-02-04', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463557, '2020-02-05', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463558, '2020-02-06', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463559, '2020-02-07', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463560, '2020-02-08', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463561, '2020-02-09', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463562, '2020-02-10', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463563, '2020-02-11', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463564, '2020-02-12', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463565, '2020-02-13', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463566, '2020-02-14', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463567, '2020-02-15', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463568, '2020-02-16', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463569, '2020-02-17', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463570, '2020-02-18', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463571, '2020-02-19', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463572, '2020-02-20', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463573, '2020-02-21', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463574, '2020-02-22', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463575, '2020-02-23', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463576, '2020-02-24', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463577, '2020-02-25', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463578, '2020-02-26', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463579, '2020-02-27', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463580, '2020-02-28', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463581, '2020-02-29', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463582, '2020-03-01', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463583, '2020-03-02', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463584, '2020-03-03', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463585, '2020-03-04', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463586, '2020-03-05', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463587, '2020-03-06', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463588, '2020-03-07', 'KH', 'Cambodia', 'WPRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463589, '2020-03-08', 'KH', 'Cambodia', 'WPRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463590, '2020-03-09', 'KH', 'Cambodia', 'WPRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463591, '2020-03-10', 'KH', 'Cambodia', 'WPRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463592, '2020-03-11', 'KH', 'Cambodia', 'WPRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463593, '2020-03-12', 'KH', 'Cambodia', 'WPRO', '2', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463594, '2020-03-13', 'KH', 'Cambodia', 'WPRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463595, '2020-03-14', 'KH', 'Cambodia', 'WPRO', '2', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463596, '2020-03-15', 'KH', 'Cambodia', 'WPRO', '5', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463597, '2020-03-16', 'KH', 'Cambodia', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463598, '2020-03-17', 'KH', 'Cambodia', 'WPRO', '12', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463599, '2020-03-18', 'KH', 'Cambodia', 'WPRO', '11', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463600, '2020-03-19', 'KH', 'Cambodia', 'WPRO', '8', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463601, '2020-03-20', 'KH', 'Cambodia', 'WPRO', '4', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463602, '2020-03-21', 'KH', 'Cambodia', 'WPRO', '2', '53', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463603, '2020-03-22', 'KH', 'Cambodia', 'WPRO', '0', '53', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463604, '2020-03-23', 'KH', 'Cambodia', 'WPRO', '33', '86', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463605, '2020-03-24', 'KH', 'Cambodia', 'WPRO', '1', '87', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463606, '2020-03-25', 'KH', 'Cambodia', 'WPRO', '4', '91', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463607, '2020-03-26', 'KH', 'Cambodia', 'WPRO', '5', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463608, '2020-03-27', 'KH', 'Cambodia', 'WPRO', '2', '98', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463609, '2020-03-28', 'KH', 'Cambodia', 'WPRO', '4', '102', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463610, '2020-03-29', 'KH', 'Cambodia', 'WPRO', '0', '102', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463611, '2020-03-30', 'KH', 'Cambodia', 'WPRO', '5', '107', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463612, '2020-03-31', 'KH', 'Cambodia', 'WPRO', '0', '107', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463613, '2020-04-01', 'KH', 'Cambodia', 'WPRO', '2', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463614, '2020-04-02', 'KH', 'Cambodia', 'WPRO', '0', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463615, '2020-04-03', 'KH', 'Cambodia', 'WPRO', '1', '110', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463616, '2020-04-04', 'KH', 'Cambodia', 'WPRO', '4', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463617, '2020-04-05', 'KH', 'Cambodia', 'WPRO', '0', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463618, '2020-04-06', 'KH', 'Cambodia', 'WPRO', '0', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463619, '2020-04-07', 'KH', 'Cambodia', 'WPRO', '1', '115', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463620, '2020-04-08', 'KH', 'Cambodia', 'WPRO', '2', '117', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463621, '2020-04-09', 'KH', 'Cambodia', 'WPRO', '0', '117', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463622, '2020-04-10', 'KH', 'Cambodia', 'WPRO', '1', '118', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463623, '2020-04-11', 'KH', 'Cambodia', 'WPRO', '2', '120', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463624, '2020-04-12', 'KH', 'Cambodia', 'WPRO', '2', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463625, '2020-04-13', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463626, '2020-04-14', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463627, '2020-04-15', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463628, '2020-04-16', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463629, '2020-04-17', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463630, '2020-04-18', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463631, '2020-04-19', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463632, '2020-04-20', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463633, '2020-04-21', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463634, '2020-04-22', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463635, '2020-04-23', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463636, '2020-04-24', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463637, '2020-04-25', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463638, '2020-04-26', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463639, '2020-04-27', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463640, '2020-04-28', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463641, '2020-04-29', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463642, '2020-04-30', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463643, '2020-05-01', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463644, '2020-05-02', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463645, '2020-05-03', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463646, '2020-05-04', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463647, '2020-05-05', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463648, '2020-05-06', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463649, '2020-05-07', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463650, '2020-05-08', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463651, '2020-05-09', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463652, '2020-05-10', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463653, '2020-05-11', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463654, '2020-05-12', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463655, '2020-05-13', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463656, '2020-05-14', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463657, '2020-05-15', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463658, '2020-05-16', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463659, '2020-05-17', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463660, '2020-05-18', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463661, '2020-05-19', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463662, '2020-05-20', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463663, '2020-05-21', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463664, '2020-05-22', 'KH', 'Cambodia', 'WPRO', '1', '123', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463665, '2020-05-23', 'KH', 'Cambodia', 'WPRO', '1', '124', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463666, '2020-05-24', 'KH', 'Cambodia', 'WPRO', '0', '124', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463667, '2020-05-25', 'KH', 'Cambodia', 'WPRO', '0', '124', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463668, '2020-05-26', 'KH', 'Cambodia', 'WPRO', '0', '124', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463669, '2020-05-27', 'KH', 'Cambodia', 'WPRO', '0', '124', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463670, '2020-05-28', 'KH', 'Cambodia', 'WPRO', '0', '124', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463671, '2020-05-29', 'KH', 'Cambodia', 'WPRO', '0', '124', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463672, '2020-05-30', 'KH', 'Cambodia', 'WPRO', '1', '125', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463673, '2020-05-31', 'KH', 'Cambodia', 'WPRO', '0', '125', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463674, '2020-06-01', 'KH', 'Cambodia', 'WPRO', '0', '125', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463675, '2020-06-02', 'KH', 'Cambodia', 'WPRO', '0', '125', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463676, '2020-06-03', 'KH', 'Cambodia', 'WPRO', '0', '125', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463677, '2020-06-04', 'KH', 'Cambodia', 'WPRO', '0', '125', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463678, '2020-06-05', 'KH', 'Cambodia', 'WPRO', '0', '125', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463679, '2020-06-06', 'KH', 'Cambodia', 'WPRO', '0', '125', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463680, '2020-06-07', 'KH', 'Cambodia', 'WPRO', '1', '126', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463681, '2020-06-08', 'KH', 'Cambodia', 'WPRO', '0', '126', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463682, '2020-06-09', 'KH', 'Cambodia', 'WPRO', '0', '126', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463683, '2020-06-10', 'KH', 'Cambodia', 'WPRO', '0', '126', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463684, '2020-06-11', 'KH', 'Cambodia', 'WPRO', '0', '126', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463685, '2020-06-12', 'KH', 'Cambodia', 'WPRO', '0', '126', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463686, '2020-06-13', 'KH', 'Cambodia', 'WPRO', '0', '126', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463687, '2020-06-14', 'KH', 'Cambodia', 'WPRO', '0', '126', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463688, '2020-06-15', 'KH', 'Cambodia', 'WPRO', '2', '128', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463689, '2020-06-16', 'KH', 'Cambodia', 'WPRO', '0', '128', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463690, '2020-06-17', 'KH', 'Cambodia', 'WPRO', '0', '128', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463691, '2020-06-18', 'KH', 'Cambodia', 'WPRO', '1', '129', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463692, '2020-06-19', 'KH', 'Cambodia', 'WPRO', '0', '129', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463693, '2020-06-20', 'KH', 'Cambodia', 'WPRO', '0', '129', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463694, '2020-06-21', 'KH', 'Cambodia', 'WPRO', '0', '129', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463695, '2020-06-22', 'KH', 'Cambodia', 'WPRO', '0', '129', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463696, '2020-06-23', 'KH', 'Cambodia', 'WPRO', '0', '129', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463697, '2020-06-24', 'KH', 'Cambodia', 'WPRO', '1', '130', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463698, '2020-06-25', 'KH', 'Cambodia', 'WPRO', '0', '130', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463699, '2020-06-26', 'KH', 'Cambodia', 'WPRO', '0', '130', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463700, '2020-06-27', 'KH', 'Cambodia', 'WPRO', '9', '139', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463701, '2020-06-28', 'KH', 'Cambodia', 'WPRO', '0', '139', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463702, '2020-06-29', 'KH', 'Cambodia', 'WPRO', '2', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463703, '2020-06-30', 'KH', 'Cambodia', 'WPRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463704, '2020-07-01', 'KH', 'Cambodia', 'WPRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463705, '2020-07-02', 'KH', 'Cambodia', 'WPRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463706, '2020-07-03', 'KH', 'Cambodia', 'WPRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463707, '2020-07-04', 'KH', 'Cambodia', 'WPRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463708, '2020-07-05', 'KH', 'Cambodia', 'WPRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463709, '2020-07-06', 'KH', 'Cambodia', 'WPRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463710, '2020-07-07', 'KH', 'Cambodia', 'WPRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463711, '2020-07-08', 'KH', 'Cambodia', 'WPRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463712, '2020-07-09', 'KH', 'Cambodia', 'WPRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463713, '2020-07-10', 'KH', 'Cambodia', 'WPRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463714, '2020-07-11', 'KH', 'Cambodia', 'WPRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463715, '2020-07-12', 'KH', 'Cambodia', 'WPRO', '15', '156', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463716, '2020-07-13', 'KH', 'Cambodia', 'WPRO', '0', '156', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463717, '2020-07-14', 'KH', 'Cambodia', 'WPRO', '9', '165', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463718, '2020-07-15', 'KH', 'Cambodia', 'WPRO', '0', '165', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463719, '2020-07-16', 'KH', 'Cambodia', 'WPRO', '1', '166', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463720, '2020-07-17', 'KH', 'Cambodia', 'WPRO', '0', '166', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463721, '2020-07-18', 'KH', 'Cambodia', 'WPRO', '5', '171', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463722, '2020-07-19', 'KH', 'Cambodia', 'WPRO', '0', '171', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463723, '2020-07-20', 'KH', 'Cambodia', 'WPRO', '0', '171', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463724, '2020-07-21', 'KH', 'Cambodia', 'WPRO', '0', '171', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463725, '2020-07-22', 'KH', 'Cambodia', 'WPRO', '26', '197', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463726, '2020-07-23', 'KH', 'Cambodia', 'WPRO', '1', '198', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463727, '2020-07-24', 'KH', 'Cambodia', 'WPRO', '4', '202', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463728, '2020-07-25', 'KH', 'Cambodia', 'WPRO', '0', '202', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463729, '2020-07-26', 'KH', 'Cambodia', 'WPRO', '23', '225', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463730, '2020-07-27', 'KH', 'Cambodia', 'WPRO', '0', '225', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463731, '2020-07-28', 'KH', 'Cambodia', 'WPRO', '1', '226', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463732, '2020-07-29', 'KH', 'Cambodia', 'WPRO', '0', '226', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463733, '2020-07-30', 'KH', 'Cambodia', 'WPRO', '8', '234', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463734, '2020-07-31', 'KH', 'Cambodia', 'WPRO', '0', '234', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463735, '2020-08-01', 'KH', 'Cambodia', 'WPRO', '5', '239', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463736, '2020-08-02', 'KH', 'Cambodia', 'WPRO', '1', '240', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463737, '2020-08-03', 'KH', 'Cambodia', 'WPRO', '0', '240', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463738, '2020-08-04', 'KH', 'Cambodia', 'WPRO', '1', '241', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463739, '2020-08-05', 'KH', 'Cambodia', 'WPRO', '2', '243', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463740, '2020-08-06', 'KH', 'Cambodia', 'WPRO', '0', '243', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463741, '2020-08-07', 'KH', 'Cambodia', 'WPRO', '0', '243', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463742, '2020-08-08', 'KH', 'Cambodia', 'WPRO', '3', '246', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463743, '2020-08-09', 'KH', 'Cambodia', 'WPRO', '2', '248', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463744, '2020-08-10', 'KH', 'Cambodia', 'WPRO', '3', '251', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463745, '2020-08-11', 'KH', 'Cambodia', 'WPRO', '15', '266', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463746, '2020-08-12', 'KH', 'Cambodia', 'WPRO', '2', '268', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463747, '2020-08-13', 'KH', 'Cambodia', 'WPRO', '4', '272', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463748, '2020-08-14', 'KH', 'Cambodia', 'WPRO', '1', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463749, '2020-08-15', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463750, '2020-08-16', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463751, '2020-08-17', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463752, '2020-08-18', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463753, '2020-08-19', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463754, '2020-08-20', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463755, '2020-08-21', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463756, '2020-08-22', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463757, '2020-08-23', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463758, '2020-08-24', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463759, '2020-08-25', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463760, '2020-08-26', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463761, '2020-08-27', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463762, '2020-08-28', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463763, '2020-08-29', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463764, '2020-08-30', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463765, '2020-08-31', 'KH', 'Cambodia', 'WPRO', '1', '274', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463766, '2020-09-01', 'KH', 'Cambodia', 'WPRO', '0', '274', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463767, '2020-09-02', 'KH', 'Cambodia', 'WPRO', '0', '274', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463768, '2020-09-03', 'KH', 'Cambodia', 'WPRO', '0', '274', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463769, '2020-09-04', 'KH', 'Cambodia', 'WPRO', '0', '274', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463770, '2020-09-05', 'KH', 'Cambodia', 'WPRO', '0', '274', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463771, '2020-09-06', 'KH', 'Cambodia', 'WPRO', '0', '274', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463772, '2020-09-07', 'KH', 'Cambodia', 'WPRO', '0', '274', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463773, '2020-09-08', 'KH', 'Cambodia', 'WPRO', '0', '274', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463774, '2020-09-09', 'KH', 'Cambodia', 'WPRO', '0', '274', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463775, '2020-09-10', 'KH', 'Cambodia', 'WPRO', '0', '274', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463776, '2020-09-11', 'KH', 'Cambodia', 'WPRO', '0', '274', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463777, '2020-09-12', 'KH', 'Cambodia', 'WPRO', '0', '274', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463778, '2020-09-13', 'KH', 'Cambodia', 'WPRO', '1', '275', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463779, '2020-09-14', 'KH', 'Cambodia', 'WPRO', '0', '275', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463780, '2020-09-15', 'KH', 'Cambodia', 'WPRO', '0', '275', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463781, '2020-09-16', 'KH', 'Cambodia', 'WPRO', '0', '275', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463782, '2020-09-17', 'KH', 'Cambodia', 'WPRO', '0', '275', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463783, '2020-09-18', 'KH', 'Cambodia', 'WPRO', '0', '275', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463784, '2020-09-19', 'KH', 'Cambodia', 'WPRO', '0', '275', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463785, '2020-09-20', 'KH', 'Cambodia', 'WPRO', '0', '275', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463786, '2020-09-21', 'KH', 'Cambodia', 'WPRO', '0', '275', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463787, '2020-09-22', 'KH', 'Cambodia', 'WPRO', '0', '275', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463788, '2020-09-23', 'KH', 'Cambodia', 'WPRO', '0', '275', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463789, '2020-09-24', 'KH', 'Cambodia', 'WPRO', '0', '275', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463790, '2020-09-25', 'KH', 'Cambodia', 'WPRO', '0', '275', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463791, '2020-09-26', 'KH', 'Cambodia', 'WPRO', '0', '275', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463792, '2020-09-27', 'KH', 'Cambodia', 'WPRO', '1', '276', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463793, '2020-09-28', 'KH', 'Cambodia', 'WPRO', '0', '276', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463794, '2020-09-29', 'KH', 'Cambodia', 'WPRO', '1', '277', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463795, '2020-09-30', 'KH', 'Cambodia', 'WPRO', '0', '277', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463796, '2020-10-01', 'KH', 'Cambodia', 'WPRO', '0', '277', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463797, '2020-10-02', 'KH', 'Cambodia', 'WPRO', '1', '278', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463798, '2020-10-03', 'KH', 'Cambodia', 'WPRO', '0', '278', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463799, '2020-10-04', 'KH', 'Cambodia', 'WPRO', '0', '278', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463800, '2020-10-05', 'KH', 'Cambodia', 'WPRO', '2', '280', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463801, '2020-10-06', 'KH', 'Cambodia', 'WPRO', '0', '280', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463802, '2020-10-07', 'KH', 'Cambodia', 'WPRO', '0', '280', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463803, '2020-10-08', 'KH', 'Cambodia', 'WPRO', '1', '281', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463804, '2020-10-09', 'KH', 'Cambodia', 'WPRO', '1', '282', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463805, '2020-10-10', 'KH', 'Cambodia', 'WPRO', '1', '283', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463806, '2020-10-11', 'KH', 'Cambodia', 'WPRO', '0', '283', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463807, '2020-10-12', 'KH', 'Cambodia', 'WPRO', '0', '283', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463808, '2020-10-13', 'KH', 'Cambodia', 'WPRO', '0', '283', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463809, '2020-10-14', 'KH', 'Cambodia', 'WPRO', '0', '283', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463810, '2020-10-15', 'KH', 'Cambodia', 'WPRO', '0', '283', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463811, '2020-10-16', 'KH', 'Cambodia', 'WPRO', '0', '283', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463812, '2020-10-17', 'KH', 'Cambodia', 'WPRO', '0', '283', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463813, '2020-10-18', 'KH', 'Cambodia', 'WPRO', '0', '283', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463814, '2020-10-19', 'KH', 'Cambodia', 'WPRO', '0', '283', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463815, '2020-10-20', 'KH', 'Cambodia', 'WPRO', '2', '285', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463816, '2020-10-21', 'KH', 'Cambodia', 'WPRO', '1', '286', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463817, '2020-10-22', 'KH', 'Cambodia', 'WPRO', '0', '286', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463818, '2020-10-23', 'KH', 'Cambodia', 'WPRO', '0', '286', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463819, '2020-10-24', 'KH', 'Cambodia', 'WPRO', '1', '287', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463820, '2020-10-25', 'KH', 'Cambodia', 'WPRO', '0', '287', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463821, '2020-10-26', 'KH', 'Cambodia', 'WPRO', '0', '287', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463822, '2020-10-27', 'KH', 'Cambodia', 'WPRO', '1', '288', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463823, '2020-10-28', 'KH', 'Cambodia', 'WPRO', '2', '290', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463824, '2020-10-29', 'KH', 'Cambodia', 'WPRO', '0', '290', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463825, '2020-10-30', 'KH', 'Cambodia', 'WPRO', '1', '291', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463826, '2020-10-31', 'KH', 'Cambodia', 'WPRO', '0', '291', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463827, '2020-11-01', 'KH', 'Cambodia', 'WPRO', '0', '291', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463828, '2020-11-02', 'KH', 'Cambodia', 'WPRO', '1', '292', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463829, '2020-11-03', 'KH', 'Cambodia', 'WPRO', '0', '292', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463830, '2020-11-04', 'KH', 'Cambodia', 'WPRO', '0', '292', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463831, '2020-11-05', 'KH', 'Cambodia', 'WPRO', '0', '292', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463832, '2020-11-06', 'KH', 'Cambodia', 'WPRO', '0', '292', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463833, '2020-11-07', 'KH', 'Cambodia', 'WPRO', '2', '294', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463834, '2020-11-08', 'KH', 'Cambodia', 'WPRO', '1', '295', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463835, '2020-11-09', 'KH', 'Cambodia', 'WPRO', '2', '297', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463836, '2020-11-10', 'KH', 'Cambodia', 'WPRO', '3', '300', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463837, '2020-11-11', 'KH', 'Cambodia', 'WPRO', '1', '301', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463838, '2020-11-12', 'KH', 'Cambodia', 'WPRO', '0', '301', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463839, '2020-11-13', 'KH', 'Cambodia', 'WPRO', '0', '301', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463840, '2020-11-14', 'KH', 'Cambodia', 'WPRO', '1', '302', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463841, '2020-11-15', 'KH', 'Cambodia', 'WPRO', '0', '302', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463842, '2020-11-16', 'KH', 'Cambodia', 'WPRO', '0', '302', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463843, '2020-11-17', 'KH', 'Cambodia', 'WPRO', '1', '303', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463844, '2020-11-18', 'KH', 'Cambodia', 'WPRO', '1', '304', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463845, '2020-11-19', 'KH', 'Cambodia', 'WPRO', '0', '304', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463846, '2020-11-20', 'KH', 'Cambodia', 'WPRO', '0', '304', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463847, '2020-11-21', 'KH', 'Cambodia', 'WPRO', '1', '305', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463848, '2020-11-22', 'KH', 'Cambodia', 'WPRO', '1', '306', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463849, '2020-11-23', 'KH', 'Cambodia', 'WPRO', '0', '306', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463850, '2020-11-24', 'KH', 'Cambodia', 'WPRO', '0', '306', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463851, '2020-11-25', 'KH', 'Cambodia', 'WPRO', '1', '307', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463852, '2020-11-26', 'KH', 'Cambodia', 'WPRO', '0', '307', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463853, '2020-11-27', 'KH', 'Cambodia', 'WPRO', '0', '307', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463854, '2020-11-28', 'KH', 'Cambodia', 'WPRO', '1', '308', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463855, '2020-11-29', 'KH', 'Cambodia', 'WPRO', '7', '315', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463856, '2020-11-30', 'KH', 'Cambodia', 'WPRO', '8', '323', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463857, '2020-12-01', 'KH', 'Cambodia', 'WPRO', '3', '326', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463858, '2020-12-02', 'KH', 'Cambodia', 'WPRO', '3', '329', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463859, '2020-12-03', 'KH', 'Cambodia', 'WPRO', '2', '331', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463860, '2020-12-04', 'KH', 'Cambodia', 'WPRO', '4', '335', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463861, '2020-12-05', 'KH', 'Cambodia', 'WPRO', '10', '345', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463862, '2020-12-06', 'KH', 'Cambodia', 'WPRO', '1', '346', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463863, '2020-12-07', 'KH', 'Cambodia', 'WPRO', '2', '348', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463864, '2020-12-08', 'KH', 'Cambodia', 'WPRO', '2', '350', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463865, '2020-12-09', 'KH', 'Cambodia', 'WPRO', '4', '354', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463866, '2020-12-10', 'KH', 'Cambodia', 'WPRO', '2', '356', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463867, '2020-12-11', 'KH', 'Cambodia', 'WPRO', '1', '357', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463868, '2020-12-12', 'KH', 'Cambodia', 'WPRO', '0', '357', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463869, '2020-12-13', 'KH', 'Cambodia', 'WPRO', '2', '359', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463870, '2020-12-14', 'KH', 'Cambodia', 'WPRO', '0', '359', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463871, '2020-12-15', 'KH', 'Cambodia', 'WPRO', '3', '362', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463872, '2020-12-16', 'KH', 'Cambodia', 'WPRO', '0', '362', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463873, '2020-12-17', 'KH', 'Cambodia', 'WPRO', '0', '362', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463874, '2020-12-18', 'KH', 'Cambodia', 'WPRO', '0', '362', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463875, '2020-12-19', 'KH', 'Cambodia', 'WPRO', '0', '362', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463876, '2020-12-20', 'KH', 'Cambodia', 'WPRO', '0', '362', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463877, '2020-12-21', 'KH', 'Cambodia', 'WPRO', '1', '363', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463878, '2020-12-22', 'KH', 'Cambodia', 'WPRO', '0', '363', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463879, '2020-12-23', 'KH', 'Cambodia', 'WPRO', '0', '363', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463880, '2020-12-24', 'KH', 'Cambodia', 'WPRO', '0', '363', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463881, '2020-12-25', 'KH', 'Cambodia', 'WPRO', '0', '363', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463882, '2020-12-26', 'KH', 'Cambodia', 'WPRO', '0', '363', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463883, '2020-12-27', 'KH', 'Cambodia', 'WPRO', '1', '364', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463884, '2020-12-28', 'KH', 'Cambodia', 'WPRO', '0', '364', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463885, '2020-12-29', 'KH', 'Cambodia', 'WPRO', '0', '364', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463886, '2020-12-30', 'KH', 'Cambodia', 'WPRO', '0', '364', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463887, '2020-12-31', 'KH', 'Cambodia', 'WPRO', '2', '366', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463888, '2021-01-01', 'KH', 'Cambodia', 'WPRO', '12', '378', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463889, '2021-01-02', 'KH', 'Cambodia', 'WPRO', '1', '379', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463890, '2021-01-03', 'KH', 'Cambodia', 'WPRO', '2', '381', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463891, '2021-01-04', 'KH', 'Cambodia', 'WPRO', '1', '382', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463892, '2021-01-05', 'KH', 'Cambodia', 'WPRO', '0', '382', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463893, '2021-01-06', 'KH', 'Cambodia', 'WPRO', '1', '383', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463894, '2021-01-07', 'KH', 'Cambodia', 'WPRO', '2', '385', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463895, '2021-01-08', 'KH', 'Cambodia', 'WPRO', '1', '386', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463896, '2021-01-09', 'KH', 'Cambodia', 'WPRO', '1', '387', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463897, '2021-01-10', 'KH', 'Cambodia', 'WPRO', '4', '391', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463898, '2021-01-11', 'KH', 'Cambodia', 'WPRO', '1', '392', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463899, '2021-01-12', 'KH', 'Cambodia', 'WPRO', '0', '392', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463900, '2021-01-13', 'KH', 'Cambodia', 'WPRO', '6', '398', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463901, '2021-01-14', 'KH', 'Cambodia', 'WPRO', '13', '411', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463902, '2021-01-15', 'KH', 'Cambodia', 'WPRO', '15', '426', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463903, '2021-01-16', 'KH', 'Cambodia', 'WPRO', '10', '436', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463905, '2020-01-03', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463906, '2020-01-04', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463907, '2020-01-05', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463908, '2020-01-06', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463909, '2020-01-07', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463910, '2020-01-08', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463911, '2020-01-09', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463912, '2020-01-10', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463913, '2020-01-11', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463914, '2020-01-12', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463915, '2020-01-13', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463916, '2020-01-14', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463917, '2020-01-15', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463918, '2020-01-16', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463919, '2020-01-17', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463920, '2020-01-18', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463921, '2020-01-19', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463922, '2020-01-20', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463923, '2020-01-21', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463924, '2020-01-22', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463925, '2020-01-23', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463926, '2020-01-24', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463927, '2020-01-25', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463928, '2020-01-26', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463929, '2020-01-27', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463930, '2020-01-28', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463931, '2020-01-29', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463932, '2020-01-30', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463933, '2020-01-31', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463934, '2020-02-01', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463935, '2020-02-02', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463936, '2020-02-03', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463937, '2020-02-04', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463938, '2020-02-05', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463939, '2020-02-06', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463940, '2020-02-07', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463941, '2020-02-08', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463942, '2020-02-09', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463943, '2020-02-10', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463944, '2020-02-11', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463945, '2020-02-12', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463946, '2020-02-13', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463947, '2020-02-14', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463948, '2020-02-15', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463949, '2020-02-16', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463950, '2020-02-17', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463951, '2020-02-18', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463952, '2020-02-19', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463953, '2020-02-20', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463954, '2020-02-21', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463955, '2020-02-22', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463956, '2020-02-23', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463957, '2020-02-24', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463958, '2020-02-25', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463959, '2020-02-26', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463960, '2020-02-27', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463961, '2020-02-28', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463962, '2020-02-29', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463963, '2020-03-01', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463964, '2020-03-02', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463965, '2020-03-03', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463966, '2020-03-04', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463967, '2020-03-05', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463968, '2020-03-06', 'CM', 'Cameroon', 'AFRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463969, '2020-03-07', 'CM', 'Cameroon', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463970, '2020-03-08', 'CM', 'Cameroon', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463971, '2020-03-09', 'CM', 'Cameroon', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463972, '2020-03-10', 'CM', 'Cameroon', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463973, '2020-03-11', 'CM', 'Cameroon', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463974, '2020-03-12', 'CM', 'Cameroon', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463975, '2020-03-13', 'CM', 'Cameroon', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463976, '2020-03-14', 'CM', 'Cameroon', 'AFRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463977, '2020-03-15', 'CM', 'Cameroon', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463978, '2020-03-16', 'CM', 'Cameroon', 'AFRO', '2', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463979, '2020-03-17', 'CM', 'Cameroon', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463980, '2020-03-18', 'CM', 'Cameroon', 'AFRO', '5', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463981, '2020-03-19', 'CM', 'Cameroon', 'AFRO', '5', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463982, '2020-03-20', 'CM', 'Cameroon', 'AFRO', '3', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463983, '2020-03-21', 'CM', 'Cameroon', 'AFRO', '5', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463984, '2020-03-22', 'CM', 'Cameroon', 'AFRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463985, '2020-03-23', 'CM', 'Cameroon', 'AFRO', '13', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463986, '2020-03-24', 'CM', 'Cameroon', 'AFRO', '30', '70', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (463987, '2020-03-25', 'CM', 'Cameroon', 'AFRO', '0', '70', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (463988, '2020-03-26', 'CM', 'Cameroon', 'AFRO', '5', '75', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463989, '2020-03-27', 'CM', 'Cameroon', 'AFRO', '0', '75', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463990, '2020-03-28', 'CM', 'Cameroon', 'AFRO', '0', '75', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (463991, '2020-03-29', 'CM', 'Cameroon', 'AFRO', '16', '91', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (463992, '2020-03-30', 'CM', 'Cameroon', 'AFRO', '22', '113', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (463993, '2020-03-31', 'CM', 'Cameroon', 'AFRO', '26', '139', '4', '6', false);
INSERT INTO public.who_global_data_import VALUES (463994, '2020-04-01', 'CM', 'Cameroon', 'AFRO', '0', '139', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (463995, '2020-04-02', 'CM', 'Cameroon', 'AFRO', '0', '139', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (463996, '2020-04-03', 'CM', 'Cameroon', 'AFRO', '107', '246', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (463997, '2020-04-04', 'CM', 'Cameroon', 'AFRO', '263', '509', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (463998, '2020-04-05', 'CM', 'Cameroon', 'AFRO', '46', '555', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (463999, '2020-04-06', 'CM', 'Cameroon', 'AFRO', '0', '555', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (464000, '2020-04-07', 'CM', 'Cameroon', 'AFRO', '0', '555', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (464001, '2020-04-08', 'CM', 'Cameroon', 'AFRO', '0', '555', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (464002, '2020-04-09', 'CM', 'Cameroon', 'AFRO', '175', '730', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (464003, '2020-04-10', 'CM', 'Cameroon', 'AFRO', '0', '730', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (464004, '2020-04-11', 'CM', 'Cameroon', 'AFRO', '73', '803', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (464005, '2020-04-12', 'CM', 'Cameroon', 'AFRO', '0', '803', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (464006, '2020-04-13', 'CM', 'Cameroon', 'AFRO', '0', '803', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (464007, '2020-04-14', 'CM', 'Cameroon', 'AFRO', '0', '803', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (464008, '2020-04-15', 'CM', 'Cameroon', 'AFRO', '52', '855', '5', '15', false);
INSERT INTO public.who_global_data_import VALUES (464009, '2020-04-16', 'CM', 'Cameroon', 'AFRO', '0', '855', '2', '17', false);
INSERT INTO public.who_global_data_import VALUES (464010, '2020-04-17', 'CM', 'Cameroon', 'AFRO', '0', '855', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (464011, '2020-04-18', 'CM', 'Cameroon', 'AFRO', '161', '1016', '4', '21', false);
INSERT INTO public.who_global_data_import VALUES (464012, '2020-04-19', 'CM', 'Cameroon', 'AFRO', '0', '1016', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (464013, '2020-04-20', 'CM', 'Cameroon', 'AFRO', '0', '1016', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (464014, '2020-04-21', 'CM', 'Cameroon', 'AFRO', '147', '1163', '21', '42', false);
INSERT INTO public.who_global_data_import VALUES (464015, '2020-04-22', 'CM', 'Cameroon', 'AFRO', '0', '1163', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (464016, '2020-04-23', 'CM', 'Cameroon', 'AFRO', '0', '1163', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (464017, '2020-04-24', 'CM', 'Cameroon', 'AFRO', '238', '1401', '6', '49', false);
INSERT INTO public.who_global_data_import VALUES (464018, '2020-04-25', 'CM', 'Cameroon', 'AFRO', '2', '1403', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (464019, '2020-04-26', 'CM', 'Cameroon', 'AFRO', '115', '1518', '4', '53', false);
INSERT INTO public.who_global_data_import VALUES (464020, '2020-04-27', 'CM', 'Cameroon', 'AFRO', '103', '1621', '3', '56', false);
INSERT INTO public.who_global_data_import VALUES (464021, '2020-04-28', 'CM', 'Cameroon', 'AFRO', '0', '1621', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (464022, '2020-04-29', 'CM', 'Cameroon', 'AFRO', '84', '1705', '2', '58', false);
INSERT INTO public.who_global_data_import VALUES (464023, '2020-04-30', 'CM', 'Cameroon', 'AFRO', '101', '1806', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (464024, '2020-05-01', 'CM', 'Cameroon', 'AFRO', '26', '1832', '2', '61', false);
INSERT INTO public.who_global_data_import VALUES (464025, '2020-05-02', 'CM', 'Cameroon', 'AFRO', '237', '2069', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (464026, '2020-05-03', 'CM', 'Cameroon', 'AFRO', '8', '2077', '3', '64', false);
INSERT INTO public.who_global_data_import VALUES (464027, '2020-05-04', 'CM', 'Cameroon', 'AFRO', '0', '2077', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (464028, '2020-05-05', 'CM', 'Cameroon', 'AFRO', '0', '2077', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (464029, '2020-05-06', 'CM', 'Cameroon', 'AFRO', '188', '2265', '44', '108', false);
INSERT INTO public.who_global_data_import VALUES (464030, '2020-05-07', 'CM', 'Cameroon', 'AFRO', '0', '2265', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (464031, '2020-05-08', 'CM', 'Cameroon', 'AFRO', '0', '2265', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (464032, '2020-05-09', 'CM', 'Cameroon', 'AFRO', '0', '2265', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (464033, '2020-05-10', 'CM', 'Cameroon', 'AFRO', '70', '2335', '2', '110', false);
INSERT INTO public.who_global_data_import VALUES (464034, '2020-05-11', 'CM', 'Cameroon', 'AFRO', '244', '2579', '4', '114', false);
INSERT INTO public.who_global_data_import VALUES (464035, '2020-05-12', 'CM', 'Cameroon', 'AFRO', '0', '2579', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (464036, '2020-05-13', 'CM', 'Cameroon', 'AFRO', '110', '2689', '11', '125', false);
INSERT INTO public.who_global_data_import VALUES (464037, '2020-05-14', 'CM', 'Cameroon', 'AFRO', '111', '2800', '11', '136', false);
INSERT INTO public.who_global_data_import VALUES (464038, '2020-05-15', 'CM', 'Cameroon', 'AFRO', '154', '2954', '3', '139', false);
INSERT INTO public.who_global_data_import VALUES (464039, '2020-05-16', 'CM', 'Cameroon', 'AFRO', '93', '3047', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (464040, '2020-05-17', 'CM', 'Cameroon', 'AFRO', '0', '3047', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (464041, '2020-05-18', 'CM', 'Cameroon', 'AFRO', '0', '3047', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (464042, '2020-05-19', 'CM', 'Cameroon', 'AFRO', '482', '3529', '1', '140', false);
INSERT INTO public.who_global_data_import VALUES (464043, '2020-05-20', 'CM', 'Cameroon', 'AFRO', '0', '3529', '0', '140', false);
INSERT INTO public.who_global_data_import VALUES (464044, '2020-05-21', 'CM', 'Cameroon', 'AFRO', '204', '3733', '6', '146', false);
INSERT INTO public.who_global_data_import VALUES (464045, '2020-05-22', 'CM', 'Cameroon', 'AFRO', '555', '4288', '10', '156', false);
INSERT INTO public.who_global_data_import VALUES (464046, '2020-05-23', 'CM', 'Cameroon', 'AFRO', '112', '4400', '3', '159', false);
INSERT INTO public.who_global_data_import VALUES (464047, '2020-05-24', 'CM', 'Cameroon', 'AFRO', '0', '4400', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (464048, '2020-05-25', 'CM', 'Cameroon', 'AFRO', '0', '4400', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (464049, '2020-05-26', 'CM', 'Cameroon', 'AFRO', '490', '4890', '6', '165', false);
INSERT INTO public.who_global_data_import VALUES (464050, '2020-05-27', 'CM', 'Cameroon', 'AFRO', '546', '5436', '12', '177', false);
INSERT INTO public.who_global_data_import VALUES (464051, '2020-05-28', 'CM', 'Cameroon', 'AFRO', '0', '5436', '0', '177', false);
INSERT INTO public.who_global_data_import VALUES (464052, '2020-05-29', 'CM', 'Cameroon', 'AFRO', '0', '5436', '0', '177', false);
INSERT INTO public.who_global_data_import VALUES (464053, '2020-05-30', 'CM', 'Cameroon', 'AFRO', '0', '5436', '0', '177', false);
INSERT INTO public.who_global_data_import VALUES (464054, '2020-05-31', 'CM', 'Cameroon', 'AFRO', '223', '5659', '8', '185', false);
INSERT INTO public.who_global_data_import VALUES (464055, '2020-06-01', 'CM', 'Cameroon', 'AFRO', '245', '5904', '6', '191', false);
INSERT INTO public.who_global_data_import VALUES (464056, '2020-06-02', 'CM', 'Cameroon', 'AFRO', '493', '6397', '8', '199', false);
INSERT INTO public.who_global_data_import VALUES (464057, '2020-06-03', 'CM', 'Cameroon', 'AFRO', '188', '6585', '1', '200', false);
INSERT INTO public.who_global_data_import VALUES (464058, '2020-06-04', 'CM', 'Cameroon', 'AFRO', '167', '6752', '0', '200', false);
INSERT INTO public.who_global_data_import VALUES (464059, '2020-06-05', 'CM', 'Cameroon', 'AFRO', '37', '6789', '3', '203', false);
INSERT INTO public.who_global_data_import VALUES (464060, '2020-06-06', 'CM', 'Cameroon', 'AFRO', '603', '7392', '2', '205', false);
INSERT INTO public.who_global_data_import VALUES (464061, '2020-06-07', 'CM', 'Cameroon', 'AFRO', '207', '7599', '7', '212', false);
INSERT INTO public.who_global_data_import VALUES (464062, '2020-06-08', 'CM', 'Cameroon', 'AFRO', '261', '7860', '3', '215', false);
INSERT INTO public.who_global_data_import VALUES (464063, '2020-06-09', 'CM', 'Cameroon', 'AFRO', '200', '8060', '0', '215', false);
INSERT INTO public.who_global_data_import VALUES (464064, '2020-06-10', 'CM', 'Cameroon', 'AFRO', '252', '8312', '0', '215', false);
INSERT INTO public.who_global_data_import VALUES (464065, '2020-06-11', 'CM', 'Cameroon', 'AFRO', '369', '8681', '0', '215', false);
INSERT INTO public.who_global_data_import VALUES (464066, '2020-06-12', 'CM', 'Cameroon', 'AFRO', '0', '8681', '0', '215', false);
INSERT INTO public.who_global_data_import VALUES (464067, '2020-06-13', 'CM', 'Cameroon', 'AFRO', '62', '8743', '55', '270', false);
INSERT INTO public.who_global_data_import VALUES (464068, '2020-06-14', 'CM', 'Cameroon', 'AFRO', '0', '8743', '0', '270', false);
INSERT INTO public.who_global_data_import VALUES (464069, '2020-06-15', 'CM', 'Cameroon', 'AFRO', '829', '9572', '5', '275', false);
INSERT INTO public.who_global_data_import VALUES (464070, '2020-06-16', 'CM', 'Cameroon', 'AFRO', '292', '9864', '1', '276', false);
INSERT INTO public.who_global_data_import VALUES (464071, '2020-06-17', 'CM', 'Cameroon', 'AFRO', '0', '9864', '0', '276', false);
INSERT INTO public.who_global_data_import VALUES (464072, '2020-06-18', 'CM', 'Cameroon', 'AFRO', '0', '9864', '0', '276', false);
INSERT INTO public.who_global_data_import VALUES (464073, '2020-06-19', 'CM', 'Cameroon', 'AFRO', '0', '9864', '0', '276', false);
INSERT INTO public.who_global_data_import VALUES (464074, '2020-06-20', 'CM', 'Cameroon', 'AFRO', '774', '10638', '6', '282', false);
INSERT INTO public.who_global_data_import VALUES (464075, '2020-06-21', 'CM', 'Cameroon', 'AFRO', '0', '10638', '0', '282', false);
INSERT INTO public.who_global_data_import VALUES (464076, '2020-06-22', 'CM', 'Cameroon', 'AFRO', '643', '11281', '18', '300', false);
INSERT INTO public.who_global_data_import VALUES (464077, '2020-06-23', 'CM', 'Cameroon', 'AFRO', '611', '11892', '3', '303', false);
INSERT INTO public.who_global_data_import VALUES (464078, '2020-06-24', 'CM', 'Cameroon', 'AFRO', '149', '12041', '5', '308', false);
INSERT INTO public.who_global_data_import VALUES (464079, '2020-06-25', 'CM', 'Cameroon', 'AFRO', '229', '12270', '5', '313', false);
INSERT INTO public.who_global_data_import VALUES (464080, '2020-06-26', 'CM', 'Cameroon', 'AFRO', '322', '12592', '0', '313', false);
INSERT INTO public.who_global_data_import VALUES (464081, '2020-06-27', 'CM', 'Cameroon', 'AFRO', '0', '12592', '0', '313', false);
INSERT INTO public.who_global_data_import VALUES (464082, '2020-06-28', 'CM', 'Cameroon', 'AFRO', '0', '12592', '0', '313', false);
INSERT INTO public.who_global_data_import VALUES (464083, '2020-06-29', 'CM', 'Cameroon', 'AFRO', '0', '12592', '0', '313', false);
INSERT INTO public.who_global_data_import VALUES (464084, '2020-06-30', 'CM', 'Cameroon', 'AFRO', '0', '12592', '0', '313', false);
INSERT INTO public.who_global_data_import VALUES (464085, '2020-07-01', 'CM', 'Cameroon', 'AFRO', '0', '12592', '0', '313', false);
INSERT INTO public.who_global_data_import VALUES (464086, '2020-07-02', 'CM', 'Cameroon', 'AFRO', '0', '12592', '0', '313', false);
INSERT INTO public.who_global_data_import VALUES (464087, '2020-07-03', 'CM', 'Cameroon', 'AFRO', '0', '12592', '0', '313', false);
INSERT INTO public.who_global_data_import VALUES (464088, '2020-07-04', 'CM', 'Cameroon', 'AFRO', '0', '12592', '0', '313', false);
INSERT INTO public.who_global_data_import VALUES (464089, '2020-07-05', 'CM', 'Cameroon', 'AFRO', '0', '12592', '0', '313', false);
INSERT INTO public.who_global_data_import VALUES (464090, '2020-07-06', 'CM', 'Cameroon', 'AFRO', '1445', '14037', '17', '330', false);
INSERT INTO public.who_global_data_import VALUES (464091, '2020-07-07', 'CM', 'Cameroon', 'AFRO', '487', '14524', '12', '342', false);
INSERT INTO public.who_global_data_import VALUES (464092, '2020-07-08', 'CM', 'Cameroon', 'AFRO', '392', '14916', '17', '359', false);
INSERT INTO public.who_global_data_import VALUES (464093, '2020-07-09', 'CM', 'Cameroon', 'AFRO', '0', '14916', '0', '359', false);
INSERT INTO public.who_global_data_import VALUES (464094, '2020-07-10', 'CM', 'Cameroon', 'AFRO', '0', '14916', '0', '359', false);
INSERT INTO public.who_global_data_import VALUES (464095, '2020-07-11', 'CM', 'Cameroon', 'AFRO', '0', '14916', '0', '359', false);
INSERT INTO public.who_global_data_import VALUES (464096, '2020-07-12', 'CM', 'Cameroon', 'AFRO', '0', '14916', '0', '359', false);
INSERT INTO public.who_global_data_import VALUES (464097, '2020-07-13', 'CM', 'Cameroon', 'AFRO', '257', '15173', '0', '359', false);
INSERT INTO public.who_global_data_import VALUES (464098, '2020-07-14', 'CM', 'Cameroon', 'AFRO', '0', '15173', '0', '359', false);
INSERT INTO public.who_global_data_import VALUES (464099, '2020-07-15', 'CM', 'Cameroon', 'AFRO', '0', '15173', '0', '359', false);
INSERT INTO public.who_global_data_import VALUES (464100, '2020-07-16', 'CM', 'Cameroon', 'AFRO', '884', '16057', '10', '369', false);
INSERT INTO public.who_global_data_import VALUES (464101, '2020-07-17', 'CM', 'Cameroon', 'AFRO', '0', '16057', '0', '369', false);
INSERT INTO public.who_global_data_import VALUES (464102, '2020-07-18', 'CM', 'Cameroon', 'AFRO', '100', '16157', '4', '373', false);
INSERT INTO public.who_global_data_import VALUES (464103, '2020-07-19', 'CM', 'Cameroon', 'AFRO', '0', '16157', '0', '373', false);
INSERT INTO public.who_global_data_import VALUES (464104, '2020-07-20', 'CM', 'Cameroon', 'AFRO', '0', '16157', '0', '373', false);
INSERT INTO public.who_global_data_import VALUES (464105, '2020-07-21', 'CM', 'Cameroon', 'AFRO', '365', '16522', '9', '382', false);
INSERT INTO public.who_global_data_import VALUES (464106, '2020-07-22', 'CM', 'Cameroon', 'AFRO', '0', '16522', '0', '382', false);
INSERT INTO public.who_global_data_import VALUES (464107, '2020-07-23', 'CM', 'Cameroon', 'AFRO', '0', '16522', '0', '382', false);
INSERT INTO public.who_global_data_import VALUES (464108, '2020-07-24', 'CM', 'Cameroon', 'AFRO', '0', '16522', '0', '382', false);
INSERT INTO public.who_global_data_import VALUES (464109, '2020-07-25', 'CM', 'Cameroon', 'AFRO', '186', '16708', '3', '385', false);
INSERT INTO public.who_global_data_import VALUES (464110, '2020-07-26', 'CM', 'Cameroon', 'AFRO', '0', '16708', '0', '385', false);
INSERT INTO public.who_global_data_import VALUES (464111, '2020-07-27', 'CM', 'Cameroon', 'AFRO', '402', '17110', '6', '391', false);
INSERT INTO public.who_global_data_import VALUES (464112, '2020-07-28', 'CM', 'Cameroon', 'AFRO', '69', '17179', '0', '391', false);
INSERT INTO public.who_global_data_import VALUES (464113, '2020-07-29', 'CM', 'Cameroon', 'AFRO', '0', '17179', '0', '391', false);
INSERT INTO public.who_global_data_import VALUES (464114, '2020-07-30', 'CM', 'Cameroon', 'AFRO', '76', '17255', '0', '391', false);
INSERT INTO public.who_global_data_import VALUES (464115, '2020-07-31', 'CM', 'Cameroon', 'AFRO', '0', '17255', '0', '391', false);
INSERT INTO public.who_global_data_import VALUES (464116, '2020-08-01', 'CM', 'Cameroon', 'AFRO', '0', '17255', '0', '391', false);
INSERT INTO public.who_global_data_import VALUES (464117, '2020-08-02', 'CM', 'Cameroon', 'AFRO', '0', '17255', '0', '391', false);
INSERT INTO public.who_global_data_import VALUES (464118, '2020-08-03', 'CM', 'Cameroon', 'AFRO', '0', '17255', '0', '391', false);
INSERT INTO public.who_global_data_import VALUES (464119, '2020-08-04', 'CM', 'Cameroon', 'AFRO', '463', '17718', '0', '391', false);
INSERT INTO public.who_global_data_import VALUES (464120, '2020-08-05', 'CM', 'Cameroon', 'AFRO', '0', '17718', '0', '391', false);
INSERT INTO public.who_global_data_import VALUES (464121, '2020-08-06', 'CM', 'Cameroon', 'AFRO', '0', '17718', '0', '391', false);
INSERT INTO public.who_global_data_import VALUES (464122, '2020-08-07', 'CM', 'Cameroon', 'AFRO', '0', '17718', '0', '391', false);
INSERT INTO public.who_global_data_import VALUES (464123, '2020-08-08', 'CM', 'Cameroon', 'AFRO', '324', '18042', '4', '395', false);
INSERT INTO public.who_global_data_import VALUES (464124, '2020-08-09', 'CM', 'Cameroon', 'AFRO', '0', '18042', '0', '395', false);
INSERT INTO public.who_global_data_import VALUES (464125, '2020-08-10', 'CM', 'Cameroon', 'AFRO', '0', '18042', '0', '395', false);
INSERT INTO public.who_global_data_import VALUES (464126, '2020-08-11', 'CM', 'Cameroon', 'AFRO', '171', '18213', '3', '398', false);
INSERT INTO public.who_global_data_import VALUES (464127, '2020-08-12', 'CM', 'Cameroon', 'AFRO', '50', '18263', '3', '401', false);
INSERT INTO public.who_global_data_import VALUES (464128, '2020-08-13', 'CM', 'Cameroon', 'AFRO', '45', '18308', '0', '401', false);
INSERT INTO public.who_global_data_import VALUES (464129, '2020-08-14', 'CM', 'Cameroon', 'AFRO', '161', '18469', '0', '401', false);
INSERT INTO public.who_global_data_import VALUES (464130, '2020-08-15', 'CM', 'Cameroon', 'AFRO', '0', '18469', '0', '401', false);
INSERT INTO public.who_global_data_import VALUES (464131, '2020-08-16', 'CM', 'Cameroon', 'AFRO', '0', '18469', '0', '401', false);
INSERT INTO public.who_global_data_import VALUES (464132, '2020-08-17', 'CM', 'Cameroon', 'AFRO', '113', '18582', '2', '403', false);
INSERT INTO public.who_global_data_import VALUES (464133, '2020-08-18', 'CM', 'Cameroon', 'AFRO', '17', '18599', '3', '406', false);
INSERT INTO public.who_global_data_import VALUES (464134, '2020-08-19', 'CM', 'Cameroon', 'AFRO', '25', '18624', '0', '406', false);
INSERT INTO public.who_global_data_import VALUES (464135, '2020-08-20', 'CM', 'Cameroon', 'AFRO', '138', '18762', '2', '408', false);
INSERT INTO public.who_global_data_import VALUES (464136, '2020-08-21', 'CM', 'Cameroon', 'AFRO', '0', '18762', '0', '408', false);
INSERT INTO public.who_global_data_import VALUES (464137, '2020-08-22', 'CM', 'Cameroon', 'AFRO', '0', '18762', '0', '408', false);
INSERT INTO public.who_global_data_import VALUES (464138, '2020-08-23', 'CM', 'Cameroon', 'AFRO', '0', '18762', '0', '408', false);
INSERT INTO public.who_global_data_import VALUES (464139, '2020-08-24', 'CM', 'Cameroon', 'AFRO', '0', '18762', '0', '408', false);
INSERT INTO public.who_global_data_import VALUES (464140, '2020-08-25', 'CM', 'Cameroon', 'AFRO', '211', '18973', '2', '410', false);
INSERT INTO public.who_global_data_import VALUES (464141, '2020-08-26', 'CM', 'Cameroon', 'AFRO', '0', '18973', '0', '410', false);
INSERT INTO public.who_global_data_import VALUES (464142, '2020-08-27', 'CM', 'Cameroon', 'AFRO', '0', '18973', '0', '410', false);
INSERT INTO public.who_global_data_import VALUES (464143, '2020-08-28', 'CM', 'Cameroon', 'AFRO', '0', '18973', '0', '410', false);
INSERT INTO public.who_global_data_import VALUES (464144, '2020-08-29', 'CM', 'Cameroon', 'AFRO', '169', '19142', '1', '411', false);
INSERT INTO public.who_global_data_import VALUES (464145, '2020-08-30', 'CM', 'Cameroon', 'AFRO', '0', '19142', '0', '411', false);
INSERT INTO public.who_global_data_import VALUES (464146, '2020-08-31', 'CM', 'Cameroon', 'AFRO', '0', '19142', '0', '411', false);
INSERT INTO public.who_global_data_import VALUES (464147, '2020-09-01', 'CM', 'Cameroon', 'AFRO', '267', '19409', '3', '414', false);
INSERT INTO public.who_global_data_import VALUES (464148, '2020-09-02', 'CM', 'Cameroon', 'AFRO', '51', '19460', '1', '415', false);
INSERT INTO public.who_global_data_import VALUES (464149, '2020-09-03', 'CM', 'Cameroon', 'AFRO', '0', '19460', '0', '415', false);
INSERT INTO public.who_global_data_import VALUES (464150, '2020-09-04', 'CM', 'Cameroon', 'AFRO', '144', '19604', '0', '415', false);
INSERT INTO public.who_global_data_import VALUES (464151, '2020-09-05', 'CM', 'Cameroon', 'AFRO', '0', '19604', '0', '415', false);
INSERT INTO public.who_global_data_import VALUES (464152, '2020-09-06', 'CM', 'Cameroon', 'AFRO', '0', '19604', '0', '415', false);
INSERT INTO public.who_global_data_import VALUES (464153, '2020-09-07', 'CM', 'Cameroon', 'AFRO', '0', '19604', '0', '415', false);
INSERT INTO public.who_global_data_import VALUES (464154, '2020-09-08', 'CM', 'Cameroon', 'AFRO', '244', '19848', '0', '415', false);
INSERT INTO public.who_global_data_import VALUES (464155, '2020-09-09', 'CM', 'Cameroon', 'AFRO', '0', '19848', '0', '415', false);
INSERT INTO public.who_global_data_import VALUES (464156, '2020-09-10', 'CM', 'Cameroon', 'AFRO', '0', '19848', '0', '415', false);
INSERT INTO public.who_global_data_import VALUES (464157, '2020-09-11', 'CM', 'Cameroon', 'AFRO', '161', '20009', '0', '415', false);
INSERT INTO public.who_global_data_import VALUES (464158, '2020-09-12', 'CM', 'Cameroon', 'AFRO', '0', '20009', '0', '415', false);
INSERT INTO public.who_global_data_import VALUES (464159, '2020-09-13', 'CM', 'Cameroon', 'AFRO', '158', '20167', '0', '415', false);
INSERT INTO public.who_global_data_import VALUES (464160, '2020-09-14', 'CM', 'Cameroon', 'AFRO', '61', '20228', '0', '415', false);
INSERT INTO public.who_global_data_import VALUES (464161, '2020-09-15', 'CM', 'Cameroon', 'AFRO', '43', '20271', '0', '415', false);
INSERT INTO public.who_global_data_import VALUES (464162, '2020-09-16', 'CM', 'Cameroon', 'AFRO', '32', '20303', '0', '415', false);
INSERT INTO public.who_global_data_import VALUES (464163, '2020-09-17', 'CM', 'Cameroon', 'AFRO', '0', '20303', '0', '415', false);
INSERT INTO public.who_global_data_import VALUES (464164, '2020-09-18', 'CM', 'Cameroon', 'AFRO', '0', '20303', '0', '415', false);
INSERT INTO public.who_global_data_import VALUES (464165, '2020-09-19', 'CM', 'Cameroon', 'AFRO', '128', '20431', '1', '416', false);
INSERT INTO public.who_global_data_import VALUES (464166, '2020-09-20', 'CM', 'Cameroon', 'AFRO', '0', '20431', '0', '416', false);
INSERT INTO public.who_global_data_import VALUES (464167, '2020-09-21', 'CM', 'Cameroon', 'AFRO', '167', '20598', '0', '416', false);
INSERT INTO public.who_global_data_import VALUES (464168, '2020-09-22', 'CM', 'Cameroon', 'AFRO', '0', '20598', '0', '416', false);
INSERT INTO public.who_global_data_import VALUES (464169, '2020-09-23', 'CM', 'Cameroon', 'AFRO', '92', '20690', '0', '416', false);
INSERT INTO public.who_global_data_import VALUES (464170, '2020-09-24', 'CM', 'Cameroon', 'AFRO', '0', '20690', '0', '416', false);
INSERT INTO public.who_global_data_import VALUES (464171, '2020-09-25', 'CM', 'Cameroon', 'AFRO', '0', '20690', '0', '416', false);
INSERT INTO public.who_global_data_import VALUES (464172, '2020-09-26', 'CM', 'Cameroon', 'AFRO', '45', '20735', '2', '418', false);
INSERT INTO public.who_global_data_import VALUES (464173, '2020-09-27', 'CM', 'Cameroon', 'AFRO', '0', '20735', '0', '418', false);
INSERT INTO public.who_global_data_import VALUES (464174, '2020-09-28', 'CM', 'Cameroon', 'AFRO', '103', '20838', '0', '418', false);
INSERT INTO public.who_global_data_import VALUES (464175, '2020-09-29', 'CM', 'Cameroon', 'AFRO', '0', '20838', '0', '418', false);
INSERT INTO public.who_global_data_import VALUES (464176, '2020-09-30', 'CM', 'Cameroon', 'AFRO', '0', '20838', '0', '418', false);
INSERT INTO public.who_global_data_import VALUES (464177, '2020-10-01', 'CM', 'Cameroon', 'AFRO', '0', '20838', '0', '418', false);
INSERT INTO public.who_global_data_import VALUES (464178, '2020-10-02', 'CM', 'Cameroon', 'AFRO', '0', '20838', '0', '418', false);
INSERT INTO public.who_global_data_import VALUES (464179, '2020-10-03', 'CM', 'Cameroon', 'AFRO', '0', '20838', '0', '418', false);
INSERT INTO public.who_global_data_import VALUES (464180, '2020-10-04', 'CM', 'Cameroon', 'AFRO', '0', '20838', '0', '418', false);
INSERT INTO public.who_global_data_import VALUES (464181, '2020-10-05', 'CM', 'Cameroon', 'AFRO', '37', '20875', '0', '418', false);
INSERT INTO public.who_global_data_import VALUES (464182, '2020-10-06', 'CM', 'Cameroon', 'AFRO', '49', '20924', '2', '420', false);
INSERT INTO public.who_global_data_import VALUES (464183, '2020-10-07', 'CM', 'Cameroon', 'AFRO', '0', '20924', '0', '420', false);
INSERT INTO public.who_global_data_import VALUES (464184, '2020-10-08', 'CM', 'Cameroon', 'AFRO', '236', '21160', '0', '420', false);
INSERT INTO public.who_global_data_import VALUES (464185, '2020-10-09', 'CM', 'Cameroon', 'AFRO', '0', '21160', '0', '420', false);
INSERT INTO public.who_global_data_import VALUES (464186, '2020-10-10', 'CM', 'Cameroon', 'AFRO', '0', '21160', '0', '420', false);
INSERT INTO public.who_global_data_import VALUES (464187, '2020-10-11', 'CM', 'Cameroon', 'AFRO', '0', '21160', '0', '420', false);
INSERT INTO public.who_global_data_import VALUES (464188, '2020-10-12', 'CM', 'Cameroon', 'AFRO', '0', '21160', '0', '420', false);
INSERT INTO public.who_global_data_import VALUES (464189, '2020-10-13', 'CM', 'Cameroon', 'AFRO', '173', '21333', '3', '423', false);
INSERT INTO public.who_global_data_import VALUES (464190, '2020-10-14', 'CM', 'Cameroon', 'AFRO', '108', '21441', '0', '423', false);
INSERT INTO public.who_global_data_import VALUES (464191, '2020-10-15', 'CM', 'Cameroon', 'AFRO', '0', '21441', '0', '423', false);
INSERT INTO public.who_global_data_import VALUES (464192, '2020-10-16', 'CM', 'Cameroon', 'AFRO', '0', '21441', '0', '423', false);
INSERT INTO public.who_global_data_import VALUES (464193, '2020-10-17', 'CM', 'Cameroon', 'AFRO', '0', '21441', '0', '423', false);
INSERT INTO public.who_global_data_import VALUES (464194, '2020-10-18', 'CM', 'Cameroon', 'AFRO', '0', '21441', '0', '423', false);
INSERT INTO public.who_global_data_import VALUES (464195, '2020-10-19', 'CM', 'Cameroon', 'AFRO', '65', '21506', '1', '424', false);
INSERT INTO public.who_global_data_import VALUES (464196, '2020-10-20', 'CM', 'Cameroon', 'AFRO', '64', '21570', '1', '425', false);
INSERT INTO public.who_global_data_import VALUES (464197, '2020-10-21', 'CM', 'Cameroon', 'AFRO', '0', '21570', '0', '425', false);
INSERT INTO public.who_global_data_import VALUES (464198, '2020-10-22', 'CM', 'Cameroon', 'AFRO', '0', '21570', '0', '425', false);
INSERT INTO public.who_global_data_import VALUES (464199, '2020-10-23', 'CM', 'Cameroon', 'AFRO', '0', '21570', '0', '425', false);
INSERT INTO public.who_global_data_import VALUES (464200, '2020-10-24', 'CM', 'Cameroon', 'AFRO', '0', '21570', '0', '425', false);
INSERT INTO public.who_global_data_import VALUES (464201, '2020-10-25', 'CM', 'Cameroon', 'AFRO', '0', '21570', '0', '425', false);
INSERT INTO public.who_global_data_import VALUES (464202, '2020-10-26', 'CM', 'Cameroon', 'AFRO', '223', '21793', '1', '426', false);
INSERT INTO public.who_global_data_import VALUES (464203, '2020-10-27', 'CM', 'Cameroon', 'AFRO', '0', '21793', '0', '426', false);
INSERT INTO public.who_global_data_import VALUES (464204, '2020-10-28', 'CM', 'Cameroon', 'AFRO', '0', '21793', '0', '426', false);
INSERT INTO public.who_global_data_import VALUES (464205, '2020-10-29', 'CM', 'Cameroon', 'AFRO', '0', '21793', '0', '426', false);
INSERT INTO public.who_global_data_import VALUES (464206, '2020-10-30', 'CM', 'Cameroon', 'AFRO', '0', '21793', '0', '426', false);
INSERT INTO public.who_global_data_import VALUES (464207, '2020-10-31', 'CM', 'Cameroon', 'AFRO', '0', '21793', '0', '426', false);
INSERT INTO public.who_global_data_import VALUES (464208, '2020-11-01', 'CM', 'Cameroon', 'AFRO', '0', '21793', '0', '426', false);
INSERT INTO public.who_global_data_import VALUES (464209, '2020-11-02', 'CM', 'Cameroon', 'AFRO', '0', '21793', '0', '426', false);
INSERT INTO public.who_global_data_import VALUES (464210, '2020-11-03', 'CM', 'Cameroon', 'AFRO', '310', '22103', '3', '429', false);
INSERT INTO public.who_global_data_import VALUES (464211, '2020-11-04', 'CM', 'Cameroon', 'AFRO', '0', '22103', '0', '429', false);
INSERT INTO public.who_global_data_import VALUES (464212, '2020-11-05', 'CM', 'Cameroon', 'AFRO', '0', '22103', '0', '429', false);
INSERT INTO public.who_global_data_import VALUES (464213, '2020-11-06', 'CM', 'Cameroon', 'AFRO', '0', '22103', '0', '429', false);
INSERT INTO public.who_global_data_import VALUES (464214, '2020-11-07', 'CM', 'Cameroon', 'AFRO', '239', '22342', '0', '429', false);
INSERT INTO public.who_global_data_import VALUES (464215, '2020-11-08', 'CM', 'Cameroon', 'AFRO', '0', '22342', '0', '429', false);
INSERT INTO public.who_global_data_import VALUES (464216, '2020-11-09', 'CM', 'Cameroon', 'AFRO', '0', '22342', '0', '429', false);
INSERT INTO public.who_global_data_import VALUES (464217, '2020-11-10', 'CM', 'Cameroon', 'AFRO', '38', '22380', '2', '431', false);
INSERT INTO public.who_global_data_import VALUES (464218, '2020-11-11', 'CM', 'Cameroon', 'AFRO', '110', '22490', '2', '433', false);
INSERT INTO public.who_global_data_import VALUES (464219, '2020-11-12', 'CM', 'Cameroon', 'AFRO', '0', '22490', '0', '433', false);
INSERT INTO public.who_global_data_import VALUES (464220, '2020-11-13', 'CM', 'Cameroon', 'AFRO', '93', '22583', '0', '433', false);
INSERT INTO public.who_global_data_import VALUES (464221, '2020-11-14', 'CM', 'Cameroon', 'AFRO', '109', '22692', '0', '433', false);
INSERT INTO public.who_global_data_import VALUES (464222, '2020-11-15', 'CM', 'Cameroon', 'AFRO', '0', '22692', '0', '433', false);
INSERT INTO public.who_global_data_import VALUES (464223, '2020-11-16', 'CM', 'Cameroon', 'AFRO', '0', '22692', '0', '433', false);
INSERT INTO public.who_global_data_import VALUES (464224, '2020-11-17', 'CM', 'Cameroon', 'AFRO', '204', '22896', '0', '433', false);
INSERT INTO public.who_global_data_import VALUES (464225, '2020-11-18', 'CM', 'Cameroon', 'AFRO', '0', '22896', '0', '433', false);
INSERT INTO public.who_global_data_import VALUES (464226, '2020-11-19', 'CM', 'Cameroon', 'AFRO', '0', '22896', '0', '433', false);
INSERT INTO public.who_global_data_import VALUES (464227, '2020-11-20', 'CM', 'Cameroon', 'AFRO', '632', '23528', '2', '435', false);
INSERT INTO public.who_global_data_import VALUES (464228, '2020-11-21', 'CM', 'Cameroon', 'AFRO', '0', '23528', '0', '435', false);
INSERT INTO public.who_global_data_import VALUES (464229, '2020-11-22', 'CM', 'Cameroon', 'AFRO', '0', '23528', '0', '435', false);
INSERT INTO public.who_global_data_import VALUES (464230, '2020-11-23', 'CM', 'Cameroon', 'AFRO', '314', '23842', '0', '435', false);
INSERT INTO public.who_global_data_import VALUES (464231, '2020-11-24', 'CM', 'Cameroon', 'AFRO', '27', '23869', '1', '436', false);
INSERT INTO public.who_global_data_import VALUES (464232, '2020-11-25', 'CM', 'Cameroon', 'AFRO', '46', '23915', '1', '437', false);
INSERT INTO public.who_global_data_import VALUES (464233, '2020-11-26', 'CM', 'Cameroon', 'AFRO', '107', '24022', '0', '437', false);
INSERT INTO public.who_global_data_import VALUES (464234, '2020-11-27', 'CM', 'Cameroon', 'AFRO', '95', '24117', '0', '437', false);
INSERT INTO public.who_global_data_import VALUES (464235, '2020-11-28', 'CM', 'Cameroon', 'AFRO', '0', '24117', '0', '437', false);
INSERT INTO public.who_global_data_import VALUES (464236, '2020-11-29', 'CM', 'Cameroon', 'AFRO', '0', '24117', '0', '437', false);
INSERT INTO public.who_global_data_import VALUES (464237, '2020-11-30', 'CM', 'Cameroon', 'AFRO', '328', '24445', '0', '437', false);
INSERT INTO public.who_global_data_import VALUES (464238, '2020-12-01', 'CM', 'Cameroon', 'AFRO', '42', '24487', '4', '441', false);
INSERT INTO public.who_global_data_import VALUES (464239, '2020-12-02', 'CM', 'Cameroon', 'AFRO', '0', '24487', '0', '441', false);
INSERT INTO public.who_global_data_import VALUES (464240, '2020-12-03', 'CM', 'Cameroon', 'AFRO', '0', '24487', '0', '441', false);
INSERT INTO public.who_global_data_import VALUES (464241, '2020-12-04', 'CM', 'Cameroon', 'AFRO', '265', '24752', '2', '443', false);
INSERT INTO public.who_global_data_import VALUES (464242, '2020-12-05', 'CM', 'Cameroon', 'AFRO', '0', '24752', '0', '443', false);
INSERT INTO public.who_global_data_import VALUES (464243, '2020-12-06', 'CM', 'Cameroon', 'AFRO', '0', '24752', '0', '443', false);
INSERT INTO public.who_global_data_import VALUES (464244, '2020-12-07', 'CM', 'Cameroon', 'AFRO', '0', '24752', '0', '443', false);
INSERT INTO public.who_global_data_import VALUES (464245, '2020-12-08', 'CM', 'Cameroon', 'AFRO', '0', '24752', '0', '443', false);
INSERT INTO public.who_global_data_import VALUES (464246, '2020-12-09', 'CM', 'Cameroon', 'AFRO', '211', '24963', '0', '443', false);
INSERT INTO public.who_global_data_import VALUES (464247, '2020-12-10', 'CM', 'Cameroon', 'AFRO', '180', '25143', '0', '443', false);
INSERT INTO public.who_global_data_import VALUES (464248, '2020-12-11', 'CM', 'Cameroon', 'AFRO', '0', '25143', '0', '443', false);
INSERT INTO public.who_global_data_import VALUES (464249, '2020-12-12', 'CM', 'Cameroon', 'AFRO', '0', '25143', '0', '443', false);
INSERT INTO public.who_global_data_import VALUES (464250, '2020-12-13', 'CM', 'Cameroon', 'AFRO', '0', '25143', '0', '443', false);
INSERT INTO public.who_global_data_import VALUES (464251, '2020-12-14', 'CM', 'Cameroon', 'AFRO', '71', '25214', '0', '443', false);
INSERT INTO public.who_global_data_import VALUES (464252, '2020-12-15', 'CM', 'Cameroon', 'AFRO', '145', '25359', '2', '445', false);
INSERT INTO public.who_global_data_import VALUES (464253, '2020-12-16', 'CM', 'Cameroon', 'AFRO', '113', '25472', '0', '445', false);
INSERT INTO public.who_global_data_import VALUES (464254, '2020-12-17', 'CM', 'Cameroon', 'AFRO', '0', '25472', '0', '445', false);
INSERT INTO public.who_global_data_import VALUES (464255, '2020-12-18', 'CM', 'Cameroon', 'AFRO', '0', '25472', '0', '445', false);
INSERT INTO public.who_global_data_import VALUES (464256, '2020-12-19', 'CM', 'Cameroon', 'AFRO', '252', '25724', '0', '445', false);
INSERT INTO public.who_global_data_import VALUES (464257, '2020-12-20', 'CM', 'Cameroon', 'AFRO', '125', '25849', '3', '448', false);
INSERT INTO public.who_global_data_import VALUES (464258, '2020-12-21', 'CM', 'Cameroon', 'AFRO', '0', '25849', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (464259, '2020-12-22', 'CM', 'Cameroon', 'AFRO', '0', '25849', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (464260, '2020-12-23', 'CM', 'Cameroon', 'AFRO', '0', '25849', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (464261, '2020-12-24', 'CM', 'Cameroon', 'AFRO', '0', '25849', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (464262, '2020-12-25', 'CM', 'Cameroon', 'AFRO', '0', '25849', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (464263, '2020-12-26', 'CM', 'Cameroon', 'AFRO', '0', '25849', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (464264, '2020-12-27', 'CM', 'Cameroon', 'AFRO', '428', '26277', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (464265, '2020-12-28', 'CM', 'Cameroon', 'AFRO', '0', '26277', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (464266, '2020-12-29', 'CM', 'Cameroon', 'AFRO', '0', '26277', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (464267, '2020-12-30', 'CM', 'Cameroon', 'AFRO', '0', '26277', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (464268, '2020-12-31', 'CM', 'Cameroon', 'AFRO', '0', '26277', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (464269, '2021-01-01', 'CM', 'Cameroon', 'AFRO', '571', '26848', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (464270, '2021-01-02', 'CM', 'Cameroon', 'AFRO', '0', '26848', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (464271, '2021-01-03', 'CM', 'Cameroon', 'AFRO', '0', '26848', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (464272, '2021-01-04', 'CM', 'Cameroon', 'AFRO', '0', '26848', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (464273, '2021-01-05', 'CM', 'Cameroon', 'AFRO', '0', '26848', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (464274, '2021-01-06', 'CM', 'Cameroon', 'AFRO', '0', '26848', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (464275, '2021-01-07', 'CM', 'Cameroon', 'AFRO', '0', '26848', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (464276, '2021-01-08', 'CM', 'Cameroon', 'AFRO', '0', '26848', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (464277, '2021-01-09', 'CM', 'Cameroon', 'AFRO', '0', '26848', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (464278, '2021-01-10', 'CM', 'Cameroon', 'AFRO', '0', '26848', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (464279, '2021-01-11', 'CM', 'Cameroon', 'AFRO', '0', '26848', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (464280, '2021-01-12', 'CM', 'Cameroon', 'AFRO', '488', '27336', '3', '451', false);
INSERT INTO public.who_global_data_import VALUES (464281, '2021-01-13', 'CM', 'Cameroon', 'AFRO', '0', '27336', '0', '451', false);
INSERT INTO public.who_global_data_import VALUES (464282, '2021-01-14', 'CM', 'Cameroon', 'AFRO', '0', '27336', '0', '451', false);
INSERT INTO public.who_global_data_import VALUES (464283, '2021-01-15', 'CM', 'Cameroon', 'AFRO', '0', '27336', '0', '451', false);
INSERT INTO public.who_global_data_import VALUES (464284, '2021-01-16', 'CM', 'Cameroon', 'AFRO', '0', '27336', '0', '451', false);
INSERT INTO public.who_global_data_import VALUES (464286, '2020-01-03', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464287, '2020-01-04', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464288, '2020-01-05', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464289, '2020-01-06', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464290, '2020-01-07', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464291, '2020-01-08', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464292, '2020-01-09', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464293, '2020-01-10', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464294, '2020-01-11', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464295, '2020-01-12', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464296, '2020-01-13', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464297, '2020-01-14', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464298, '2020-01-15', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464299, '2020-01-16', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464300, '2020-01-17', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464301, '2020-01-18', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464302, '2020-01-19', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464303, '2020-01-20', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464304, '2020-01-21', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464305, '2020-01-22', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464306, '2020-01-23', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464307, '2020-01-24', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464308, '2020-01-25', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464309, '2020-01-26', 'CA', 'Canada', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464310, '2020-01-27', 'CA', 'Canada', 'AMRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464311, '2020-01-28', 'CA', 'Canada', 'AMRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464312, '2020-01-29', 'CA', 'Canada', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464313, '2020-01-30', 'CA', 'Canada', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464314, '2020-01-31', 'CA', 'Canada', 'AMRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464315, '2020-02-01', 'CA', 'Canada', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464316, '2020-02-02', 'CA', 'Canada', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464317, '2020-02-03', 'CA', 'Canada', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464318, '2020-02-04', 'CA', 'Canada', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464319, '2020-02-05', 'CA', 'Canada', 'AMRO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464320, '2020-02-06', 'CA', 'Canada', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464321, '2020-02-07', 'CA', 'Canada', 'AMRO', '2', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464322, '2020-02-08', 'CA', 'Canada', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464323, '2020-02-09', 'CA', 'Canada', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464324, '2020-02-10', 'CA', 'Canada', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464325, '2020-02-11', 'CA', 'Canada', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464326, '2020-02-12', 'CA', 'Canada', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464327, '2020-02-13', 'CA', 'Canada', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464328, '2020-02-14', 'CA', 'Canada', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464329, '2020-02-15', 'CA', 'Canada', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464330, '2020-02-16', 'CA', 'Canada', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464331, '2020-02-17', 'CA', 'Canada', 'AMRO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464332, '2020-02-18', 'CA', 'Canada', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464333, '2020-02-19', 'CA', 'Canada', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464334, '2020-02-20', 'CA', 'Canada', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464335, '2020-02-21', 'CA', 'Canada', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464336, '2020-02-22', 'CA', 'Canada', 'AMRO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464337, '2020-02-23', 'CA', 'Canada', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464338, '2020-02-24', 'CA', 'Canada', 'AMRO', '1', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464339, '2020-02-25', 'CA', 'Canada', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464340, '2020-02-26', 'CA', 'Canada', 'AMRO', '1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464341, '2020-02-27', 'CA', 'Canada', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464342, '2020-02-28', 'CA', 'Canada', 'AMRO', '3', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464343, '2020-02-29', 'CA', 'Canada', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464344, '2020-03-01', 'CA', 'Canada', 'AMRO', '5', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464345, '2020-03-02', 'CA', 'Canada', 'AMRO', '8', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464346, '2020-03-03', 'CA', 'Canada', 'AMRO', '3', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464347, '2020-03-04', 'CA', 'Canada', 'AMRO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464348, '2020-03-05', 'CA', 'Canada', 'AMRO', '15', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464349, '2020-03-06', 'CA', 'Canada', 'AMRO', '4', '53', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464350, '2020-03-07', 'CA', 'Canada', 'AMRO', '8', '61', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464351, '2020-03-08', 'CA', 'Canada', 'AMRO', '3', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464352, '2020-03-09', 'CA', 'Canada', 'AMRO', '12', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464353, '2020-03-10', 'CA', 'Canada', 'AMRO', '5', '81', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464354, '2020-03-11', 'CA', 'Canada', 'AMRO', '16', '97', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (464355, '2020-03-12', 'CA', 'Canada', 'AMRO', '0', '97', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464356, '2020-03-13', 'CA', 'Canada', 'AMRO', '59', '156', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464357, '2020-03-14', 'CA', 'Canada', 'AMRO', '24', '180', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464358, '2020-03-15', 'CA', 'Canada', 'AMRO', '128', '308', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464359, '2020-03-16', 'CA', 'Canada', 'AMRO', '0', '308', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464360, '2020-03-17', 'CA', 'Canada', 'AMRO', '120', '428', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464361, '2020-03-18', 'CA', 'Canada', 'AMRO', '145', '573', '8', '9', false);
INSERT INTO public.who_global_data_import VALUES (464362, '2020-03-19', 'CA', 'Canada', 'AMRO', '163', '736', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (464363, '2020-03-20', 'CA', 'Canada', 'AMRO', '110', '846', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (464364, '2020-03-21', 'CA', 'Canada', 'AMRO', '202', '1048', '4', '13', false);
INSERT INTO public.who_global_data_import VALUES (464365, '2020-03-22', 'CA', 'Canada', 'AMRO', '0', '1048', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (464366, '2020-03-23', 'CA', 'Canada', 'AMRO', '336', '1384', '6', '19', false);
INSERT INTO public.who_global_data_import VALUES (464367, '2020-03-24', 'CA', 'Canada', 'AMRO', '355', '1739', '6', '25', false);
INSERT INTO public.who_global_data_import VALUES (464368, '2020-03-25', 'CA', 'Canada', 'AMRO', '0', '1739', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (464369, '2020-03-26', 'CA', 'Canada', 'AMRO', '1816', '3555', '10', '35', false);
INSERT INTO public.who_global_data_import VALUES (464370, '2020-03-27', 'CA', 'Canada', 'AMRO', '0', '3555', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (464371, '2020-03-28', 'CA', 'Canada', 'AMRO', '463', '4018', '4', '39', false);
INSERT INTO public.who_global_data_import VALUES (464372, '2020-03-29', 'CA', 'Canada', 'AMRO', '739', '4757', '16', '55', false);
INSERT INTO public.who_global_data_import VALUES (464373, '2020-03-30', 'CA', 'Canada', 'AMRO', '898', '5655', '6', '61', false);
INSERT INTO public.who_global_data_import VALUES (464374, '2020-03-31', 'CA', 'Canada', 'AMRO', '662', '6317', '5', '66', false);
INSERT INTO public.who_global_data_import VALUES (464375, '2020-04-01', 'CA', 'Canada', 'AMRO', '1378', '7695', '23', '89', false);
INSERT INTO public.who_global_data_import VALUES (464376, '2020-04-02', 'CA', 'Canada', 'AMRO', '1310', '9005', '16', '105', false);
INSERT INTO public.who_global_data_import VALUES (464377, '2020-04-03', 'CA', 'Canada', 'AMRO', '1109', '10114', '22', '127', false);
INSERT INTO public.who_global_data_import VALUES (464378, '2020-04-04', 'CA', 'Canada', 'AMRO', '1618', '11732', '25', '152', false);
INSERT INTO public.who_global_data_import VALUES (464379, '2020-04-05', 'CA', 'Canada', 'AMRO', '1206', '12938', '62', '214', false);
INSERT INTO public.who_global_data_import VALUES (464380, '2020-04-06', 'CA', 'Canada', 'AMRO', '966', '13904', '17', '231', false);
INSERT INTO public.who_global_data_import VALUES (464381, '2020-04-07', 'CA', 'Canada', 'AMRO', '1902', '15806', '62', '293', false);
INSERT INTO public.who_global_data_import VALUES (464382, '2020-04-08', 'CA', 'Canada', 'AMRO', '1243', '17049', '52', '345', false);
INSERT INTO public.who_global_data_import VALUES (464383, '2020-04-09', 'CA', 'Canada', 'AMRO', '1384', '18433', '56', '401', false);
INSERT INTO public.who_global_data_import VALUES (464384, '2020-04-10', 'CA', 'Canada', 'AMRO', '1326', '19759', '60', '461', false);
INSERT INTO public.who_global_data_import VALUES (464385, '2020-04-11', 'CA', 'Canada', 'AMRO', '1467', '21226', '70', '531', false);
INSERT INTO public.who_global_data_import VALUES (464386, '2020-04-12', 'CA', 'Canada', 'AMRO', '1318', '22544', '69', '600', false);
INSERT INTO public.who_global_data_import VALUES (464387, '2020-04-13', 'CA', 'Canada', 'AMRO', '1158', '23702', '74', '674', false);
INSERT INTO public.who_global_data_import VALUES (464388, '2020-04-14', 'CA', 'Canada', 'AMRO', '1084', '24786', '60', '734', false);
INSERT INTO public.who_global_data_import VALUES (464389, '2020-04-15', 'CA', 'Canada', 'AMRO', '1360', '26146', '89', '823', false);
INSERT INTO public.who_global_data_import VALUES (464390, '2020-04-16', 'CA', 'Canada', 'AMRO', '1394', '27540', '131', '954', false);
INSERT INTO public.who_global_data_import VALUES (464391, '2020-04-17', 'CA', 'Canada', 'AMRO', '1344', '28884', '94', '1048', false);
INSERT INTO public.who_global_data_import VALUES (464392, '2020-04-18', 'CA', 'Canada', 'AMRO', '1775', '30659', '202', '1250', false);
INSERT INTO public.who_global_data_import VALUES (464393, '2020-04-19', 'CA', 'Canada', 'AMRO', '1741', '32400', '96', '1346', false);
INSERT INTO public.who_global_data_import VALUES (464394, '2020-04-20', 'CA', 'Canada', 'AMRO', '1509', '33909', '160', '1506', false);
INSERT INTO public.who_global_data_import VALUES (464395, '2020-04-21', 'CA', 'Canada', 'AMRO', '1474', '35383', '105', '1611', false);
INSERT INTO public.who_global_data_import VALUES (464396, '2020-04-22', 'CA', 'Canada', 'AMRO', '1991', '37374', '117', '1728', false);
INSERT INTO public.who_global_data_import VALUES (464397, '2020-04-23', 'CA', 'Canada', 'AMRO', '1549', '38923', '143', '1871', false);
INSERT INTO public.who_global_data_import VALUES (464398, '2020-04-24', 'CA', 'Canada', 'AMRO', '1890', '40813', '157', '2028', false);
INSERT INTO public.who_global_data_import VALUES (464399, '2020-04-25', 'CA', 'Canada', 'AMRO', '1926', '42739', '169', '2197', false);
INSERT INTO public.who_global_data_import VALUES (464400, '2020-04-26', 'CA', 'Canada', 'AMRO', '1614', '44353', '153', '2350', false);
INSERT INTO public.who_global_data_import VALUES (464401, '2020-04-27', 'CA', 'Canada', 'AMRO', '1425', '45778', '139', '2489', false);
INSERT INTO public.who_global_data_import VALUES (464402, '2020-04-28', 'CA', 'Canada', 'AMRO', '1538', '47316', '128', '2617', false);
INSERT INTO public.who_global_data_import VALUES (464403, '2020-04-29', 'CA', 'Canada', 'AMRO', '1698', '49014', '149', '2766', false);
INSERT INTO public.who_global_data_import VALUES (464404, '2020-04-30', 'CA', 'Canada', 'AMRO', '1349', '50363', '138', '2904', false);
INSERT INTO public.who_global_data_import VALUES (464405, '2020-05-01', 'CA', 'Canada', 'AMRO', '1693', '52056', '178', '3082', false);
INSERT INTO public.who_global_data_import VALUES (464406, '2020-05-02', 'CA', 'Canada', 'AMRO', '1601', '53657', '141', '3223', false);
INSERT INTO public.who_global_data_import VALUES (464407, '2020-05-03', 'CA', 'Canada', 'AMRO', '1915', '55572', '223', '3446', false);
INSERT INTO public.who_global_data_import VALUES (464408, '2020-05-04', 'CA', 'Canada', 'AMRO', '3793', '59365', '235', '3681', false);
INSERT INTO public.who_global_data_import VALUES (464409, '2020-05-05', 'CA', 'Canada', 'AMRO', '479', '59844', '85', '3766', false);
INSERT INTO public.who_global_data_import VALUES (464410, '2020-05-06', 'CA', 'Canada', 'AMRO', '1315', '61159', '149', '3915', false);
INSERT INTO public.who_global_data_import VALUES (464411, '2020-05-07', 'CA', 'Canada', 'AMRO', '1299', '62458', '196', '4111', false);
INSERT INTO public.who_global_data_import VALUES (464412, '2020-05-08', 'CA', 'Canada', 'AMRO', '1437', '63895', '169', '4280', false);
INSERT INTO public.who_global_data_import VALUES (464413, '2020-05-09', 'CA', 'Canada', 'AMRO', '1504', '65399', '191', '4471', false);
INSERT INTO public.who_global_data_import VALUES (464414, '2020-05-10', 'CA', 'Canada', 'AMRO', '1381', '66780', '157', '4628', false);
INSERT INTO public.who_global_data_import VALUES (464415, '2020-05-11', 'CA', 'Canada', 'AMRO', '1216', '67996', '100', '4728', false);
INSERT INTO public.who_global_data_import VALUES (464416, '2020-05-12', 'CA', 'Canada', 'AMRO', '1160', '69156', '178', '4906', false);
INSERT INTO public.who_global_data_import VALUES (464417, '2020-05-13', 'CA', 'Canada', 'AMRO', '1186', '70342', '143', '5049', false);
INSERT INTO public.who_global_data_import VALUES (464418, '2020-05-14', 'CA', 'Canada', 'AMRO', '1144', '71486', '160', '5209', false);
INSERT INTO public.who_global_data_import VALUES (464419, '2020-05-15', 'CA', 'Canada', 'AMRO', '1050', '72536', '128', '5337', false);
INSERT INTO public.who_global_data_import VALUES (464420, '2020-05-16', 'CA', 'Canada', 'AMRO', '1293', '73829', '162', '5499', false);
INSERT INTO public.who_global_data_import VALUES (464421, '2020-05-17', 'CA', 'Canada', 'AMRO', '1164', '74993', '96', '5595', false);
INSERT INTO public.who_global_data_import VALUES (464422, '2020-05-18', 'CA', 'Canada', 'AMRO', '1211', '76204', '107', '5702', false);
INSERT INTO public.who_global_data_import VALUES (464423, '2020-05-19', 'CA', 'Canada', 'AMRO', '1102', '77306', '103', '5805', false);
INSERT INTO public.who_global_data_import VALUES (464424, '2020-05-20', 'CA', 'Canada', 'AMRO', '1193', '78499', '52', '5857', false);
INSERT INTO public.who_global_data_import VALUES (464425, '2020-05-21', 'CA', 'Canada', 'AMRO', '1003', '79502', '98', '5955', false);
INSERT INTO public.who_global_data_import VALUES (464426, '2020-05-22', 'CA', 'Canada', 'AMRO', '1053', '80555', '107', '6062', false);
INSERT INTO public.who_global_data_import VALUES (464427, '2020-05-23', 'CA', 'Canada', 'AMRO', '1210', '81765', '118', '6180', false);
INSERT INTO public.who_global_data_import VALUES (464428, '2020-05-24', 'CA', 'Canada', 'AMRO', '1127', '82892', '97', '6277', false);
INSERT INTO public.who_global_data_import VALUES (464429, '2020-05-25', 'CA', 'Canada', 'AMRO', '1189', '84081', '103', '6380', false);
INSERT INTO public.who_global_data_import VALUES (464430, '2020-05-26', 'CA', 'Canada', 'AMRO', '1022', '85103', '73', '6453', false);
INSERT INTO public.who_global_data_import VALUES (464431, '2020-05-27', 'CA', 'Canada', 'AMRO', '895', '85998', '113', '6566', false);
INSERT INTO public.who_global_data_import VALUES (464432, '2020-05-28', 'CA', 'Canada', 'AMRO', '941', '86939', '105', '6671', false);
INSERT INTO public.who_global_data_import VALUES (464433, '2020-05-29', 'CA', 'Canada', 'AMRO', '963', '87902', '128', '6799', false);
INSERT INTO public.who_global_data_import VALUES (464434, '2020-05-30', 'CA', 'Canada', 'AMRO', '954', '88856', '119', '6918', false);
INSERT INTO public.who_global_data_import VALUES (464435, '2020-05-31', 'CA', 'Canada', 'AMRO', '885', '89741', '78', '6996', false);
INSERT INTO public.who_global_data_import VALUES (464436, '2020-06-01', 'CA', 'Canada', 'AMRO', '775', '90516', '96', '7092', false);
INSERT INTO public.who_global_data_import VALUES (464437, '2020-06-02', 'CA', 'Canada', 'AMRO', '835', '91351', '213', '7305', false);
INSERT INTO public.who_global_data_import VALUES (464438, '2020-06-03', 'CA', 'Canada', 'AMRO', '800', '92151', '39', '7344', false);
INSERT INTO public.who_global_data_import VALUES (464439, '2020-06-04', 'CA', 'Canada', 'AMRO', '597', '92748', '70', '7414', false);
INSERT INTO public.who_global_data_import VALUES (464440, '2020-06-05', 'CA', 'Canada', 'AMRO', '693', '93441', '129', '7543', false);
INSERT INTO public.who_global_data_import VALUES (464441, '2020-06-06', 'CA', 'Canada', 'AMRO', '629', '94070', '109', '7652', false);
INSERT INTO public.who_global_data_import VALUES (464442, '2020-06-07', 'CA', 'Canada', 'AMRO', '265', '94335', '51', '7703', false);
INSERT INTO public.who_global_data_import VALUES (464443, '2020-06-08', 'CA', 'Canada', 'AMRO', '722', '95057', '70', '7773', false);
INSERT INTO public.who_global_data_import VALUES (464444, '2020-06-09', 'CA', 'Canada', 'AMRO', '642', '95699', '27', '7800', false);
INSERT INTO public.who_global_data_import VALUES (464445, '2020-06-10', 'CA', 'Canada', 'AMRO', '545', '96244', '35', '7835', false);
INSERT INTO public.who_global_data_import VALUES (464446, '2020-06-11', 'CA', 'Canada', 'AMRO', '409', '96653', '62', '7897', false);
INSERT INTO public.who_global_data_import VALUES (464447, '2020-06-12', 'CA', 'Canada', 'AMRO', '472', '97125', '63', '7960', false);
INSERT INTO public.who_global_data_import VALUES (464448, '2020-06-13', 'CA', 'Canada', 'AMRO', '405', '97530', '34', '7994', false);
INSERT INTO public.who_global_data_import VALUES (464449, '2020-06-14', 'CA', 'Canada', 'AMRO', '413', '97943', '55', '8049', false);
INSERT INTO public.who_global_data_import VALUES (464450, '2020-06-15', 'CA', 'Canada', 'AMRO', '467', '98410', '58', '8107', false);
INSERT INTO public.who_global_data_import VALUES (464451, '2020-06-16', 'CA', 'Canada', 'AMRO', '377', '98787', '39', '8146', false);
INSERT INTO public.who_global_data_import VALUES (464452, '2020-06-17', 'CA', 'Canada', 'AMRO', '360', '99147', '29', '8175', false);
INSERT INTO public.who_global_data_import VALUES (464453, '2020-06-18', 'CA', 'Canada', 'AMRO', '320', '99467', '38', '8213', false);
INSERT INTO public.who_global_data_import VALUES (464454, '2020-06-19', 'CA', 'Canada', 'AMRO', '386', '99853', '41', '8254', false);
INSERT INTO public.who_global_data_import VALUES (464455, '2020-06-20', 'CA', 'Canada', 'AMRO', '367', '100220', '46', '8300', false);
INSERT INTO public.who_global_data_import VALUES (464456, '2020-06-21', 'CA', 'Canada', 'AMRO', '409', '100629', '46', '8346', false);
INSERT INTO public.who_global_data_import VALUES (464457, '2020-06-22', 'CA', 'Canada', 'AMRO', '390', '101019', '64', '8410', false);
INSERT INTO public.who_global_data_import VALUES (464458, '2020-06-23', 'CA', 'Canada', 'AMRO', '318', '101337', '20', '8430', false);
INSERT INTO public.who_global_data_import VALUES (464459, '2020-06-24', 'CA', 'Canada', 'AMRO', '300', '101637', '6', '8436', false);
INSERT INTO public.who_global_data_import VALUES (464460, '2020-06-25', 'CA', 'Canada', 'AMRO', '326', '101963', '18', '8454', false);
INSERT INTO public.who_global_data_import VALUES (464461, '2020-06-26', 'CA', 'Canada', 'AMRO', '279', '102242', '30', '8484', false);
INSERT INTO public.who_global_data_import VALUES (464462, '2020-06-27', 'CA', 'Canada', 'AMRO', '380', '102622', '20', '8504', false);
INSERT INTO public.who_global_data_import VALUES (464463, '2020-06-28', 'CA', 'Canada', 'AMRO', '172', '102794', '4', '8508', false);
INSERT INTO public.who_global_data_import VALUES (464464, '2020-06-29', 'CA', 'Canada', 'AMRO', '238', '103032', '8', '8516', false);
INSERT INTO public.who_global_data_import VALUES (464465, '2020-06-30', 'CA', 'Canada', 'AMRO', '218', '103250', '6', '8522', false);
INSERT INTO public.who_global_data_import VALUES (464466, '2020-07-01', 'CA', 'Canada', 'AMRO', '668', '103918', '44', '8566', false);
INSERT INTO public.who_global_data_import VALUES (464467, '2020-07-02', 'CA', 'Canada', 'AMRO', '286', '104204', '25', '8591', false);
INSERT INTO public.who_global_data_import VALUES (464468, '2020-07-03', 'CA', 'Canada', 'AMRO', '0', '104204', '0', '8591', false);
INSERT INTO public.who_global_data_import VALUES (464469, '2020-07-04', 'CA', 'Canada', 'AMRO', '568', '104772', '51', '8642', false);
INSERT INTO public.who_global_data_import VALUES (464470, '2020-07-05', 'CA', 'Canada', 'AMRO', '319', '105091', '21', '8663', false);
INSERT INTO public.who_global_data_import VALUES (464471, '2020-07-06', 'CA', 'Canada', 'AMRO', '226', '105317', '11', '8674', false);
INSERT INTO public.who_global_data_import VALUES (464472, '2020-07-07', 'CA', 'Canada', 'AMRO', '219', '105536', '10', '8684', false);
INSERT INTO public.who_global_data_import VALUES (464473, '2020-07-08', 'CA', 'Canada', 'AMRO', '399', '105935', '9', '8693', false);
INSERT INTO public.who_global_data_import VALUES (464474, '2020-07-09', 'CA', 'Canada', 'AMRO', '232', '106167', '18', '8711', false);
INSERT INTO public.who_global_data_import VALUES (464475, '2020-07-10', 'CA', 'Canada', 'AMRO', '267', '106434', '26', '8737', false);
INSERT INTO public.who_global_data_import VALUES (464476, '2020-07-11', 'CA', 'Canada', 'AMRO', '371', '106805', '12', '8749', false);
INSERT INTO public.who_global_data_import VALUES (464477, '2020-07-12', 'CA', 'Canada', 'AMRO', '321', '107126', '10', '8759', false);
INSERT INTO public.who_global_data_import VALUES (464478, '2020-07-13', 'CA', 'Canada', 'AMRO', '221', '107347', '14', '8773', false);
INSERT INTO public.who_global_data_import VALUES (464479, '2020-07-14', 'CA', 'Canada', 'AMRO', '243', '107590', '10', '8783', false);
INSERT INTO public.who_global_data_import VALUES (464480, '2020-07-15', 'CA', 'Canada', 'AMRO', '565', '108155', '7', '8790', false);
INSERT INTO public.who_global_data_import VALUES (464481, '2020-07-16', 'CA', 'Canada', 'AMRO', '331', '108486', '8', '8798', false);
INSERT INTO public.who_global_data_import VALUES (464482, '2020-07-17', 'CA', 'Canada', 'AMRO', '343', '108829', '12', '8810', false);
INSERT INTO public.who_global_data_import VALUES (464483, '2020-07-18', 'CA', 'Canada', 'AMRO', '435', '109264', '17', '8827', false);
INSERT INTO public.who_global_data_import VALUES (464484, '2020-07-19', 'CA', 'Canada', 'AMRO', '405', '109669', '12', '8839', false);
INSERT INTO public.who_global_data_import VALUES (464485, '2020-07-20', 'CA', 'Canada', 'AMRO', '330', '109999', '9', '8848', false);
INSERT INTO public.who_global_data_import VALUES (464486, '2020-07-21', 'CA', 'Canada', 'AMRO', '339', '110338', '4', '8852', false);
INSERT INTO public.who_global_data_import VALUES (464487, '2020-07-22', 'CA', 'Canada', 'AMRO', '786', '111124', '6', '8858', false);
INSERT INTO public.who_global_data_import VALUES (464488, '2020-07-23', 'CA', 'Canada', 'AMRO', '573', '111697', '4', '8862', false);
INSERT INTO public.who_global_data_import VALUES (464489, '2020-07-24', 'CA', 'Canada', 'AMRO', '543', '112240', '8', '8870', false);
INSERT INTO public.who_global_data_import VALUES (464490, '2020-07-25', 'CA', 'Canada', 'AMRO', '432', '112672', '4', '8874', false);
INSERT INTO public.who_global_data_import VALUES (464491, '2020-07-26', 'CA', 'Canada', 'AMRO', '534', '113206', '7', '8881', false);
INSERT INTO public.who_global_data_import VALUES (464492, '2020-07-27', 'CA', 'Canada', 'AMRO', '350', '113556', '4', '8885', false);
INSERT INTO public.who_global_data_import VALUES (464493, '2020-07-28', 'CA', 'Canada', 'AMRO', '355', '113911', '5', '8890', false);
INSERT INTO public.who_global_data_import VALUES (464494, '2020-07-29', 'CA', 'Canada', 'AMRO', '686', '114597', '11', '8901', false);
INSERT INTO public.who_global_data_import VALUES (464495, '2020-07-30', 'CA', 'Canada', 'AMRO', '397', '114994', '11', '8912', false);
INSERT INTO public.who_global_data_import VALUES (464496, '2020-07-31', 'CA', 'Canada', 'AMRO', '476', '115470', '5', '8917', false);
INSERT INTO public.who_global_data_import VALUES (464497, '2020-08-01', 'CA', 'Canada', 'AMRO', '329', '115799', '12', '8929', false);
INSERT INTO public.who_global_data_import VALUES (464498, '2020-08-02', 'CA', 'Canada', 'AMRO', '513', '116312', '6', '8935', false);
INSERT INTO public.who_global_data_import VALUES (464499, '2020-08-03', 'CA', 'Canada', 'AMRO', '287', '116599', '6', '8941', false);
INSERT INTO public.who_global_data_import VALUES (464500, '2020-08-04', 'CA', 'Canada', 'AMRO', '285', '116884', '4', '8945', false);
INSERT INTO public.who_global_data_import VALUES (464501, '2020-08-05', 'CA', 'Canada', 'AMRO', '147', '117031', '2', '8947', false);
INSERT INTO public.who_global_data_import VALUES (464502, '2020-08-06', 'CA', 'Canada', 'AMRO', '761', '117792', '11', '8958', false);
INSERT INTO public.who_global_data_import VALUES (464503, '2020-08-07', 'CA', 'Canada', 'AMRO', '395', '118187', '4', '8962', false);
INSERT INTO public.who_global_data_import VALUES (464504, '2020-08-08', 'CA', 'Canada', 'AMRO', '374', '118561', '4', '8966', false);
INSERT INTO public.who_global_data_import VALUES (464505, '2020-08-09', 'CA', 'Canada', 'AMRO', '424', '118985', '4', '8970', false);
INSERT INTO public.who_global_data_import VALUES (464506, '2020-08-10', 'CA', 'Canada', 'AMRO', '236', '119221', '6', '8976', false);
INSERT INTO public.who_global_data_import VALUES (464507, '2020-08-11', 'CA', 'Canada', 'AMRO', '230', '119451', '5', '8981', false);
INSERT INTO public.who_global_data_import VALUES (464508, '2020-08-12', 'CA', 'Canada', 'AMRO', '681', '120132', '6', '8987', false);
INSERT INTO public.who_global_data_import VALUES (464509, '2020-08-13', 'CA', 'Canada', 'AMRO', '289', '120421', '4', '8991', false);
INSERT INTO public.who_global_data_import VALUES (464510, '2020-08-14', 'CA', 'Canada', 'AMRO', '423', '120844', '15', '9006', false);
INSERT INTO public.who_global_data_import VALUES (464511, '2020-08-15', 'CA', 'Canada', 'AMRO', '390', '121234', '9', '9015', false);
INSERT INTO public.who_global_data_import VALUES (464512, '2020-08-16', 'CA', 'Canada', 'AMRO', '418', '121652', '5', '9020', false);
INSERT INTO public.who_global_data_import VALUES (464513, '2020-08-17', 'CA', 'Canada', 'AMRO', '237', '121889', '4', '9024', false);
INSERT INTO public.who_global_data_import VALUES (464514, '2020-08-18', 'CA', 'Canada', 'AMRO', '198', '122087', '2', '9026', false);
INSERT INTO public.who_global_data_import VALUES (464515, '2020-08-19', 'CA', 'Canada', 'AMRO', '785', '122872', '6', '9032', false);
INSERT INTO public.who_global_data_import VALUES (464516, '2020-08-20', 'CA', 'Canada', 'AMRO', '282', '123154', '13', '9045', false);
INSERT INTO public.who_global_data_import VALUES (464517, '2020-08-21', 'CA', 'Canada', 'AMRO', '336', '123490', '4', '9049', false);
INSERT INTO public.who_global_data_import VALUES (464518, '2020-08-22', 'CA', 'Canada', 'AMRO', '383', '123873', '5', '9054', false);
INSERT INTO public.who_global_data_import VALUES (464519, '2020-08-23', 'CA', 'Canada', 'AMRO', '499', '124372', '10', '9064', false);
INSERT INTO public.who_global_data_import VALUES (464520, '2020-08-24', 'CA', 'Canada', 'AMRO', '257', '124629', '7', '9071', false);
INSERT INTO public.who_global_data_import VALUES (464521, '2020-08-25', 'CA', 'Canada', 'AMRO', '267', '124896', '2', '9073', false);
INSERT INTO public.who_global_data_import VALUES (464522, '2020-08-26', 'CA', 'Canada', 'AMRO', '751', '125647', '10', '9083', false);
INSERT INTO public.who_global_data_import VALUES (464523, '2020-08-27', 'CA', 'Canada', 'AMRO', '322', '125969', '7', '9090', false);
INSERT INTO public.who_global_data_import VALUES (464524, '2020-08-28', 'CA', 'Canada', 'AMRO', '448', '126417', '4', '9094', false);
INSERT INTO public.who_global_data_import VALUES (464525, '2020-08-29', 'CA', 'Canada', 'AMRO', '431', '126848', '8', '9102', false);
INSERT INTO public.who_global_data_import VALUES (464526, '2020-08-30', 'CA', 'Canada', 'AMRO', '510', '127358', '6', '9108', false);
INSERT INTO public.who_global_data_import VALUES (464527, '2020-08-31', 'CA', 'Canada', 'AMRO', '315', '127673', '5', '9113', false);
INSERT INTO public.who_global_data_import VALUES (464528, '2020-09-01', 'CA', 'Canada', 'AMRO', '267', '127940', '4', '9117', false);
INSERT INTO public.who_global_data_import VALUES (464529, '2020-09-02', 'CA', 'Canada', 'AMRO', '1008', '128948', '9', '9126', false);
INSERT INTO public.who_global_data_import VALUES (464530, '2020-09-03', 'CA', 'Canada', 'AMRO', '477', '129425', '6', '9132', false);
INSERT INTO public.who_global_data_import VALUES (464531, '2020-09-04', 'CA', 'Canada', 'AMRO', '498', '129923', '3', '9135', false);
INSERT INTO public.who_global_data_import VALUES (464532, '2020-09-05', 'CA', 'Canada', 'AMRO', '570', '130493', '6', '9141', false);
INSERT INTO public.who_global_data_import VALUES (464533, '2020-09-06', 'CA', 'Canada', 'AMRO', '631', '131124', '0', '9141', false);
INSERT INTO public.who_global_data_import VALUES (464534, '2020-09-07', 'CA', 'Canada', 'AMRO', '371', '131495', '2', '9143', false);
INSERT INTO public.who_global_data_import VALUES (464535, '2020-09-08', 'CA', 'Canada', 'AMRO', '400', '131895', '2', '9145', false);
INSERT INTO public.who_global_data_import VALUES (464536, '2020-09-09', 'CA', 'Canada', 'AMRO', '247', '132142', '1', '9146', false);
INSERT INTO public.who_global_data_import VALUES (464537, '2020-09-10', 'CA', 'Canada', 'AMRO', '1606', '133748', '7', '9153', false);
INSERT INTO public.who_global_data_import VALUES (464538, '2020-09-11', 'CA', 'Canada', 'AMRO', '546', '134294', '2', '9155', false);
INSERT INTO public.who_global_data_import VALUES (464539, '2020-09-12', 'CA', 'Canada', 'AMRO', '630', '134924', '8', '9163', false);
INSERT INTO public.who_global_data_import VALUES (464540, '2020-09-13', 'CA', 'Canada', 'AMRO', '702', '135626', '0', '9163', false);
INSERT INTO public.who_global_data_import VALUES (464541, '2020-09-14', 'CA', 'Canada', 'AMRO', '515', '136141', '7', '9170', false);
INSERT INTO public.who_global_data_import VALUES (464542, '2020-09-15', 'CA', 'Canada', 'AMRO', '518', '136659', '1', '9171', false);
INSERT INTO public.who_global_data_import VALUES (464543, '2020-09-16', 'CA', 'Canada', 'AMRO', '1351', '138010', '8', '9179', false);
INSERT INTO public.who_global_data_import VALUES (464544, '2020-09-17', 'CA', 'Canada', 'AMRO', '793', '138803', '9', '9188', false);
INSERT INTO public.who_global_data_import VALUES (464545, '2020-09-18', 'CA', 'Canada', 'AMRO', '944', '139747', '5', '9193', false);
INSERT INTO public.who_global_data_import VALUES (464546, '2020-09-19', 'CA', 'Canada', 'AMRO', '1120', '140867', '7', '9200', false);
INSERT INTO public.who_global_data_import VALUES (464547, '2020-09-20', 'CA', 'Canada', 'AMRO', '1044', '141911', '5', '9205', false);
INSERT INTO public.who_global_data_import VALUES (464548, '2020-09-21', 'CA', 'Canada', 'AMRO', '863', '142774', '6', '9211', false);
INSERT INTO public.who_global_data_import VALUES (464549, '2020-09-22', 'CA', 'Canada', 'AMRO', '875', '143649', '6', '9217', false);
INSERT INTO public.who_global_data_import VALUES (464550, '2020-09-23', 'CA', 'Canada', 'AMRO', '1766', '145415', '11', '9228', false);
INSERT INTO public.who_global_data_import VALUES (464551, '2020-09-24', 'CA', 'Canada', 'AMRO', '1248', '146663', '6', '9234', false);
INSERT INTO public.who_global_data_import VALUES (464552, '2020-09-25', 'CA', 'Canada', 'AMRO', '1090', '147753', '9', '9243', false);
INSERT INTO public.who_global_data_import VALUES (464553, '2020-09-26', 'CA', 'Canada', 'AMRO', '1341', '149094', '6', '9249', false);
INSERT INTO public.who_global_data_import VALUES (464554, '2020-09-27', 'CA', 'Canada', 'AMRO', '1362', '150456', '6', '9255', false);
INSERT INTO public.who_global_data_import VALUES (464555, '2020-09-28', 'CA', 'Canada', 'AMRO', '1215', '151671', '7', '9262', false);
INSERT INTO public.who_global_data_import VALUES (464556, '2020-09-29', 'CA', 'Canada', 'AMRO', '1454', '153125', '6', '9268', false);
INSERT INTO public.who_global_data_import VALUES (464557, '2020-09-30', 'CA', 'Canada', 'AMRO', '2176', '155301', '10', '9278', false);
INSERT INTO public.who_global_data_import VALUES (464558, '2020-10-01', 'CA', 'Canada', 'AMRO', '1660', '156961', '13', '9291', false);
INSERT INTO public.who_global_data_import VALUES (464559, '2020-10-02', 'CA', 'Canada', 'AMRO', '1797', '158758', '6', '9297', false);
INSERT INTO public.who_global_data_import VALUES (464560, '2020-10-03', 'CA', 'Canada', 'AMRO', '1777', '160535', '22', '9319', false);
INSERT INTO public.who_global_data_import VALUES (464561, '2020-10-04', 'CA', 'Canada', 'AMRO', '2124', '162659', '90', '9409', false);
INSERT INTO public.who_global_data_import VALUES (464562, '2020-10-05', 'CA', 'Canada', 'AMRO', '1812', '164471', '53', '9462', false);
INSERT INTO public.who_global_data_import VALUES (464563, '2020-10-06', 'CA', 'Canada', 'AMRO', '1685', '166156', '19', '9481', false);
INSERT INTO public.who_global_data_import VALUES (464564, '2020-10-07', 'CA', 'Canada', 'AMRO', '2804', '168960', '23', '9504', false);
INSERT INTO public.who_global_data_import VALUES (464565, '2020-10-08', 'CA', 'Canada', 'AMRO', '2363', '171323', '26', '9530', false);
INSERT INTO public.who_global_data_import VALUES (464566, '2020-10-09', 'CA', 'Canada', 'AMRO', '1800', '173123', '11', '9541', false);
INSERT INTO public.who_global_data_import VALUES (464567, '2020-10-10', 'CA', 'Canada', 'AMRO', '2436', '175559', '16', '9557', false);
INSERT INTO public.who_global_data_import VALUES (464568, '2020-10-11', 'CA', 'Canada', 'AMRO', '2558', '178117', '28', '9585', false);
INSERT INTO public.who_global_data_import VALUES (464569, '2020-10-12', 'CA', 'Canada', 'AMRO', '2062', '180179', '23', '9608', false);
INSERT INTO public.who_global_data_import VALUES (464570, '2020-10-13', 'CA', 'Canada', 'AMRO', '1685', '181864', '5', '9613', false);
INSERT INTO public.who_global_data_import VALUES (464571, '2020-10-14', 'CA', 'Canada', 'AMRO', '975', '182839', '14', '9627', false);
INSERT INTO public.who_global_data_import VALUES (464572, '2020-10-15', 'CA', 'Canada', 'AMRO', '4042', '186881', '27', '9654', false);
INSERT INTO public.who_global_data_import VALUES (464573, '2020-10-16', 'CA', 'Canada', 'AMRO', '2506', '189387', '10', '9664', false);
INSERT INTO public.who_global_data_import VALUES (464574, '2020-10-17', 'CA', 'Canada', 'AMRO', '2345', '191732', '35', '9699', false);
INSERT INTO public.who_global_data_import VALUES (464575, '2020-10-18', 'CA', 'Canada', 'AMRO', '2374', '194106', '23', '9722', false);
INSERT INTO public.who_global_data_import VALUES (464576, '2020-10-19', 'CA', 'Canada', 'AMRO', '2215', '196321', '24', '9746', false);
INSERT INTO public.who_global_data_import VALUES (464577, '2020-10-20', 'CA', 'Canada', 'AMRO', '1827', '198148', '14', '9760', false);
INSERT INTO public.who_global_data_import VALUES (464578, '2020-10-21', 'CA', 'Canada', 'AMRO', '3289', '201437', '18', '9778', false);
INSERT INTO public.who_global_data_import VALUES (464579, '2020-10-22', 'CA', 'Canada', 'AMRO', '2251', '203688', '16', '9794', false);
INSERT INTO public.who_global_data_import VALUES (464580, '2020-10-23', 'CA', 'Canada', 'AMRO', '2672', '206360', '35', '9829', false);
INSERT INTO public.who_global_data_import VALUES (464581, '2020-10-24', 'CA', 'Canada', 'AMRO', '2788', '209148', '33', '9862', false);
INSERT INTO public.who_global_data_import VALUES (464582, '2020-10-25', 'CA', 'Canada', 'AMRO', '2584', '211732', '26', '9888', false);
INSERT INTO public.who_global_data_import VALUES (464583, '2020-10-26', 'CA', 'Canada', 'AMRO', '2227', '213959', '34', '9922', false);
INSERT INTO public.who_global_data_import VALUES (464584, '2020-10-27', 'CA', 'Canada', 'AMRO', '2145', '216104', '24', '9946', false);
INSERT INTO public.who_global_data_import VALUES (464585, '2020-10-28', 'CA', 'Canada', 'AMRO', '4109', '220213', '27', '9973', false);
INSERT INTO public.who_global_data_import VALUES (464586, '2020-10-29', 'CA', 'Canada', 'AMRO', '2674', '222887', '28', '10001', false);
INSERT INTO public.who_global_data_import VALUES (464587, '2020-10-30', 'CA', 'Canada', 'AMRO', '2699', '225586', '31', '10032', false);
INSERT INTO public.who_global_data_import VALUES (464588, '2020-10-31', 'CA', 'Canada', 'AMRO', '2956', '228542', '42', '10074', false);
INSERT INTO public.who_global_data_import VALUES (464589, '2020-11-01', 'CA', 'Canada', 'AMRO', '3457', '231999', '36', '10110', false);
INSERT INTO public.who_global_data_import VALUES (464590, '2020-11-02', 'CA', 'Canada', 'AMRO', '2512', '234511', '26', '10136', false);
INSERT INTO public.who_global_data_import VALUES (464591, '2020-11-03', 'CA', 'Canada', 'AMRO', '2330', '236841', '43', '10179', false);
INSERT INTO public.who_global_data_import VALUES (464592, '2020-11-04', 'CA', 'Canada', 'AMRO', '3422', '240263', '29', '10208', false);
INSERT INTO public.who_global_data_import VALUES (464593, '2020-11-05', 'CA', 'Canada', 'AMRO', '4672', '244935', '71', '10279', false);
INSERT INTO public.who_global_data_import VALUES (464594, '2020-11-06', 'CA', 'Canada', 'AMRO', '2768', '247703', '52', '10331', false);
INSERT INTO public.who_global_data_import VALUES (464595, '2020-11-07', 'CA', 'Canada', 'AMRO', '3635', '251338', '50', '10381', false);
INSERT INTO public.who_global_data_import VALUES (464596, '2020-11-08', 'CA', 'Canada', 'AMRO', '4471', '255809', '55', '10436', false);
INSERT INTO public.who_global_data_import VALUES (464597, '2020-11-09', 'CA', 'Canada', 'AMRO', '4246', '260055', '54', '10490', false);
INSERT INTO public.who_global_data_import VALUES (464598, '2020-11-10', 'CA', 'Canada', 'AMRO', '4058', '264113', '32', '10522', false);
INSERT INTO public.who_global_data_import VALUES (464599, '2020-11-11', 'CA', 'Canada', 'AMRO', '4622', '268735', '42', '10564', false);
INSERT INTO public.who_global_data_import VALUES (464600, '2020-11-12', 'CA', 'Canada', 'AMRO', '4302', '273037', '68', '10632', false);
INSERT INTO public.who_global_data_import VALUES (464601, '2020-11-13', 'CA', 'Canada', 'AMRO', '4024', '277061', '53', '10685', false);
INSERT INTO public.who_global_data_import VALUES (464602, '2020-11-14', 'CA', 'Canada', 'AMRO', '5516', '282577', '83', '10768', false);
INSERT INTO public.who_global_data_import VALUES (464603, '2020-11-15', 'CA', 'Canada', 'AMRO', '4741', '287318', '60', '10828', false);
INSERT INTO public.who_global_data_import VALUES (464604, '2020-11-16', 'CA', 'Canada', 'AMRO', '4613', '291931', '63', '10891', false);
INSERT INTO public.who_global_data_import VALUES (464605, '2020-11-17', 'CA', 'Canada', 'AMRO', '4146', '296077', '62', '10953', false);
INSERT INTO public.who_global_data_import VALUES (464606, '2020-11-18', 'CA', 'Canada', 'AMRO', '6115', '302192', '74', '11027', false);
INSERT INTO public.who_global_data_import VALUES (464607, '2020-11-19', 'CA', 'Canada', 'AMRO', '4276', '306468', '59', '11086', false);
INSERT INTO public.who_global_data_import VALUES (464608, '2020-11-20', 'CA', 'Canada', 'AMRO', '4641', '311109', '100', '11186', false);
INSERT INTO public.who_global_data_import VALUES (464609, '2020-11-21', 'CA', 'Canada', 'AMRO', '4642', '315751', '79', '11265', false);
INSERT INTO public.who_global_data_import VALUES (464610, '2020-11-22', 'CA', 'Canada', 'AMRO', '4968', '320719', '69', '11334', false);
INSERT INTO public.who_global_data_import VALUES (464611, '2020-11-23', 'CA', 'Canada', 'AMRO', '4992', '325711', '72', '11406', false);
INSERT INTO public.who_global_data_import VALUES (464612, '2020-11-24', 'CA', 'Canada', 'AMRO', '4792', '330503', '49', '11455', false);
INSERT INTO public.who_global_data_import VALUES (464613, '2020-11-25', 'CA', 'Canada', 'AMRO', '7052', '337555', '66', '11521', false);
INSERT INTO public.who_global_data_import VALUES (464614, '2020-11-26', 'CA', 'Canada', 'AMRO', '4889', '342444', '97', '11618', false);
INSERT INTO public.who_global_data_import VALUES (464615, '2020-11-27', 'CA', 'Canada', 'AMRO', '5022', '347466', '92', '11710', false);
INSERT INTO public.who_global_data_import VALUES (464616, '2020-11-28', 'CA', 'Canada', 'AMRO', '5631', '353097', '89', '11799', false);
INSERT INTO public.who_global_data_import VALUES (464617, '2020-11-29', 'CA', 'Canada', 'AMRO', '5967', '359064', '95', '11894', false);
INSERT INTO public.who_global_data_import VALUES (464618, '2020-11-30', 'CA', 'Canada', 'AMRO', '5746', '364810', '82', '11976', false);
INSERT INTO public.who_global_data_import VALUES (464619, '2020-12-01', 'CA', 'Canada', 'AMRO', '5468', '370278', '56', '12032', false);
INSERT INTO public.who_global_data_import VALUES (464620, '2020-12-02', 'CA', 'Canada', 'AMRO', '7861', '378139', '98', '12130', false);
INSERT INTO public.who_global_data_import VALUES (464621, '2020-12-03', 'CA', 'Canada', 'AMRO', '5329', '383468', '81', '12211', false);
INSERT INTO public.who_global_data_import VALUES (464622, '2020-12-04', 'CA', 'Canada', 'AMRO', '6307', '389775', '114', '12325', false);
INSERT INTO public.who_global_data_import VALUES (464623, '2020-12-05', 'CA', 'Canada', 'AMRO', '6495', '396270', '82', '12407', false);
INSERT INTO public.who_global_data_import VALUES (464624, '2020-12-06', 'CA', 'Canada', 'AMRO', '6299', '402569', '89', '12496', false);
INSERT INTO public.who_global_data_import VALUES (464625, '2020-12-07', 'CA', 'Canada', 'AMRO', '6352', '408921', '93', '12589', false);
INSERT INTO public.who_global_data_import VALUES (464626, '2020-12-08', 'CA', 'Canada', 'AMRO', '6261', '415182', '76', '12665', false);
INSERT INTO public.who_global_data_import VALUES (464627, '2020-12-09', 'CA', 'Canada', 'AMRO', '7872', '423054', '112', '12777', false);
INSERT INTO public.who_global_data_import VALUES (464628, '2020-12-10', 'CA', 'Canada', 'AMRO', '5981', '429035', '90', '12867', false);
INSERT INTO public.who_global_data_import VALUES (464629, '2020-12-11', 'CA', 'Canada', 'AMRO', '6295', '435330', '116', '12983', false);
INSERT INTO public.who_global_data_import VALUES (464630, '2020-12-12', 'CA', 'Canada', 'AMRO', '6739', '442069', '126', '13109', false);
INSERT INTO public.who_global_data_import VALUES (464631, '2020-12-13', 'CA', 'Canada', 'AMRO', '6772', '448841', '142', '13251', false);
INSERT INTO public.who_global_data_import VALUES (464632, '2020-12-14', 'CA', 'Canada', 'AMRO', '6011', '454852', '99', '13350', false);
INSERT INTO public.who_global_data_import VALUES (464633, '2020-12-15', 'CA', 'Canada', 'AMRO', '5891', '460743', '81', '13431', false);
INSERT INTO public.who_global_data_import VALUES (464634, '2020-12-16', 'CA', 'Canada', 'AMRO', '8119', '468862', '122', '13553', false);
INSERT INTO public.who_global_data_import VALUES (464635, '2020-12-17', 'CA', 'Canada', 'AMRO', '6352', '475214', '106', '13659', false);
INSERT INTO public.who_global_data_import VALUES (464636, '2020-12-18', 'CA', 'Canada', 'AMRO', '6416', '481630', '140', '13799', false);
INSERT INTO public.who_global_data_import VALUES (464637, '2020-12-19', 'CA', 'Canada', 'AMRO', '7008', '488638', '117', '13916', false);
INSERT INTO public.who_global_data_import VALUES (464638, '2020-12-20', 'CA', 'Canada', 'AMRO', '6708', '495346', '124', '14040', false);
INSERT INTO public.who_global_data_import VALUES (464639, '2020-12-21', 'CA', 'Canada', 'AMRO', '6248', '501594', '114', '14154', false);
INSERT INTO public.who_global_data_import VALUES (464640, '2020-12-22', 'CA', 'Canada', 'AMRO', '6201', '507795', '74', '14228', false);
INSERT INTO public.who_global_data_import VALUES (464641, '2020-12-23', 'CA', 'Canada', 'AMRO', '7519', '515314', '104', '14332', false);
INSERT INTO public.who_global_data_import VALUES (464642, '2020-12-24', 'CA', 'Canada', 'AMRO', '6195', '521509', '93', '14425', false);
INSERT INTO public.who_global_data_import VALUES (464643, '2020-12-25', 'CA', 'Canada', 'AMRO', '6845', '528354', '172', '14597', false);
INSERT INTO public.who_global_data_import VALUES (464644, '2020-12-26', 'CA', 'Canada', 'AMRO', '6889', '535243', '123', '14720', false);
INSERT INTO public.who_global_data_import VALUES (464645, '2020-12-27', 'CA', 'Canada', 'AMRO', '1430', '536673', '0', '14720', false);
INSERT INTO public.who_global_data_import VALUES (464646, '2020-12-28', 'CA', 'Canada', 'AMRO', '9827', '546500', '179', '14899', false);
INSERT INTO public.who_global_data_import VALUES (464647, '2020-12-29', 'CA', 'Canada', 'AMRO', '6774', '553274', '209', '15108', false);
INSERT INTO public.who_global_data_import VALUES (464648, '2020-12-30', 'CA', 'Canada', 'AMRO', '5790', '559064', '114', '15222', false);
INSERT INTO public.who_global_data_import VALUES (464649, '2020-12-31', 'CA', 'Canada', 'AMRO', '6442', '565506', '156', '15378', false);
INSERT INTO public.who_global_data_import VALUES (464650, '2021-01-01', 'CA', 'Canada', 'AMRO', '7476', '572982', '94', '15472', false);
INSERT INTO public.who_global_data_import VALUES (464651, '2021-01-02', 'CA', 'Canada', 'AMRO', '8420', '581402', '133', '15605', false);
INSERT INTO public.who_global_data_import VALUES (464652, '2021-01-03', 'CA', 'Canada', 'AMRO', '6875', '588277', '136', '15741', false);
INSERT INTO public.who_global_data_import VALUES (464653, '2021-01-04', 'CA', 'Canada', 'AMRO', '6808', '595085', '83', '15824', false);
INSERT INTO public.who_global_data_import VALUES (464654, '2021-01-05', 'CA', 'Canada', 'AMRO', '6578', '601663', '41', '15865', false);
INSERT INTO public.who_global_data_import VALUES (464655, '2021-01-06', 'CA', 'Canada', 'AMRO', '9761', '611424', '209', '16074', false);
INSERT INTO public.who_global_data_import VALUES (464656, '2021-01-07', 'CA', 'Canada', 'AMRO', '7222', '618646', '159', '16233', false);
INSERT INTO public.who_global_data_import VALUES (464657, '2021-01-08', 'CA', 'Canada', 'AMRO', '8153', '626799', '136', '16369', false);
INSERT INTO public.who_global_data_import VALUES (464658, '2021-01-09', 'CA', 'Canada', 'AMRO', '8335', '635134', '210', '16579', false);
INSERT INTO public.who_global_data_import VALUES (464659, '2021-01-10', 'CA', 'Canada', 'AMRO', '9214', '644348', '128', '16707', false);
INSERT INTO public.who_global_data_import VALUES (464660, '2021-01-11', 'CA', 'Canada', 'AMRO', '8125', '652473', '126', '16833', false);
INSERT INTO public.who_global_data_import VALUES (464661, '2021-01-12', 'CA', 'Canada', 'AMRO', '7816', '660289', '117', '16950', false);
INSERT INTO public.who_global_data_import VALUES (464662, '2021-01-13', 'CA', 'Canada', 'AMRO', '7892', '668181', '136', '17086', false);
INSERT INTO public.who_global_data_import VALUES (464663, '2021-01-14', 'CA', 'Canada', 'AMRO', '6292', '674473', '147', '17233', false);
INSERT INTO public.who_global_data_import VALUES (464664, '2021-01-15', 'CA', 'Canada', 'AMRO', '6855', '681328', '150', '17383', false);
INSERT INTO public.who_global_data_import VALUES (464665, '2021-01-16', 'CA', 'Canada', 'AMRO', '7563', '688891', '155', '17538', false);
INSERT INTO public.who_global_data_import VALUES (464667, '2020-01-03', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464668, '2020-01-04', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464669, '2020-01-05', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464670, '2020-01-06', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464671, '2020-01-07', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464672, '2020-01-08', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464673, '2020-01-09', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464674, '2020-01-10', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464675, '2020-01-11', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464676, '2020-01-12', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464677, '2020-01-13', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464678, '2020-01-14', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464679, '2020-01-15', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464680, '2020-01-16', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464681, '2020-01-17', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464682, '2020-01-18', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464683, '2020-01-19', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464684, '2020-01-20', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464685, '2020-01-21', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464686, '2020-01-22', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464687, '2020-01-23', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464688, '2020-01-24', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464689, '2020-01-25', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464690, '2020-01-26', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464691, '2020-01-27', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464692, '2020-01-28', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464693, '2020-01-29', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464694, '2020-01-30', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464695, '2020-01-31', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464696, '2020-02-01', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464697, '2020-02-02', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464698, '2020-02-03', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464699, '2020-02-04', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464700, '2020-02-05', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464701, '2020-02-06', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464702, '2020-02-07', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464703, '2020-02-08', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464704, '2020-02-09', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464705, '2020-02-10', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464706, '2020-02-11', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464707, '2020-02-12', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464708, '2020-02-13', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464709, '2020-02-14', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464710, '2020-02-15', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464711, '2020-02-16', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464712, '2020-02-17', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464713, '2020-02-18', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464714, '2020-02-19', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464715, '2020-02-20', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464716, '2020-02-21', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464717, '2020-02-22', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464718, '2020-02-23', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464719, '2020-02-24', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464720, '2020-02-25', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464721, '2020-02-26', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464722, '2020-02-27', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464723, '2020-02-28', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464724, '2020-02-29', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464725, '2020-03-01', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464726, '2020-03-02', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464727, '2020-03-03', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464728, '2020-03-04', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464729, '2020-03-05', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464730, '2020-03-06', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464731, '2020-03-07', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464732, '2020-03-08', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464733, '2020-03-09', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464734, '2020-03-10', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464735, '2020-03-11', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464736, '2020-03-12', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464737, '2020-03-13', 'KY', 'Cayman Islands', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464738, '2020-03-14', 'KY', 'Cayman Islands', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464739, '2020-03-15', 'KY', 'Cayman Islands', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (464740, '2020-03-16', 'KY', 'Cayman Islands', 'AMRO', '0', '5', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (464741, '2020-03-17', 'KY', 'Cayman Islands', 'AMRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464742, '2020-03-18', 'KY', 'Cayman Islands', 'AMRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464743, '2020-03-19', 'KY', 'Cayman Islands', 'AMRO', '-2', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464744, '2020-03-20', 'KY', 'Cayman Islands', 'AMRO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464745, '2020-03-21', 'KY', 'Cayman Islands', 'AMRO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464746, '2020-03-22', 'KY', 'Cayman Islands', 'AMRO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464747, '2020-03-23', 'KY', 'Cayman Islands', 'AMRO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464748, '2020-03-24', 'KY', 'Cayman Islands', 'AMRO', '2', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464749, '2020-03-25', 'KY', 'Cayman Islands', 'AMRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464750, '2020-03-26', 'KY', 'Cayman Islands', 'AMRO', '3', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464751, '2020-03-27', 'KY', 'Cayman Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464752, '2020-03-28', 'KY', 'Cayman Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464753, '2020-03-29', 'KY', 'Cayman Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464754, '2020-03-30', 'KY', 'Cayman Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464755, '2020-03-31', 'KY', 'Cayman Islands', 'AMRO', '4', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464756, '2020-04-01', 'KY', 'Cayman Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464757, '2020-04-02', 'KY', 'Cayman Islands', 'AMRO', '2', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464758, '2020-04-03', 'KY', 'Cayman Islands', 'AMRO', '8', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464759, '2020-04-04', 'KY', 'Cayman Islands', 'AMRO', '6', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464760, '2020-04-05', 'KY', 'Cayman Islands', 'AMRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464761, '2020-04-06', 'KY', 'Cayman Islands', 'AMRO', '7', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464762, '2020-04-07', 'KY', 'Cayman Islands', 'AMRO', '4', '39', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464763, '2020-04-08', 'KY', 'Cayman Islands', 'AMRO', '0', '39', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464764, '2020-04-09', 'KY', 'Cayman Islands', 'AMRO', '6', '45', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464765, '2020-04-10', 'KY', 'Cayman Islands', 'AMRO', '0', '45', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464766, '2020-04-11', 'KY', 'Cayman Islands', 'AMRO', '0', '45', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464767, '2020-04-12', 'KY', 'Cayman Islands', 'AMRO', '0', '45', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464768, '2020-04-13', 'KY', 'Cayman Islands', 'AMRO', '8', '53', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464769, '2020-04-14', 'KY', 'Cayman Islands', 'AMRO', '0', '53', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464770, '2020-04-15', 'KY', 'Cayman Islands', 'AMRO', '1', '54', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464771, '2020-04-16', 'KY', 'Cayman Islands', 'AMRO', '0', '54', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464772, '2020-04-17', 'KY', 'Cayman Islands', 'AMRO', '6', '60', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464773, '2020-04-18', 'KY', 'Cayman Islands', 'AMRO', '1', '61', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464774, '2020-04-19', 'KY', 'Cayman Islands', 'AMRO', '0', '61', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464775, '2020-04-20', 'KY', 'Cayman Islands', 'AMRO', '0', '61', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464776, '2020-04-21', 'KY', 'Cayman Islands', 'AMRO', '0', '61', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464777, '2020-04-22', 'KY', 'Cayman Islands', 'AMRO', '5', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464778, '2020-04-23', 'KY', 'Cayman Islands', 'AMRO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464779, '2020-04-24', 'KY', 'Cayman Islands', 'AMRO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464780, '2020-04-25', 'KY', 'Cayman Islands', 'AMRO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464781, '2020-04-26', 'KY', 'Cayman Islands', 'AMRO', '4', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464782, '2020-04-27', 'KY', 'Cayman Islands', 'AMRO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464783, '2020-04-28', 'KY', 'Cayman Islands', 'AMRO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464784, '2020-04-29', 'KY', 'Cayman Islands', 'AMRO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464785, '2020-04-30', 'KY', 'Cayman Islands', 'AMRO', '3', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464786, '2020-05-01', 'KY', 'Cayman Islands', 'AMRO', '0', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464787, '2020-05-02', 'KY', 'Cayman Islands', 'AMRO', '0', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464788, '2020-05-03', 'KY', 'Cayman Islands', 'AMRO', '1', '74', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464789, '2020-05-04', 'KY', 'Cayman Islands', 'AMRO', '0', '74', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464790, '2020-05-05', 'KY', 'Cayman Islands', 'AMRO', '0', '74', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464791, '2020-05-06', 'KY', 'Cayman Islands', 'AMRO', '1', '75', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464792, '2020-05-07', 'KY', 'Cayman Islands', 'AMRO', '3', '78', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464793, '2020-05-08', 'KY', 'Cayman Islands', 'AMRO', '0', '78', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464794, '2020-05-09', 'KY', 'Cayman Islands', 'AMRO', '2', '80', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464795, '2020-05-10', 'KY', 'Cayman Islands', 'AMRO', '1', '81', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464796, '2020-05-11', 'KY', 'Cayman Islands', 'AMRO', '0', '81', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464797, '2020-05-12', 'KY', 'Cayman Islands', 'AMRO', '0', '81', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464798, '2020-05-13', 'KY', 'Cayman Islands', 'AMRO', '3', '84', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464799, '2020-05-14', 'KY', 'Cayman Islands', 'AMRO', '1', '85', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464800, '2020-05-15', 'KY', 'Cayman Islands', 'AMRO', '1', '86', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464801, '2020-05-16', 'KY', 'Cayman Islands', 'AMRO', '7', '93', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464802, '2020-05-17', 'KY', 'Cayman Islands', 'AMRO', '1', '94', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464803, '2020-05-18', 'KY', 'Cayman Islands', 'AMRO', '0', '94', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464804, '2020-05-19', 'KY', 'Cayman Islands', 'AMRO', '0', '94', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464805, '2020-05-20', 'KY', 'Cayman Islands', 'AMRO', '0', '94', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464806, '2020-05-21', 'KY', 'Cayman Islands', 'AMRO', '17', '111', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464807, '2020-05-22', 'KY', 'Cayman Islands', 'AMRO', '0', '111', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464808, '2020-05-23', 'KY', 'Cayman Islands', 'AMRO', '10', '121', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464809, '2020-05-24', 'KY', 'Cayman Islands', 'AMRO', '8', '129', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464810, '2020-05-25', 'KY', 'Cayman Islands', 'AMRO', '0', '129', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464811, '2020-05-26', 'KY', 'Cayman Islands', 'AMRO', '0', '129', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464812, '2020-05-27', 'KY', 'Cayman Islands', 'AMRO', '5', '134', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464813, '2020-05-28', 'KY', 'Cayman Islands', 'AMRO', '3', '137', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464814, '2020-05-29', 'KY', 'Cayman Islands', 'AMRO', '3', '140', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464815, '2020-05-30', 'KY', 'Cayman Islands', 'AMRO', '0', '140', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464816, '2020-05-31', 'KY', 'Cayman Islands', 'AMRO', '1', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464817, '2020-06-01', 'KY', 'Cayman Islands', 'AMRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464818, '2020-06-02', 'KY', 'Cayman Islands', 'AMRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464819, '2020-06-03', 'KY', 'Cayman Islands', 'AMRO', '9', '150', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464820, '2020-06-04', 'KY', 'Cayman Islands', 'AMRO', '1', '151', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464821, '2020-06-05', 'KY', 'Cayman Islands', 'AMRO', '5', '156', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464822, '2020-06-06', 'KY', 'Cayman Islands', 'AMRO', '4', '160', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464823, '2020-06-07', 'KY', 'Cayman Islands', 'AMRO', '4', '164', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464824, '2020-06-08', 'KY', 'Cayman Islands', 'AMRO', '0', '164', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464825, '2020-06-09', 'KY', 'Cayman Islands', 'AMRO', '0', '164', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464826, '2020-06-10', 'KY', 'Cayman Islands', 'AMRO', '7', '171', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464827, '2020-06-11', 'KY', 'Cayman Islands', 'AMRO', '5', '176', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464828, '2020-06-12', 'KY', 'Cayman Islands', 'AMRO', '4', '180', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464829, '2020-06-13', 'KY', 'Cayman Islands', 'AMRO', '6', '186', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464830, '2020-06-14', 'KY', 'Cayman Islands', 'AMRO', '1', '187', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464831, '2020-06-15', 'KY', 'Cayman Islands', 'AMRO', '0', '187', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464832, '2020-06-16', 'KY', 'Cayman Islands', 'AMRO', '0', '187', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464833, '2020-06-17', 'KY', 'Cayman Islands', 'AMRO', '0', '187', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464834, '2020-06-18', 'KY', 'Cayman Islands', 'AMRO', '6', '193', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464835, '2020-06-19', 'KY', 'Cayman Islands', 'AMRO', '0', '193', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464836, '2020-06-20', 'KY', 'Cayman Islands', 'AMRO', '0', '193', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464837, '2020-06-21', 'KY', 'Cayman Islands', 'AMRO', '2', '195', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464838, '2020-06-22', 'KY', 'Cayman Islands', 'AMRO', '0', '195', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464839, '2020-06-23', 'KY', 'Cayman Islands', 'AMRO', '0', '195', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464840, '2020-06-24', 'KY', 'Cayman Islands', 'AMRO', '0', '195', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464841, '2020-06-25', 'KY', 'Cayman Islands', 'AMRO', '0', '195', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464842, '2020-06-26', 'KY', 'Cayman Islands', 'AMRO', '1', '196', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464843, '2020-06-27', 'KY', 'Cayman Islands', 'AMRO', '0', '196', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464844, '2020-06-28', 'KY', 'Cayman Islands', 'AMRO', '0', '196', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464845, '2020-06-29', 'KY', 'Cayman Islands', 'AMRO', '0', '196', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464846, '2020-06-30', 'KY', 'Cayman Islands', 'AMRO', '0', '196', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464847, '2020-07-01', 'KY', 'Cayman Islands', 'AMRO', '3', '199', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464848, '2020-07-02', 'KY', 'Cayman Islands', 'AMRO', '1', '200', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464849, '2020-07-03', 'KY', 'Cayman Islands', 'AMRO', '1', '201', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464850, '2020-07-04', 'KY', 'Cayman Islands', 'AMRO', '0', '201', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464851, '2020-07-05', 'KY', 'Cayman Islands', 'AMRO', '0', '201', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464852, '2020-07-06', 'KY', 'Cayman Islands', 'AMRO', '0', '201', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464853, '2020-07-07', 'KY', 'Cayman Islands', 'AMRO', '0', '201', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464854, '2020-07-08', 'KY', 'Cayman Islands', 'AMRO', '0', '201', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464855, '2020-07-09', 'KY', 'Cayman Islands', 'AMRO', '0', '201', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464856, '2020-07-10', 'KY', 'Cayman Islands', 'AMRO', '0', '201', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464857, '2020-07-11', 'KY', 'Cayman Islands', 'AMRO', '0', '201', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464858, '2020-07-12', 'KY', 'Cayman Islands', 'AMRO', '0', '201', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464859, '2020-07-13', 'KY', 'Cayman Islands', 'AMRO', '0', '201', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464860, '2020-07-14', 'KY', 'Cayman Islands', 'AMRO', '0', '201', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464861, '2020-07-15', 'KY', 'Cayman Islands', 'AMRO', '2', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464862, '2020-07-16', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464863, '2020-07-17', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464864, '2020-07-18', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464865, '2020-07-19', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464866, '2020-07-20', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464867, '2020-07-21', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464868, '2020-07-22', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464869, '2020-07-23', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464870, '2020-07-24', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464871, '2020-07-25', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464872, '2020-07-26', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464873, '2020-07-27', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464874, '2020-07-28', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464875, '2020-07-29', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464876, '2020-07-30', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464877, '2020-07-31', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464878, '2020-08-01', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464879, '2020-08-02', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464880, '2020-08-03', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464881, '2020-08-04', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464882, '2020-08-05', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464883, '2020-08-06', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464884, '2020-08-07', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464885, '2020-08-08', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464886, '2020-08-09', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464887, '2020-08-10', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464888, '2020-08-11', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464889, '2020-08-12', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464890, '2020-08-13', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464891, '2020-08-14', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464892, '2020-08-15', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464893, '2020-08-16', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464894, '2020-08-17', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464895, '2020-08-18', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464896, '2020-08-19', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464897, '2020-08-20', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464898, '2020-08-21', 'KY', 'Cayman Islands', 'AMRO', '2', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464899, '2020-08-22', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464900, '2020-08-23', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464901, '2020-08-24', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464902, '2020-08-25', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464903, '2020-08-26', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464904, '2020-08-27', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464905, '2020-08-28', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464906, '2020-08-29', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464907, '2020-08-30', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464908, '2020-08-31', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464909, '2020-09-01', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464910, '2020-09-02', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464911, '2020-09-03', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464912, '2020-09-04', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464913, '2020-09-05', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464914, '2020-09-06', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464915, '2020-09-07', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464916, '2020-09-08', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464917, '2020-09-09', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464918, '2020-09-10', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464919, '2020-09-11', 'KY', 'Cayman Islands', 'AMRO', '2', '207', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464920, '2020-09-12', 'KY', 'Cayman Islands', 'AMRO', '1', '208', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464921, '2020-09-13', 'KY', 'Cayman Islands', 'AMRO', '0', '208', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464922, '2020-09-14', 'KY', 'Cayman Islands', 'AMRO', '0', '208', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464923, '2020-09-15', 'KY', 'Cayman Islands', 'AMRO', '0', '208', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464924, '2020-09-16', 'KY', 'Cayman Islands', 'AMRO', '0', '208', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464925, '2020-09-17', 'KY', 'Cayman Islands', 'AMRO', '0', '208', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464926, '2020-09-18', 'KY', 'Cayman Islands', 'AMRO', '0', '208', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464927, '2020-09-19', 'KY', 'Cayman Islands', 'AMRO', '0', '208', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464928, '2020-09-20', 'KY', 'Cayman Islands', 'AMRO', '0', '208', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464929, '2020-09-21', 'KY', 'Cayman Islands', 'AMRO', '0', '208', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464930, '2020-09-22', 'KY', 'Cayman Islands', 'AMRO', '1', '209', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464931, '2020-09-23', 'KY', 'Cayman Islands', 'AMRO', '1', '210', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464932, '2020-09-24', 'KY', 'Cayman Islands', 'AMRO', '0', '210', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464933, '2020-09-25', 'KY', 'Cayman Islands', 'AMRO', '0', '210', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464934, '2020-09-26', 'KY', 'Cayman Islands', 'AMRO', '0', '210', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464935, '2020-09-27', 'KY', 'Cayman Islands', 'AMRO', '0', '210', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464936, '2020-09-28', 'KY', 'Cayman Islands', 'AMRO', '0', '210', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464937, '2020-09-29', 'KY', 'Cayman Islands', 'AMRO', '0', '210', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464938, '2020-09-30', 'KY', 'Cayman Islands', 'AMRO', '1', '211', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464939, '2020-10-01', 'KY', 'Cayman Islands', 'AMRO', '0', '211', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464940, '2020-10-02', 'KY', 'Cayman Islands', 'AMRO', '0', '211', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464941, '2020-10-03', 'KY', 'Cayman Islands', 'AMRO', '0', '211', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464942, '2020-10-04', 'KY', 'Cayman Islands', 'AMRO', '2', '213', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464943, '2020-10-05', 'KY', 'Cayman Islands', 'AMRO', '0', '213', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464944, '2020-10-06', 'KY', 'Cayman Islands', 'AMRO', '0', '213', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464945, '2020-10-07', 'KY', 'Cayman Islands', 'AMRO', '0', '213', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464946, '2020-10-08', 'KY', 'Cayman Islands', 'AMRO', '0', '213', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464947, '2020-10-09', 'KY', 'Cayman Islands', 'AMRO', '0', '213', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464948, '2020-10-10', 'KY', 'Cayman Islands', 'AMRO', '1', '214', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464949, '2020-10-11', 'KY', 'Cayman Islands', 'AMRO', '6', '220', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464950, '2020-10-12', 'KY', 'Cayman Islands', 'AMRO', '1', '221', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464951, '2020-10-13', 'KY', 'Cayman Islands', 'AMRO', '0', '221', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464952, '2020-10-14', 'KY', 'Cayman Islands', 'AMRO', '0', '221', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464953, '2020-10-15', 'KY', 'Cayman Islands', 'AMRO', '0', '221', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464954, '2020-10-16', 'KY', 'Cayman Islands', 'AMRO', '4', '225', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464955, '2020-10-17', 'KY', 'Cayman Islands', 'AMRO', '0', '225', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464956, '2020-10-18', 'KY', 'Cayman Islands', 'AMRO', '8', '233', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464957, '2020-10-19', 'KY', 'Cayman Islands', 'AMRO', '0', '233', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464958, '2020-10-20', 'KY', 'Cayman Islands', 'AMRO', '0', '233', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464959, '2020-10-21', 'KY', 'Cayman Islands', 'AMRO', '2', '235', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464960, '2020-10-22', 'KY', 'Cayman Islands', 'AMRO', '0', '235', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464961, '2020-10-23', 'KY', 'Cayman Islands', 'AMRO', '1', '236', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464962, '2020-10-24', 'KY', 'Cayman Islands', 'AMRO', '0', '236', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464963, '2020-10-25', 'KY', 'Cayman Islands', 'AMRO', '3', '239', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464964, '2020-10-26', 'KY', 'Cayman Islands', 'AMRO', '0', '239', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464965, '2020-10-27', 'KY', 'Cayman Islands', 'AMRO', '0', '239', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464966, '2020-10-28', 'KY', 'Cayman Islands', 'AMRO', '0', '239', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464967, '2020-10-29', 'KY', 'Cayman Islands', 'AMRO', '0', '239', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464968, '2020-10-30', 'KY', 'Cayman Islands', 'AMRO', '0', '239', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464969, '2020-10-31', 'KY', 'Cayman Islands', 'AMRO', '1', '240', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464970, '2020-11-01', 'KY', 'Cayman Islands', 'AMRO', '0', '240', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464971, '2020-11-02', 'KY', 'Cayman Islands', 'AMRO', '0', '240', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464972, '2020-11-03', 'KY', 'Cayman Islands', 'AMRO', '0', '240', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464973, '2020-11-04', 'KY', 'Cayman Islands', 'AMRO', '2', '242', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464974, '2020-11-05', 'KY', 'Cayman Islands', 'AMRO', '0', '242', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464975, '2020-11-06', 'KY', 'Cayman Islands', 'AMRO', '2', '244', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464976, '2020-11-07', 'KY', 'Cayman Islands', 'AMRO', '1', '245', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464977, '2020-11-08', 'KY', 'Cayman Islands', 'AMRO', '5', '250', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464978, '2020-11-09', 'KY', 'Cayman Islands', 'AMRO', '0', '250', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464979, '2020-11-10', 'KY', 'Cayman Islands', 'AMRO', '0', '250', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464980, '2020-11-11', 'KY', 'Cayman Islands', 'AMRO', '3', '253', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464981, '2020-11-12', 'KY', 'Cayman Islands', 'AMRO', '0', '253', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464982, '2020-11-13', 'KY', 'Cayman Islands', 'AMRO', '0', '253', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464983, '2020-11-14', 'KY', 'Cayman Islands', 'AMRO', '1', '254', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464984, '2020-11-15', 'KY', 'Cayman Islands', 'AMRO', '0', '254', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464985, '2020-11-16', 'KY', 'Cayman Islands', 'AMRO', '0', '254', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464986, '2020-11-17', 'KY', 'Cayman Islands', 'AMRO', '0', '254', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (464987, '2020-11-18', 'KY', 'Cayman Islands', 'AMRO', '3', '257', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (464988, '2020-11-19', 'KY', 'Cayman Islands', 'AMRO', '0', '257', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (464989, '2020-11-20', 'KY', 'Cayman Islands', 'AMRO', '1', '258', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (464990, '2020-11-21', 'KY', 'Cayman Islands', 'AMRO', '1', '259', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (464991, '2020-11-22', 'KY', 'Cayman Islands', 'AMRO', '2', '261', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (464992, '2020-11-23', 'KY', 'Cayman Islands', 'AMRO', '0', '261', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (464993, '2020-11-24', 'KY', 'Cayman Islands', 'AMRO', '0', '261', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (464994, '2020-11-25', 'KY', 'Cayman Islands', 'AMRO', '4', '265', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (464995, '2020-11-26', 'KY', 'Cayman Islands', 'AMRO', '1', '266', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (464996, '2020-11-27', 'KY', 'Cayman Islands', 'AMRO', '3', '269', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (464997, '2020-11-28', 'KY', 'Cayman Islands', 'AMRO', '0', '269', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (464998, '2020-11-29', 'KY', 'Cayman Islands', 'AMRO', '5', '274', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (464999, '2020-11-30', 'KY', 'Cayman Islands', 'AMRO', '0', '274', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (465000, '2020-12-01', 'KY', 'Cayman Islands', 'AMRO', '0', '274', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (465001, '2020-12-02', 'KY', 'Cayman Islands', 'AMRO', '8', '282', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (465002, '2020-12-03', 'KY', 'Cayman Islands', 'AMRO', '3', '285', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (465003, '2020-12-04', 'KY', 'Cayman Islands', 'AMRO', '0', '285', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (465004, '2020-12-05', 'KY', 'Cayman Islands', 'AMRO', '3', '288', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (465005, '2020-12-06', 'KY', 'Cayman Islands', 'AMRO', '0', '288', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (465006, '2020-12-07', 'KY', 'Cayman Islands', 'AMRO', '0', '288', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (465007, '2020-12-08', 'KY', 'Cayman Islands', 'AMRO', '2', '290', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (465008, '2020-12-09', 'KY', 'Cayman Islands', 'AMRO', '0', '290', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (465009, '2020-12-10', 'KY', 'Cayman Islands', 'AMRO', '1', '291', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (465010, '2020-12-11', 'KY', 'Cayman Islands', 'AMRO', '1', '292', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (465011, '2020-12-12', 'KY', 'Cayman Islands', 'AMRO', '6', '298', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (465012, '2020-12-13', 'KY', 'Cayman Islands', 'AMRO', '0', '298', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (465013, '2020-12-14', 'KY', 'Cayman Islands', 'AMRO', '0', '298', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (465014, '2020-12-15', 'KY', 'Cayman Islands', 'AMRO', '0', '298', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (465015, '2020-12-16', 'KY', 'Cayman Islands', 'AMRO', '4', '302', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (465016, '2020-12-17', 'KY', 'Cayman Islands', 'AMRO', '0', '302', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (465017, '2020-12-18', 'KY', 'Cayman Islands', 'AMRO', '6', '308', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (465018, '2020-12-19', 'KY', 'Cayman Islands', 'AMRO', '3', '311', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (465019, '2020-12-20', 'KY', 'Cayman Islands', 'AMRO', '0', '311', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (465020, '2020-12-21', 'KY', 'Cayman Islands', 'AMRO', '0', '311', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (465021, '2020-12-22', 'KY', 'Cayman Islands', 'AMRO', '5', '316', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (465022, '2020-12-23', 'KY', 'Cayman Islands', 'AMRO', '0', '316', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (465023, '2020-12-24', 'KY', 'Cayman Islands', 'AMRO', '0', '316', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (465024, '2020-12-25', 'KY', 'Cayman Islands', 'AMRO', '1', '317', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (465025, '2020-12-26', 'KY', 'Cayman Islands', 'AMRO', '1', '318', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (465026, '2020-12-27', 'KY', 'Cayman Islands', 'AMRO', '0', '318', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (465027, '2020-12-28', 'KY', 'Cayman Islands', 'AMRO', '0', '318', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (465028, '2020-12-29', 'KY', 'Cayman Islands', 'AMRO', '0', '318', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (465029, '2020-12-30', 'KY', 'Cayman Islands', 'AMRO', '0', '318', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (465030, '2020-12-31', 'KY', 'Cayman Islands', 'AMRO', '8', '326', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (465031, '2021-01-01', 'KY', 'Cayman Islands', 'AMRO', '4', '330', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (465032, '2021-01-02', 'KY', 'Cayman Islands', 'AMRO', '8', '338', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (465033, '2021-01-03', 'KY', 'Cayman Islands', 'AMRO', '0', '338', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (465034, '2021-01-04', 'KY', 'Cayman Islands', 'AMRO', '0', '338', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (465035, '2021-01-05', 'KY', 'Cayman Islands', 'AMRO', '0', '338', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (465036, '2021-01-06', 'KY', 'Cayman Islands', 'AMRO', '9', '347', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (465037, '2021-01-07', 'KY', 'Cayman Islands', 'AMRO', '3', '350', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (465038, '2021-01-08', 'KY', 'Cayman Islands', 'AMRO', '6', '356', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (465039, '2021-01-09', 'KY', 'Cayman Islands', 'AMRO', '3', '359', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (465040, '2021-01-10', 'KY', 'Cayman Islands', 'AMRO', '0', '359', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (465041, '2021-01-11', 'KY', 'Cayman Islands', 'AMRO', '0', '359', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (465042, '2021-01-12', 'KY', 'Cayman Islands', 'AMRO', '0', '359', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (465043, '2021-01-13', 'KY', 'Cayman Islands', 'AMRO', '3', '362', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (465044, '2021-01-14', 'KY', 'Cayman Islands', 'AMRO', '0', '362', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (465045, '2021-01-15', 'KY', 'Cayman Islands', 'AMRO', '5', '367', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (465046, '2021-01-16', 'KY', 'Cayman Islands', 'AMRO', '1', '368', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (465048, '2020-01-03', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465049, '2020-01-04', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465050, '2020-01-05', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465051, '2020-01-06', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465052, '2020-01-07', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465053, '2020-01-08', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465054, '2020-01-09', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465055, '2020-01-10', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465056, '2020-01-11', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465057, '2020-01-12', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465058, '2020-01-13', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465059, '2020-01-14', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465060, '2020-01-15', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465061, '2020-01-16', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465062, '2020-01-17', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465063, '2020-01-18', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465064, '2020-01-19', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465065, '2020-01-20', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465066, '2020-01-21', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465067, '2020-01-22', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465068, '2020-01-23', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465069, '2020-01-24', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465070, '2020-01-25', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465071, '2020-01-26', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465072, '2020-01-27', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465073, '2020-01-28', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465074, '2020-01-29', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465075, '2020-01-30', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465076, '2020-01-31', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465077, '2020-02-01', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465078, '2020-02-02', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465079, '2020-02-03', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465080, '2020-02-04', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465081, '2020-02-05', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465082, '2020-02-06', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465083, '2020-02-07', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465084, '2020-02-08', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465085, '2020-02-09', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465086, '2020-02-10', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465087, '2020-02-11', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465088, '2020-02-12', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465089, '2020-02-13', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465090, '2020-02-14', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465091, '2020-02-15', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465092, '2020-02-16', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465093, '2020-02-17', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465094, '2020-02-18', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465095, '2020-02-19', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465096, '2020-02-20', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465097, '2020-02-21', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465098, '2020-02-22', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465099, '2020-02-23', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465100, '2020-02-24', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465101, '2020-02-25', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465102, '2020-02-26', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465103, '2020-02-27', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465104, '2020-02-28', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465105, '2020-02-29', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465106, '2020-03-01', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465107, '2020-03-02', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465108, '2020-03-03', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465109, '2020-03-04', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465110, '2020-03-05', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465111, '2020-03-06', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465112, '2020-03-07', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465113, '2020-03-08', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465114, '2020-03-09', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465115, '2020-03-10', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465116, '2020-03-11', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465117, '2020-03-12', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465118, '2020-03-13', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465119, '2020-03-14', 'CF', 'Central African Republic', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465120, '2020-03-15', 'CF', 'Central African Republic', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465121, '2020-03-16', 'CF', 'Central African Republic', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465122, '2020-03-17', 'CF', 'Central African Republic', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465123, '2020-03-18', 'CF', 'Central African Republic', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465124, '2020-03-19', 'CF', 'Central African Republic', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465125, '2020-03-20', 'CF', 'Central African Republic', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465126, '2020-03-21', 'CF', 'Central African Republic', 'AFRO', '-2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465127, '2020-03-22', 'CF', 'Central African Republic', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465128, '2020-03-23', 'CF', 'Central African Republic', 'AFRO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465129, '2020-03-24', 'CF', 'Central African Republic', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465130, '2020-03-25', 'CF', 'Central African Republic', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465131, '2020-03-26', 'CF', 'Central African Republic', 'AFRO', '1', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465132, '2020-03-27', 'CF', 'Central African Republic', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465133, '2020-03-28', 'CF', 'Central African Republic', 'AFRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465134, '2020-03-29', 'CF', 'Central African Republic', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465135, '2020-03-30', 'CF', 'Central African Republic', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465136, '2020-03-31', 'CF', 'Central African Republic', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465137, '2020-04-01', 'CF', 'Central African Republic', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465138, '2020-04-02', 'CF', 'Central African Republic', 'AFRO', '2', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465139, '2020-04-03', 'CF', 'Central African Republic', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465140, '2020-04-04', 'CF', 'Central African Republic', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465141, '2020-04-05', 'CF', 'Central African Republic', 'AFRO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465142, '2020-04-06', 'CF', 'Central African Republic', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465143, '2020-04-07', 'CF', 'Central African Republic', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465144, '2020-04-08', 'CF', 'Central African Republic', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465145, '2020-04-09', 'CF', 'Central African Republic', 'AFRO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465146, '2020-04-10', 'CF', 'Central African Republic', 'AFRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465147, '2020-04-11', 'CF', 'Central African Republic', 'AFRO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465148, '2020-04-12', 'CF', 'Central African Republic', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465149, '2020-04-13', 'CF', 'Central African Republic', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465150, '2020-04-14', 'CF', 'Central African Republic', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465151, '2020-04-15', 'CF', 'Central African Republic', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465152, '2020-04-16', 'CF', 'Central African Republic', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465153, '2020-04-17', 'CF', 'Central African Republic', 'AFRO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465154, '2020-04-18', 'CF', 'Central African Republic', 'AFRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465155, '2020-04-19', 'CF', 'Central African Republic', 'AFRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465156, '2020-04-20', 'CF', 'Central African Republic', 'AFRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465157, '2020-04-21', 'CF', 'Central African Republic', 'AFRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465158, '2020-04-22', 'CF', 'Central African Republic', 'AFRO', '2', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465159, '2020-04-23', 'CF', 'Central African Republic', 'AFRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465160, '2020-04-24', 'CF', 'Central African Republic', 'AFRO', '2', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465161, '2020-04-25', 'CF', 'Central African Republic', 'AFRO', '3', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465162, '2020-04-26', 'CF', 'Central African Republic', 'AFRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465163, '2020-04-27', 'CF', 'Central African Republic', 'AFRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465164, '2020-04-28', 'CF', 'Central African Republic', 'AFRO', '23', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465165, '2020-04-29', 'CF', 'Central African Republic', 'AFRO', '8', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465166, '2020-04-30', 'CF', 'Central African Republic', 'AFRO', '0', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465167, '2020-05-01', 'CF', 'Central African Republic', 'AFRO', '14', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465168, '2020-05-02', 'CF', 'Central African Republic', 'AFRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465169, '2020-05-03', 'CF', 'Central African Republic', 'AFRO', '8', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465170, '2020-05-04', 'CF', 'Central African Republic', 'AFRO', '0', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465171, '2020-05-05', 'CF', 'Central African Republic', 'AFRO', '22', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465172, '2020-05-06', 'CF', 'Central African Republic', 'AFRO', '0', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465173, '2020-05-07', 'CF', 'Central African Republic', 'AFRO', '0', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465174, '2020-05-08', 'CF', 'Central African Republic', 'AFRO', '0', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465175, '2020-05-09', 'CF', 'Central African Republic', 'AFRO', '0', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465176, '2020-05-10', 'CF', 'Central African Republic', 'AFRO', '49', '143', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465177, '2020-05-11', 'CF', 'Central African Republic', 'AFRO', '36', '179', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465178, '2020-05-12', 'CF', 'Central African Republic', 'AFRO', '0', '179', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465179, '2020-05-13', 'CF', 'Central African Republic', 'AFRO', '0', '179', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465180, '2020-05-14', 'CF', 'Central African Republic', 'AFRO', '8', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465181, '2020-05-15', 'CF', 'Central African Republic', 'AFRO', '34', '221', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465182, '2020-05-16', 'CF', 'Central African Republic', 'AFRO', '80', '301', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465183, '2020-05-17', 'CF', 'Central African Republic', 'AFRO', '0', '301', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465184, '2020-05-18', 'CF', 'Central African Republic', 'AFRO', '26', '327', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465185, '2020-05-19', 'CF', 'Central African Republic', 'AFRO', '9', '336', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465186, '2020-05-20', 'CF', 'Central African Republic', 'AFRO', '75', '411', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465187, '2020-05-21', 'CF', 'Central African Republic', 'AFRO', '0', '411', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465188, '2020-05-22', 'CF', 'Central African Republic', 'AFRO', '25', '436', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465189, '2020-05-23', 'CF', 'Central African Republic', 'AFRO', '43', '479', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465190, '2020-05-24', 'CF', 'Central African Republic', 'AFRO', '73', '552', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (465191, '2020-05-25', 'CF', 'Central African Republic', 'AFRO', '52', '604', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (465192, '2020-05-26', 'CF', 'Central African Republic', 'AFRO', '48', '652', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (465193, '2020-05-27', 'CF', 'Central African Republic', 'AFRO', '0', '652', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (465194, '2020-05-28', 'CF', 'Central African Republic', 'AFRO', '49', '701', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (465195, '2020-05-29', 'CF', 'Central African Republic', 'AFRO', '54', '755', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (465196, '2020-05-30', 'CF', 'Central African Republic', 'AFRO', '119', '874', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (465197, '2020-05-31', 'CF', 'Central African Republic', 'AFRO', '0', '874', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (465198, '2020-06-01', 'CF', 'Central African Republic', 'AFRO', '137', '1011', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (465199, '2020-06-02', 'CF', 'Central African Republic', 'AFRO', '58', '1069', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (465200, '2020-06-03', 'CF', 'Central African Republic', 'AFRO', '0', '1069', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (465201, '2020-06-04', 'CF', 'Central African Republic', 'AFRO', '120', '1189', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (465202, '2020-06-05', 'CF', 'Central African Republic', 'AFRO', '99', '1288', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (465203, '2020-06-06', 'CF', 'Central African Republic', 'AFRO', '163', '1451', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (465204, '2020-06-07', 'CF', 'Central African Republic', 'AFRO', '119', '1570', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (465205, '2020-06-08', 'CF', 'Central African Republic', 'AFRO', '64', '1634', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (465206, '2020-06-09', 'CF', 'Central African Republic', 'AFRO', '216', '1850', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (465207, '2020-06-10', 'CF', 'Central African Republic', 'AFRO', '0', '1850', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (465208, '2020-06-11', 'CF', 'Central African Republic', 'AFRO', '38', '1888', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (465209, '2020-06-12', 'CF', 'Central African Republic', 'AFRO', '156', '2044', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (465210, '2020-06-13', 'CF', 'Central African Republic', 'AFRO', '13', '2057', '2', '7', false);
INSERT INTO public.who_global_data_import VALUES (465211, '2020-06-14', 'CF', 'Central African Republic', 'AFRO', '0', '2057', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (465212, '2020-06-15', 'CF', 'Central African Republic', 'AFRO', '165', '2222', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (465213, '2020-06-16', 'CF', 'Central African Republic', 'AFRO', '0', '2222', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (465214, '2020-06-17', 'CF', 'Central African Republic', 'AFRO', '188', '2410', '7', '14', false);
INSERT INTO public.who_global_data_import VALUES (465215, '2020-06-18', 'CF', 'Central African Republic', 'AFRO', '154', '2564', '4', '18', false);
INSERT INTO public.who_global_data_import VALUES (465216, '2020-06-19', 'CF', 'Central African Republic', 'AFRO', '41', '2605', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (465217, '2020-06-20', 'CF', 'Central African Republic', 'AFRO', '0', '2605', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (465218, '2020-06-21', 'CF', 'Central African Republic', 'AFRO', '203', '2808', '4', '23', false);
INSERT INTO public.who_global_data_import VALUES (465219, '2020-06-22', 'CF', 'Central African Republic', 'AFRO', '0', '2808', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (465220, '2020-06-23', 'CF', 'Central African Republic', 'AFRO', '155', '2963', '7', '30', false);
INSERT INTO public.who_global_data_import VALUES (465221, '2020-06-24', 'CF', 'Central African Republic', 'AFRO', '88', '3051', '7', '37', false);
INSERT INTO public.who_global_data_import VALUES (465222, '2020-06-25', 'CF', 'Central African Republic', 'AFRO', '0', '3051', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (465223, '2020-06-26', 'CF', 'Central African Republic', 'AFRO', '193', '3244', '3', '40', false);
INSERT INTO public.who_global_data_import VALUES (465224, '2020-06-27', 'CF', 'Central African Republic', 'AFRO', '96', '3340', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (465225, '2020-06-28', 'CF', 'Central African Republic', 'AFRO', '0', '3340', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (465226, '2020-06-29', 'CF', 'Central African Republic', 'AFRO', '89', '3429', '5', '45', false);
INSERT INTO public.who_global_data_import VALUES (465227, '2020-06-30', 'CF', 'Central African Republic', 'AFRO', '184', '3613', '2', '47', false);
INSERT INTO public.who_global_data_import VALUES (465228, '2020-07-01', 'CF', 'Central African Republic', 'AFRO', '132', '3745', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (465229, '2020-07-02', 'CF', 'Central African Republic', 'AFRO', '0', '3745', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (465230, '2020-07-03', 'CF', 'Central African Republic', 'AFRO', '43', '3788', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (465231, '2020-07-04', 'CF', 'Central African Republic', 'AFRO', '130', '3918', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (465232, '2020-07-05', 'CF', 'Central African Republic', 'AFRO', '51', '3969', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (465233, '2020-07-06', 'CF', 'Central African Republic', 'AFRO', '0', '3969', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (465234, '2020-07-07', 'CF', 'Central African Republic', 'AFRO', '64', '4033', '4', '52', false);
INSERT INTO public.who_global_data_import VALUES (465235, '2020-07-08', 'CF', 'Central African Republic', 'AFRO', '38', '4071', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (465236, '2020-07-09', 'CF', 'Central African Republic', 'AFRO', '38', '4109', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (465237, '2020-07-10', 'CF', 'Central African Republic', 'AFRO', '91', '4200', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (465238, '2020-07-11', 'CF', 'Central African Republic', 'AFRO', '0', '4200', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (465239, '2020-07-12', 'CF', 'Central African Republic', 'AFRO', '88', '4288', '1', '53', false);
INSERT INTO public.who_global_data_import VALUES (465240, '2020-07-13', 'CF', 'Central African Republic', 'AFRO', '0', '4288', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (465241, '2020-07-14', 'CF', 'Central African Republic', 'AFRO', '33', '4321', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (465242, '2020-07-15', 'CF', 'Central African Republic', 'AFRO', '0', '4321', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (465243, '2020-07-16', 'CF', 'Central African Republic', 'AFRO', '41', '4362', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (465244, '2020-07-17', 'CF', 'Central African Republic', 'AFRO', '11', '4373', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (465245, '2020-07-18', 'CF', 'Central African Republic', 'AFRO', '16', '4389', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (465246, '2020-07-19', 'CF', 'Central African Republic', 'AFRO', '96', '4485', '2', '55', false);
INSERT INTO public.who_global_data_import VALUES (465247, '2020-07-20', 'CF', 'Central African Republic', 'AFRO', '0', '4485', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (465248, '2020-07-21', 'CF', 'Central African Republic', 'AFRO', '0', '4485', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (465249, '2020-07-22', 'CF', 'Central African Republic', 'AFRO', '76', '4561', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (465250, '2020-07-23', 'CF', 'Central African Republic', 'AFRO', '13', '4574', '2', '57', false);
INSERT INTO public.who_global_data_import VALUES (465251, '2020-07-24', 'CF', 'Central African Republic', 'AFRO', '16', '4590', '1', '58', false);
INSERT INTO public.who_global_data_import VALUES (465252, '2020-07-25', 'CF', 'Central African Republic', 'AFRO', '3', '4593', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (465253, '2020-07-26', 'CF', 'Central African Republic', 'AFRO', '5', '4598', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (465254, '2020-07-27', 'CF', 'Central African Republic', 'AFRO', '0', '4598', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (465255, '2020-07-28', 'CF', 'Central African Republic', 'AFRO', '1', '4599', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (465256, '2020-07-29', 'CF', 'Central African Republic', 'AFRO', '0', '4599', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (465257, '2020-07-30', 'CF', 'Central African Republic', 'AFRO', '6', '4605', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (465258, '2020-07-31', 'CF', 'Central African Republic', 'AFRO', '0', '4605', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (465259, '2020-08-01', 'CF', 'Central African Republic', 'AFRO', '3', '4608', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (465260, '2020-08-02', 'CF', 'Central African Republic', 'AFRO', '6', '4614', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (465261, '2020-08-03', 'CF', 'Central African Republic', 'AFRO', '0', '4614', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (465262, '2020-08-04', 'CF', 'Central African Republic', 'AFRO', '0', '4614', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (465263, '2020-08-05', 'CF', 'Central African Republic', 'AFRO', '4', '4618', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (465264, '2020-08-06', 'CF', 'Central African Republic', 'AFRO', '0', '4618', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (465265, '2020-08-07', 'CF', 'Central African Republic', 'AFRO', '2', '4620', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (465266, '2020-08-08', 'CF', 'Central African Republic', 'AFRO', '21', '4641', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (465267, '2020-08-09', 'CF', 'Central African Republic', 'AFRO', '0', '4641', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (465268, '2020-08-10', 'CF', 'Central African Republic', 'AFRO', '0', '4641', '1', '60', false);
INSERT INTO public.who_global_data_import VALUES (465269, '2020-08-11', 'CF', 'Central African Republic', 'AFRO', '0', '4641', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (465270, '2020-08-12', 'CF', 'Central African Republic', 'AFRO', '6', '4647', '1', '61', false);
INSERT INTO public.who_global_data_import VALUES (465271, '2020-08-13', 'CF', 'Central African Republic', 'AFRO', '5', '4652', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (465272, '2020-08-14', 'CF', 'Central African Republic', 'AFRO', '0', '4652', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (465273, '2020-08-15', 'CF', 'Central African Republic', 'AFRO', '0', '4652', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (465274, '2020-08-16', 'CF', 'Central African Republic', 'AFRO', '0', '4652', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (465275, '2020-08-17', 'CF', 'Central African Republic', 'AFRO', '0', '4652', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (465276, '2020-08-18', 'CF', 'Central African Republic', 'AFRO', '15', '4667', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (465277, '2020-08-19', 'CF', 'Central African Republic', 'AFRO', '12', '4679', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (465278, '2020-08-20', 'CF', 'Central African Republic', 'AFRO', '0', '4679', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (465279, '2020-08-21', 'CF', 'Central African Republic', 'AFRO', '0', '4679', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (465280, '2020-08-22', 'CF', 'Central African Republic', 'AFRO', '0', '4679', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (465281, '2020-08-23', 'CF', 'Central African Republic', 'AFRO', '0', '4679', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (465282, '2020-08-24', 'CF', 'Central African Republic', 'AFRO', '0', '4679', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (465283, '2020-08-25', 'CF', 'Central African Republic', 'AFRO', '0', '4679', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (465284, '2020-08-26', 'CF', 'Central African Republic', 'AFRO', '12', '4691', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (465285, '2020-08-27', 'CF', 'Central African Republic', 'AFRO', '7', '4698', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (465286, '2020-08-28', 'CF', 'Central African Republic', 'AFRO', '0', '4698', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (465287, '2020-08-29', 'CF', 'Central African Republic', 'AFRO', '2', '4700', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (465288, '2020-08-30', 'CF', 'Central African Republic', 'AFRO', '0', '4700', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (465289, '2020-08-31', 'CF', 'Central African Republic', 'AFRO', '0', '4700', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (465290, '2020-09-01', 'CF', 'Central African Republic', 'AFRO', '11', '4711', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (465291, '2020-09-02', 'CF', 'Central African Republic', 'AFRO', '0', '4711', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465292, '2020-09-03', 'CF', 'Central African Republic', 'AFRO', '1', '4712', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465293, '2020-09-04', 'CF', 'Central African Republic', 'AFRO', '17', '4729', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465294, '2020-09-05', 'CF', 'Central African Republic', 'AFRO', '0', '4729', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465295, '2020-09-06', 'CF', 'Central African Republic', 'AFRO', '0', '4729', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465296, '2020-09-07', 'CF', 'Central African Republic', 'AFRO', '0', '4729', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465297, '2020-09-08', 'CF', 'Central African Republic', 'AFRO', '0', '4729', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465298, '2020-09-09', 'CF', 'Central African Republic', 'AFRO', '7', '4736', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465299, '2020-09-10', 'CF', 'Central African Republic', 'AFRO', '0', '4736', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465300, '2020-09-11', 'CF', 'Central African Republic', 'AFRO', '11', '4747', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465301, '2020-09-12', 'CF', 'Central African Republic', 'AFRO', '2', '4749', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465302, '2020-09-13', 'CF', 'Central African Republic', 'AFRO', '0', '4749', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465303, '2020-09-14', 'CF', 'Central African Republic', 'AFRO', '0', '4749', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465304, '2020-09-15', 'CF', 'Central African Republic', 'AFRO', '23', '4772', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465305, '2020-09-16', 'CF', 'Central African Republic', 'AFRO', '0', '4772', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465306, '2020-09-17', 'CF', 'Central African Republic', 'AFRO', '10', '4782', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465307, '2020-09-18', 'CF', 'Central African Republic', 'AFRO', '4', '4786', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465308, '2020-09-19', 'CF', 'Central African Republic', 'AFRO', '0', '4786', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465309, '2020-09-20', 'CF', 'Central African Republic', 'AFRO', '7', '4793', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465310, '2020-09-21', 'CF', 'Central African Republic', 'AFRO', '0', '4793', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465311, '2020-09-22', 'CF', 'Central African Republic', 'AFRO', '9', '4802', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465312, '2020-09-23', 'CF', 'Central African Republic', 'AFRO', '0', '4802', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465313, '2020-09-24', 'CF', 'Central African Republic', 'AFRO', '2', '4804', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465314, '2020-09-25', 'CF', 'Central African Republic', 'AFRO', '0', '4804', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465315, '2020-09-26', 'CF', 'Central African Republic', 'AFRO', '2', '4806', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465316, '2020-09-27', 'CF', 'Central African Republic', 'AFRO', '0', '4806', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465317, '2020-09-28', 'CF', 'Central African Republic', 'AFRO', '0', '4806', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465318, '2020-09-29', 'CF', 'Central African Republic', 'AFRO', '19', '4825', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465319, '2020-09-30', 'CF', 'Central African Republic', 'AFRO', '4', '4829', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465320, '2020-10-01', 'CF', 'Central African Republic', 'AFRO', '0', '4829', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465321, '2020-10-02', 'CF', 'Central African Republic', 'AFRO', '0', '4829', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465322, '2020-10-03', 'CF', 'Central African Republic', 'AFRO', '16', '4845', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465323, '2020-10-04', 'CF', 'Central African Republic', 'AFRO', '0', '4845', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465324, '2020-10-05', 'CF', 'Central African Republic', 'AFRO', '0', '4845', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465325, '2020-10-06', 'CF', 'Central African Republic', 'AFRO', '5', '4850', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465326, '2020-10-07', 'CF', 'Central African Republic', 'AFRO', '3', '4853', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465327, '2020-10-08', 'CF', 'Central African Republic', 'AFRO', '0', '4853', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465328, '2020-10-09', 'CF', 'Central African Republic', 'AFRO', '0', '4853', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465329, '2020-10-10', 'CF', 'Central African Republic', 'AFRO', '1', '4854', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465330, '2020-10-11', 'CF', 'Central African Republic', 'AFRO', '0', '4854', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465331, '2020-10-12', 'CF', 'Central African Republic', 'AFRO', '0', '4854', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465332, '2020-10-13', 'CF', 'Central African Republic', 'AFRO', '1', '4855', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465333, '2020-10-14', 'CF', 'Central African Republic', 'AFRO', '0', '4855', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465334, '2020-10-15', 'CF', 'Central African Republic', 'AFRO', '0', '4855', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465335, '2020-10-16', 'CF', 'Central African Republic', 'AFRO', '0', '4855', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465336, '2020-10-17', 'CF', 'Central African Republic', 'AFRO', '0', '4855', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465337, '2020-10-18', 'CF', 'Central African Republic', 'AFRO', '0', '4855', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465338, '2020-10-19', 'CF', 'Central African Republic', 'AFRO', '1', '4856', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465339, '2020-10-20', 'CF', 'Central African Republic', 'AFRO', '2', '4858', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465340, '2020-10-21', 'CF', 'Central African Republic', 'AFRO', '0', '4858', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465341, '2020-10-22', 'CF', 'Central African Republic', 'AFRO', '4', '4862', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465342, '2020-10-23', 'CF', 'Central African Republic', 'AFRO', '0', '4862', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465343, '2020-10-24', 'CF', 'Central African Republic', 'AFRO', '0', '4862', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465344, '2020-10-25', 'CF', 'Central African Republic', 'AFRO', '0', '4862', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465345, '2020-10-26', 'CF', 'Central African Republic', 'AFRO', '1', '4863', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465346, '2020-10-27', 'CF', 'Central African Republic', 'AFRO', '0', '4863', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465347, '2020-10-28', 'CF', 'Central African Republic', 'AFRO', '0', '4863', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465348, '2020-10-29', 'CF', 'Central African Republic', 'AFRO', '0', '4863', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465349, '2020-10-30', 'CF', 'Central African Republic', 'AFRO', '3', '4866', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465350, '2020-10-31', 'CF', 'Central African Republic', 'AFRO', '0', '4866', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465351, '2020-11-01', 'CF', 'Central African Republic', 'AFRO', '0', '4866', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465352, '2020-11-02', 'CF', 'Central African Republic', 'AFRO', '0', '4866', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465353, '2020-11-03', 'CF', 'Central African Republic', 'AFRO', '0', '4866', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465354, '2020-11-04', 'CF', 'Central African Republic', 'AFRO', '0', '4866', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465355, '2020-11-05', 'CF', 'Central African Republic', 'AFRO', '0', '4866', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465356, '2020-11-06', 'CF', 'Central African Republic', 'AFRO', '0', '4866', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465357, '2020-11-07', 'CF', 'Central African Republic', 'AFRO', '13', '4879', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465358, '2020-11-08', 'CF', 'Central African Republic', 'AFRO', '0', '4879', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465359, '2020-11-09', 'CF', 'Central African Republic', 'AFRO', '1', '4880', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465360, '2020-11-10', 'CF', 'Central African Republic', 'AFRO', '4', '4884', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465361, '2020-11-11', 'CF', 'Central African Republic', 'AFRO', '0', '4884', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465362, '2020-11-12', 'CF', 'Central African Republic', 'AFRO', '4', '4888', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465363, '2020-11-13', 'CF', 'Central African Republic', 'AFRO', '0', '4888', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (465364, '2020-11-14', 'CF', 'Central African Republic', 'AFRO', '8', '4896', '1', '63', false);
INSERT INTO public.who_global_data_import VALUES (465365, '2020-11-15', 'CF', 'Central African Republic', 'AFRO', '4', '4900', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465366, '2020-11-16', 'CF', 'Central African Republic', 'AFRO', '0', '4900', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465367, '2020-11-17', 'CF', 'Central African Republic', 'AFRO', '0', '4900', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465368, '2020-11-18', 'CF', 'Central African Republic', 'AFRO', '0', '4900', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465369, '2020-11-19', 'CF', 'Central African Republic', 'AFRO', '7', '4907', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465370, '2020-11-20', 'CF', 'Central African Republic', 'AFRO', '4', '4911', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465371, '2020-11-21', 'CF', 'Central African Republic', 'AFRO', '0', '4911', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465372, '2020-11-22', 'CF', 'Central African Republic', 'AFRO', '0', '4911', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465373, '2020-11-23', 'CF', 'Central African Republic', 'AFRO', '0', '4911', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465374, '2020-11-24', 'CF', 'Central African Republic', 'AFRO', '0', '4911', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465375, '2020-11-25', 'CF', 'Central African Republic', 'AFRO', '0', '4911', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465376, '2020-11-26', 'CF', 'Central African Republic', 'AFRO', '2', '4913', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465377, '2020-11-27', 'CF', 'Central African Republic', 'AFRO', '0', '4913', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465378, '2020-11-28', 'CF', 'Central African Republic', 'AFRO', '0', '4913', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465379, '2020-11-29', 'CF', 'Central African Republic', 'AFRO', '0', '4913', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465380, '2020-11-30', 'CF', 'Central African Republic', 'AFRO', '0', '4913', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465381, '2020-12-01', 'CF', 'Central African Republic', 'AFRO', '5', '4918', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465382, '2020-12-02', 'CF', 'Central African Republic', 'AFRO', '0', '4918', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465383, '2020-12-03', 'CF', 'Central African Republic', 'AFRO', '0', '4918', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465384, '2020-12-04', 'CF', 'Central African Republic', 'AFRO', '0', '4918', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465385, '2020-12-05', 'CF', 'Central African Republic', 'AFRO', '4', '4922', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465386, '2020-12-06', 'CF', 'Central African Republic', 'AFRO', '0', '4922', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465387, '2020-12-07', 'CF', 'Central African Republic', 'AFRO', '0', '4922', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465388, '2020-12-08', 'CF', 'Central African Republic', 'AFRO', '5', '4927', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465389, '2020-12-09', 'CF', 'Central African Republic', 'AFRO', '0', '4927', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465390, '2020-12-10', 'CF', 'Central African Republic', 'AFRO', '5', '4932', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465391, '2020-12-11', 'CF', 'Central African Republic', 'AFRO', '4', '4936', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465392, '2020-12-12', 'CF', 'Central African Republic', 'AFRO', '0', '4936', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465393, '2020-12-13', 'CF', 'Central African Republic', 'AFRO', '0', '4936', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465394, '2020-12-14', 'CF', 'Central African Republic', 'AFRO', '0', '4936', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465395, '2020-12-15', 'CF', 'Central African Republic', 'AFRO', '0', '4936', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465396, '2020-12-16', 'CF', 'Central African Republic', 'AFRO', '0', '4936', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465397, '2020-12-17', 'CF', 'Central African Republic', 'AFRO', '0', '4936', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465398, '2020-12-18', 'CF', 'Central African Republic', 'AFRO', '0', '4936', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465399, '2020-12-19', 'CF', 'Central African Republic', 'AFRO', '0', '4936', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465400, '2020-12-20', 'CF', 'Central African Republic', 'AFRO', '0', '4936', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465401, '2020-12-21', 'CF', 'Central African Republic', 'AFRO', '2', '4938', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465402, '2020-12-22', 'CF', 'Central African Republic', 'AFRO', '10', '4948', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465403, '2020-12-23', 'CF', 'Central African Republic', 'AFRO', '0', '4948', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465404, '2020-12-24', 'CF', 'Central African Republic', 'AFRO', '0', '4948', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465405, '2020-12-25', 'CF', 'Central African Republic', 'AFRO', '0', '4948', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465406, '2020-12-26', 'CF', 'Central African Republic', 'AFRO', '0', '4948', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465407, '2020-12-27', 'CF', 'Central African Republic', 'AFRO', '0', '4948', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465408, '2020-12-28', 'CF', 'Central African Republic', 'AFRO', '0', '4948', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465409, '2020-12-29', 'CF', 'Central African Republic', 'AFRO', '13', '4961', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465410, '2020-12-30', 'CF', 'Central African Republic', 'AFRO', '2', '4963', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465411, '2020-12-31', 'CF', 'Central African Republic', 'AFRO', '0', '4963', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465412, '2021-01-01', 'CF', 'Central African Republic', 'AFRO', '0', '4963', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465413, '2021-01-02', 'CF', 'Central African Republic', 'AFRO', '0', '4963', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465414, '2021-01-03', 'CF', 'Central African Republic', 'AFRO', '0', '4963', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465415, '2021-01-04', 'CF', 'Central African Republic', 'AFRO', '0', '4963', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465416, '2021-01-05', 'CF', 'Central African Republic', 'AFRO', '0', '4963', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465417, '2021-01-06', 'CF', 'Central African Republic', 'AFRO', '0', '4963', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465418, '2021-01-07', 'CF', 'Central African Republic', 'AFRO', '6', '4969', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465419, '2021-01-08', 'CF', 'Central African Republic', 'AFRO', '0', '4969', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465420, '2021-01-09', 'CF', 'Central African Republic', 'AFRO', '0', '4969', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465421, '2021-01-10', 'CF', 'Central African Republic', 'AFRO', '4', '4973', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465422, '2021-01-11', 'CF', 'Central African Republic', 'AFRO', '0', '4973', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465423, '2021-01-12', 'CF', 'Central African Republic', 'AFRO', '0', '4973', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465424, '2021-01-13', 'CF', 'Central African Republic', 'AFRO', '0', '4973', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465425, '2021-01-14', 'CF', 'Central African Republic', 'AFRO', '0', '4973', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465426, '2021-01-15', 'CF', 'Central African Republic', 'AFRO', '0', '4973', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465427, '2021-01-16', 'CF', 'Central African Republic', 'AFRO', '0', '4973', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (465429, '2020-01-03', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465430, '2020-01-04', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465431, '2020-01-05', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465432, '2020-01-06', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465433, '2020-01-07', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465434, '2020-01-08', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465435, '2020-01-09', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465436, '2020-01-10', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465437, '2020-01-11', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465438, '2020-01-12', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465439, '2020-01-13', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465440, '2020-01-14', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465441, '2020-01-15', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465442, '2020-01-16', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465443, '2020-01-17', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465444, '2020-01-18', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465445, '2020-01-19', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465446, '2020-01-20', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465447, '2020-01-21', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465448, '2020-01-22', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465449, '2020-01-23', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465450, '2020-01-24', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465451, '2020-01-25', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465452, '2020-01-26', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465453, '2020-01-27', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465454, '2020-01-28', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465455, '2020-01-29', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465456, '2020-01-30', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465457, '2020-01-31', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465458, '2020-02-01', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465459, '2020-02-02', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465460, '2020-02-03', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465461, '2020-02-04', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465462, '2020-02-05', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465463, '2020-02-06', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465464, '2020-02-07', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465465, '2020-02-08', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465466, '2020-02-09', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465467, '2020-02-10', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465468, '2020-02-11', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465469, '2020-02-12', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465470, '2020-02-13', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465471, '2020-02-14', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465472, '2020-02-15', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465473, '2020-02-16', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465474, '2020-02-17', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465475, '2020-02-18', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465476, '2020-02-19', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465477, '2020-02-20', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465478, '2020-02-21', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465479, '2020-02-22', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465480, '2020-02-23', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465481, '2020-02-24', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465482, '2020-02-25', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465483, '2020-02-26', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465484, '2020-02-27', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465485, '2020-02-28', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465486, '2020-02-29', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465487, '2020-03-01', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465488, '2020-03-02', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465489, '2020-03-03', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465490, '2020-03-04', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465491, '2020-03-05', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465492, '2020-03-06', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465493, '2020-03-07', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465494, '2020-03-08', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465495, '2020-03-09', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465496, '2020-03-10', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465497, '2020-03-11', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465498, '2020-03-12', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465499, '2020-03-13', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465500, '2020-03-14', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465501, '2020-03-15', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465502, '2020-03-16', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465503, '2020-03-17', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465504, '2020-03-18', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465505, '2020-03-19', 'TD', 'Chad', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465506, '2020-03-20', 'TD', 'Chad', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465507, '2020-03-21', 'TD', 'Chad', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465508, '2020-03-22', 'TD', 'Chad', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465509, '2020-03-23', 'TD', 'Chad', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465510, '2020-03-24', 'TD', 'Chad', 'AFRO', '-2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465511, '2020-03-25', 'TD', 'Chad', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465512, '2020-03-26', 'TD', 'Chad', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465513, '2020-03-27', 'TD', 'Chad', 'AFRO', '2', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465514, '2020-03-28', 'TD', 'Chad', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465515, '2020-03-29', 'TD', 'Chad', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465516, '2020-03-30', 'TD', 'Chad', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465517, '2020-03-31', 'TD', 'Chad', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465518, '2020-04-01', 'TD', 'Chad', 'AFRO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465519, '2020-04-02', 'TD', 'Chad', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465520, '2020-04-03', 'TD', 'Chad', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465521, '2020-04-04', 'TD', 'Chad', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465522, '2020-04-05', 'TD', 'Chad', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465523, '2020-04-06', 'TD', 'Chad', 'AFRO', '2', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465524, '2020-04-07', 'TD', 'Chad', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465525, '2020-04-08', 'TD', 'Chad', 'AFRO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465526, '2020-04-09', 'TD', 'Chad', 'AFRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465527, '2020-04-10', 'TD', 'Chad', 'AFRO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465528, '2020-04-11', 'TD', 'Chad', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465529, '2020-04-12', 'TD', 'Chad', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465530, '2020-04-13', 'TD', 'Chad', 'AFRO', '7', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465531, '2020-04-14', 'TD', 'Chad', 'AFRO', '5', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465532, '2020-04-15', 'TD', 'Chad', 'AFRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465533, '2020-04-16', 'TD', 'Chad', 'AFRO', '4', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465534, '2020-04-17', 'TD', 'Chad', 'AFRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465535, '2020-04-18', 'TD', 'Chad', 'AFRO', '6', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465536, '2020-04-19', 'TD', 'Chad', 'AFRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465537, '2020-04-20', 'TD', 'Chad', 'AFRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465538, '2020-04-21', 'TD', 'Chad', 'AFRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465539, '2020-04-22', 'TD', 'Chad', 'AFRO', '1', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465540, '2020-04-23', 'TD', 'Chad', 'AFRO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465541, '2020-04-24', 'TD', 'Chad', 'AFRO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465542, '2020-04-25', 'TD', 'Chad', 'AFRO', '6', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465543, '2020-04-26', 'TD', 'Chad', 'AFRO', '6', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465544, '2020-04-27', 'TD', 'Chad', 'AFRO', '0', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465545, '2020-04-28', 'TD', 'Chad', 'AFRO', '0', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465546, '2020-04-29', 'TD', 'Chad', 'AFRO', '6', '52', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (465547, '2020-04-30', 'TD', 'Chad', 'AFRO', '0', '52', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (465548, '2020-05-01', 'TD', 'Chad', 'AFRO', '21', '73', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (465549, '2020-05-02', 'TD', 'Chad', 'AFRO', '0', '73', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (465550, '2020-05-03', 'TD', 'Chad', 'AFRO', '44', '117', '5', '10', false);
INSERT INTO public.who_global_data_import VALUES (465551, '2020-05-04', 'TD', 'Chad', 'AFRO', '0', '117', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (465552, '2020-05-05', 'TD', 'Chad', 'AFRO', '0', '117', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (465553, '2020-05-06', 'TD', 'Chad', 'AFRO', '53', '170', '7', '17', false);
INSERT INTO public.who_global_data_import VALUES (465554, '2020-05-07', 'TD', 'Chad', 'AFRO', '0', '170', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (465555, '2020-05-08', 'TD', 'Chad', 'AFRO', '83', '253', '10', '27', false);
INSERT INTO public.who_global_data_import VALUES (465556, '2020-05-09', 'TD', 'Chad', 'AFRO', '7', '260', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (465557, '2020-05-10', 'TD', 'Chad', 'AFRO', '62', '322', '3', '31', false);
INSERT INTO public.who_global_data_import VALUES (465558, '2020-05-11', 'TD', 'Chad', 'AFRO', '0', '322', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (465559, '2020-05-12', 'TD', 'Chad', 'AFRO', '0', '322', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (465560, '2020-05-13', 'TD', 'Chad', 'AFRO', '35', '357', '9', '40', false);
INSERT INTO public.who_global_data_import VALUES (465561, '2020-05-14', 'TD', 'Chad', 'AFRO', '15', '372', '2', '42', false);
INSERT INTO public.who_global_data_import VALUES (465562, '2020-05-15', 'TD', 'Chad', 'AFRO', '27', '399', '4', '46', false);
INSERT INTO public.who_global_data_import VALUES (465563, '2020-05-16', 'TD', 'Chad', 'AFRO', '29', '428', '2', '48', false);
INSERT INTO public.who_global_data_import VALUES (465564, '2020-05-17', 'TD', 'Chad', 'AFRO', '46', '474', '2', '50', false);
INSERT INTO public.who_global_data_import VALUES (465565, '2020-05-18', 'TD', 'Chad', 'AFRO', '29', '503', '3', '53', false);
INSERT INTO public.who_global_data_import VALUES (465566, '2020-05-19', 'TD', 'Chad', 'AFRO', '16', '519', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (465567, '2020-05-20', 'TD', 'Chad', 'AFRO', '26', '545', '2', '56', false);
INSERT INTO public.who_global_data_import VALUES (465568, '2020-05-21', 'TD', 'Chad', 'AFRO', '20', '565', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (465569, '2020-05-22', 'TD', 'Chad', 'AFRO', '23', '588', '1', '58', false);
INSERT INTO public.who_global_data_import VALUES (465570, '2020-05-23', 'TD', 'Chad', 'AFRO', '23', '611', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (465571, '2020-05-24', 'TD', 'Chad', 'AFRO', '37', '648', '1', '60', false);
INSERT INTO public.who_global_data_import VALUES (465572, '2020-05-25', 'TD', 'Chad', 'AFRO', '27', '675', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (465573, '2020-05-26', 'TD', 'Chad', 'AFRO', '12', '687', '1', '61', false);
INSERT INTO public.who_global_data_import VALUES (465574, '2020-05-27', 'TD', 'Chad', 'AFRO', '13', '700', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (465575, '2020-05-28', 'TD', 'Chad', 'AFRO', '15', '715', '2', '64', false);
INSERT INTO public.who_global_data_import VALUES (465576, '2020-05-29', 'TD', 'Chad', 'AFRO', '11', '726', '1', '65', false);
INSERT INTO public.who_global_data_import VALUES (465577, '2020-05-30', 'TD', 'Chad', 'AFRO', '33', '759', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (465578, '2020-05-31', 'TD', 'Chad', 'AFRO', '0', '759', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (465579, '2020-06-01', 'TD', 'Chad', 'AFRO', '19', '778', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (465580, '2020-06-02', 'TD', 'Chad', 'AFRO', '12', '790', '1', '66', false);
INSERT INTO public.who_global_data_import VALUES (465581, '2020-06-03', 'TD', 'Chad', 'AFRO', '13', '803', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (465582, '2020-06-04', 'TD', 'Chad', 'AFRO', '17', '820', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (465583, '2020-06-05', 'TD', 'Chad', 'AFRO', '8', '828', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (465584, '2020-06-06', 'TD', 'Chad', 'AFRO', '8', '836', '2', '68', false);
INSERT INTO public.who_global_data_import VALUES (465585, '2020-06-07', 'TD', 'Chad', 'AFRO', '0', '836', '1', '69', false);
INSERT INTO public.who_global_data_import VALUES (465586, '2020-06-08', 'TD', 'Chad', 'AFRO', '1', '837', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (465587, '2020-06-09', 'TD', 'Chad', 'AFRO', '2', '839', '1', '70', false);
INSERT INTO public.who_global_data_import VALUES (465588, '2020-06-10', 'TD', 'Chad', 'AFRO', '5', '844', '1', '71', false);
INSERT INTO public.who_global_data_import VALUES (465589, '2020-06-11', 'TD', 'Chad', 'AFRO', '2', '846', '1', '72', false);
INSERT INTO public.who_global_data_import VALUES (465590, '2020-06-12', 'TD', 'Chad', 'AFRO', '2', '848', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (465591, '2020-06-13', 'TD', 'Chad', 'AFRO', '0', '848', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (465592, '2020-06-14', 'TD', 'Chad', 'AFRO', '0', '848', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (465593, '2020-06-15', 'TD', 'Chad', 'AFRO', '2', '850', '1', '73', false);
INSERT INTO public.who_global_data_import VALUES (465594, '2020-06-16', 'TD', 'Chad', 'AFRO', '0', '850', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (465595, '2020-06-17', 'TD', 'Chad', 'AFRO', '3', '853', '1', '74', false);
INSERT INTO public.who_global_data_import VALUES (465596, '2020-06-18', 'TD', 'Chad', 'AFRO', '1', '854', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (465597, '2020-06-19', 'TD', 'Chad', 'AFRO', '0', '854', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (465598, '2020-06-20', 'TD', 'Chad', 'AFRO', '4', '858', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (465599, '2020-06-21', 'TD', 'Chad', 'AFRO', '0', '858', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (465600, '2020-06-22', 'TD', 'Chad', 'AFRO', '0', '858', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (465601, '2020-06-23', 'TD', 'Chad', 'AFRO', '0', '858', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (465602, '2020-06-24', 'TD', 'Chad', 'AFRO', '2', '860', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (465603, '2020-06-25', 'TD', 'Chad', 'AFRO', '0', '860', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (465604, '2020-06-26', 'TD', 'Chad', 'AFRO', '3', '863', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (465605, '2020-06-27', 'TD', 'Chad', 'AFRO', '2', '865', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (465606, '2020-06-28', 'TD', 'Chad', 'AFRO', '0', '865', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (465607, '2020-06-29', 'TD', 'Chad', 'AFRO', '1', '866', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (465608, '2020-06-30', 'TD', 'Chad', 'AFRO', '0', '866', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (465609, '2020-07-01', 'TD', 'Chad', 'AFRO', '0', '866', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (465610, '2020-07-02', 'TD', 'Chad', 'AFRO', '0', '866', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (465611, '2020-07-03', 'TD', 'Chad', 'AFRO', '2', '868', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (465612, '2020-07-04', 'TD', 'Chad', 'AFRO', '3', '871', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (465613, '2020-07-05', 'TD', 'Chad', 'AFRO', '0', '871', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (465614, '2020-07-06', 'TD', 'Chad', 'AFRO', '1', '872', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (465615, '2020-07-07', 'TD', 'Chad', 'AFRO', '0', '872', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (465616, '2020-07-08', 'TD', 'Chad', 'AFRO', '1', '873', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (465617, '2020-07-09', 'TD', 'Chad', 'AFRO', '0', '873', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (465618, '2020-07-10', 'TD', 'Chad', 'AFRO', '0', '873', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (465619, '2020-07-11', 'TD', 'Chad', 'AFRO', '1', '874', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (465620, '2020-07-12', 'TD', 'Chad', 'AFRO', '0', '874', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (465621, '2020-07-13', 'TD', 'Chad', 'AFRO', '6', '880', '1', '75', false);
INSERT INTO public.who_global_data_import VALUES (465622, '2020-07-14', 'TD', 'Chad', 'AFRO', '0', '880', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (465623, '2020-07-15', 'TD', 'Chad', 'AFRO', '4', '884', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (465624, '2020-07-16', 'TD', 'Chad', 'AFRO', '1', '885', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (465625, '2020-07-17', 'TD', 'Chad', 'AFRO', '1', '886', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (465626, '2020-07-18', 'TD', 'Chad', 'AFRO', '1', '887', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (465627, '2020-07-19', 'TD', 'Chad', 'AFRO', '2', '889', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (465628, '2020-07-20', 'TD', 'Chad', 'AFRO', '0', '889', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (465629, '2020-07-21', 'TD', 'Chad', 'AFRO', '0', '889', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (465630, '2020-07-22', 'TD', 'Chad', 'AFRO', '0', '889', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (465631, '2020-07-23', 'TD', 'Chad', 'AFRO', '0', '889', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (465632, '2020-07-24', 'TD', 'Chad', 'AFRO', '26', '915', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (465633, '2020-07-25', 'TD', 'Chad', 'AFRO', '0', '915', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (465634, '2020-07-26', 'TD', 'Chad', 'AFRO', '0', '915', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (465635, '2020-07-27', 'TD', 'Chad', 'AFRO', '0', '915', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (465636, '2020-07-28', 'TD', 'Chad', 'AFRO', '7', '922', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (465637, '2020-07-29', 'TD', 'Chad', 'AFRO', '4', '926', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (465638, '2020-07-30', 'TD', 'Chad', 'AFRO', '0', '926', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (465639, '2020-07-31', 'TD', 'Chad', 'AFRO', '9', '935', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (465640, '2020-08-01', 'TD', 'Chad', 'AFRO', '1', '936', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (465641, '2020-08-02', 'TD', 'Chad', 'AFRO', '0', '936', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (465642, '2020-08-03', 'TD', 'Chad', 'AFRO', '0', '936', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (465643, '2020-08-04', 'TD', 'Chad', 'AFRO', '0', '936', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (465644, '2020-08-05', 'TD', 'Chad', 'AFRO', '2', '938', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (465645, '2020-08-06', 'TD', 'Chad', 'AFRO', '1', '939', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (465646, '2020-08-07', 'TD', 'Chad', 'AFRO', '3', '942', '1', '76', false);
INSERT INTO public.who_global_data_import VALUES (465647, '2020-08-08', 'TD', 'Chad', 'AFRO', '0', '942', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (465648, '2020-08-09', 'TD', 'Chad', 'AFRO', '0', '942', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (465649, '2020-08-10', 'TD', 'Chad', 'AFRO', '2', '944', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (465650, '2020-08-11', 'TD', 'Chad', 'AFRO', '1', '945', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (465651, '2020-08-12', 'TD', 'Chad', 'AFRO', '1', '946', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (465652, '2020-08-13', 'TD', 'Chad', 'AFRO', '3', '949', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (465653, '2020-08-14', 'TD', 'Chad', 'AFRO', '0', '949', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (465654, '2020-08-15', 'TD', 'Chad', 'AFRO', '2', '951', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (465655, '2020-08-16', 'TD', 'Chad', 'AFRO', '1', '952', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (465656, '2020-08-17', 'TD', 'Chad', 'AFRO', '4', '956', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (465657, '2020-08-18', 'TD', 'Chad', 'AFRO', '3', '959', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (465658, '2020-08-19', 'TD', 'Chad', 'AFRO', '11', '970', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (465659, '2020-08-20', 'TD', 'Chad', 'AFRO', '1', '971', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (465660, '2020-08-21', 'TD', 'Chad', 'AFRO', '1', '972', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (465661, '2020-08-22', 'TD', 'Chad', 'AFRO', '9', '981', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (465662, '2020-08-23', 'TD', 'Chad', 'AFRO', '1', '982', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (465663, '2020-08-24', 'TD', 'Chad', 'AFRO', '4', '986', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (465664, '2020-08-25', 'TD', 'Chad', 'AFRO', '1', '987', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (465665, '2020-08-26', 'TD', 'Chad', 'AFRO', '8', '995', '1', '77', false);
INSERT INTO public.who_global_data_import VALUES (465666, '2020-08-27', 'TD', 'Chad', 'AFRO', '3', '998', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (465667, '2020-08-28', 'TD', 'Chad', 'AFRO', '6', '1004', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (465668, '2020-08-29', 'TD', 'Chad', 'AFRO', '4', '1008', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (465669, '2020-08-30', 'TD', 'Chad', 'AFRO', '0', '1008', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (465670, '2020-08-31', 'TD', 'Chad', 'AFRO', '4', '1012', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (465671, '2020-09-01', 'TD', 'Chad', 'AFRO', '1', '1013', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (465672, '2020-09-02', 'TD', 'Chad', 'AFRO', '4', '1017', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (465673, '2020-09-03', 'TD', 'Chad', 'AFRO', '0', '1017', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (465674, '2020-09-04', 'TD', 'Chad', 'AFRO', '1', '1018', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (465675, '2020-09-05', 'TD', 'Chad', 'AFRO', '5', '1023', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (465676, '2020-09-06', 'TD', 'Chad', 'AFRO', '11', '1034', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (465677, '2020-09-07', 'TD', 'Chad', 'AFRO', '5', '1039', '2', '79', false);
INSERT INTO public.who_global_data_import VALUES (465678, '2020-09-08', 'TD', 'Chad', 'AFRO', '1', '1040', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (465679, '2020-09-09', 'TD', 'Chad', 'AFRO', '5', '1045', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (465680, '2020-09-10', 'TD', 'Chad', 'AFRO', '3', '1048', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (465681, '2020-09-11', 'TD', 'Chad', 'AFRO', '3', '1051', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (465682, '2020-09-12', 'TD', 'Chad', 'AFRO', '30', '1081', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (465683, '2020-09-13', 'TD', 'Chad', 'AFRO', '2', '1083', '1', '80', false);
INSERT INTO public.who_global_data_import VALUES (465684, '2020-09-14', 'TD', 'Chad', 'AFRO', '1', '1084', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (465685, '2020-09-15', 'TD', 'Chad', 'AFRO', '1', '1085', '1', '81', false);
INSERT INTO public.who_global_data_import VALUES (465686, '2020-09-16', 'TD', 'Chad', 'AFRO', '2', '1087', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (465687, '2020-09-17', 'TD', 'Chad', 'AFRO', '3', '1090', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (465688, '2020-09-18', 'TD', 'Chad', 'AFRO', '25', '1115', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (465689, '2020-09-19', 'TD', 'Chad', 'AFRO', '32', '1147', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (465690, '2020-09-20', 'TD', 'Chad', 'AFRO', '2', '1149', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (465691, '2020-09-21', 'TD', 'Chad', 'AFRO', '2', '1151', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (465692, '2020-09-22', 'TD', 'Chad', 'AFRO', '2', '1153', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (465693, '2020-09-23', 'TD', 'Chad', 'AFRO', '2', '1155', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (465694, '2020-09-24', 'TD', 'Chad', 'AFRO', '9', '1164', '1', '82', false);
INSERT INTO public.who_global_data_import VALUES (465695, '2020-09-25', 'TD', 'Chad', 'AFRO', '7', '1171', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (465696, '2020-09-26', 'TD', 'Chad', 'AFRO', '4', '1175', '1', '83', false);
INSERT INTO public.who_global_data_import VALUES (465697, '2020-09-27', 'TD', 'Chad', 'AFRO', '2', '1177', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (465698, '2020-09-28', 'TD', 'Chad', 'AFRO', '1', '1178', '1', '84', false);
INSERT INTO public.who_global_data_import VALUES (465699, '2020-09-29', 'TD', 'Chad', 'AFRO', '7', '1185', '1', '85', false);
INSERT INTO public.who_global_data_import VALUES (465700, '2020-09-30', 'TD', 'Chad', 'AFRO', '8', '1193', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (465701, '2020-10-01', 'TD', 'Chad', 'AFRO', '7', '1200', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (465702, '2020-10-02', 'TD', 'Chad', 'AFRO', '3', '1203', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (465703, '2020-10-03', 'TD', 'Chad', 'AFRO', '8', '1211', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (465704, '2020-10-04', 'TD', 'Chad', 'AFRO', '0', '1211', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (465705, '2020-10-05', 'TD', 'Chad', 'AFRO', '6', '1217', '1', '86', false);
INSERT INTO public.who_global_data_import VALUES (465706, '2020-10-06', 'TD', 'Chad', 'AFRO', '6', '1223', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (465707, '2020-10-07', 'TD', 'Chad', 'AFRO', '15', '1238', '2', '88', false);
INSERT INTO public.who_global_data_import VALUES (465708, '2020-10-08', 'TD', 'Chad', 'AFRO', '13', '1251', '1', '89', false);
INSERT INTO public.who_global_data_import VALUES (465709, '2020-10-09', 'TD', 'Chad', 'AFRO', '11', '1262', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (465710, '2020-10-10', 'TD', 'Chad', 'AFRO', '12', '1274', '1', '90', false);
INSERT INTO public.who_global_data_import VALUES (465711, '2020-10-11', 'TD', 'Chad', 'AFRO', '17', '1291', '2', '92', false);
INSERT INTO public.who_global_data_import VALUES (465712, '2020-10-12', 'TD', 'Chad', 'AFRO', '13', '1304', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (465713, '2020-10-13', 'TD', 'Chad', 'AFRO', '4', '1308', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (465714, '2020-10-14', 'TD', 'Chad', 'AFRO', '13', '1321', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (465715, '2020-10-15', 'TD', 'Chad', 'AFRO', '8', '1329', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (465716, '2020-10-16', 'TD', 'Chad', 'AFRO', '21', '1350', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (465717, '2020-10-17', 'TD', 'Chad', 'AFRO', '11', '1361', '1', '93', false);
INSERT INTO public.who_global_data_import VALUES (465718, '2020-10-18', 'TD', 'Chad', 'AFRO', '4', '1365', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (465719, '2020-10-19', 'TD', 'Chad', 'AFRO', '14', '1379', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (465720, '2020-10-20', 'TD', 'Chad', 'AFRO', '11', '1390', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (465721, '2020-10-21', 'TD', 'Chad', 'AFRO', '9', '1399', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (465722, '2020-10-22', 'TD', 'Chad', 'AFRO', '5', '1404', '3', '96', false);
INSERT INTO public.who_global_data_import VALUES (465723, '2020-10-23', 'TD', 'Chad', 'AFRO', '6', '1410', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (465724, '2020-10-24', 'TD', 'Chad', 'AFRO', '13', '1423', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (465725, '2020-10-25', 'TD', 'Chad', 'AFRO', '11', '1434', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (465726, '2020-10-26', 'TD', 'Chad', 'AFRO', '3', '1437', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (465727, '2020-10-27', 'TD', 'Chad', 'AFRO', '4', '1441', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (465728, '2020-10-28', 'TD', 'Chad', 'AFRO', '19', '1460', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (465729, '2020-10-29', 'TD', 'Chad', 'AFRO', '8', '1468', '1', '97', false);
INSERT INTO public.who_global_data_import VALUES (465730, '2020-10-30', 'TD', 'Chad', 'AFRO', '5', '1473', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (465731, '2020-10-31', 'TD', 'Chad', 'AFRO', '10', '1483', '1', '98', false);
INSERT INTO public.who_global_data_import VALUES (465732, '2020-11-01', 'TD', 'Chad', 'AFRO', '0', '1483', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (465733, '2020-11-02', 'TD', 'Chad', 'AFRO', '15', '1498', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (465734, '2020-11-03', 'TD', 'Chad', 'AFRO', '1', '1499', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (465735, '2020-11-04', 'TD', 'Chad', 'AFRO', '14', '1513', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (465736, '2020-11-05', 'TD', 'Chad', 'AFRO', '4', '1517', '1', '99', false);
INSERT INTO public.who_global_data_import VALUES (465737, '2020-11-06', 'TD', 'Chad', 'AFRO', '12', '1529', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (465738, '2020-11-07', 'TD', 'Chad', 'AFRO', '9', '1538', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (465739, '2020-11-08', 'TD', 'Chad', 'AFRO', '5', '1543', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (465740, '2020-11-09', 'TD', 'Chad', 'AFRO', '4', '1547', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (465741, '2020-11-10', 'TD', 'Chad', 'AFRO', '4', '1551', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (465742, '2020-11-11', 'TD', 'Chad', 'AFRO', '10', '1561', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (465743, '2020-11-12', 'TD', 'Chad', 'AFRO', '4', '1565', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (465744, '2020-11-13', 'TD', 'Chad', 'AFRO', '13', '1578', '1', '100', false);
INSERT INTO public.who_global_data_import VALUES (465745, '2020-11-14', 'TD', 'Chad', 'AFRO', '11', '1589', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (465746, '2020-11-15', 'TD', 'Chad', 'AFRO', '2', '1591', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (465747, '2020-11-16', 'TD', 'Chad', 'AFRO', '6', '1597', '1', '101', false);
INSERT INTO public.who_global_data_import VALUES (465748, '2020-11-17', 'TD', 'Chad', 'AFRO', '6', '1603', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (465749, '2020-11-18', 'TD', 'Chad', 'AFRO', '5', '1608', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (465750, '2020-11-19', 'TD', 'Chad', 'AFRO', '8', '1616', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (465751, '2020-11-20', 'TD', 'Chad', 'AFRO', '4', '1620', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (465752, '2020-11-21', 'TD', 'Chad', 'AFRO', '6', '1626', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (465753, '2020-11-22', 'TD', 'Chad', 'AFRO', '7', '1633', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (465754, '2020-11-23', 'TD', 'Chad', 'AFRO', '9', '1642', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (465755, '2020-11-24', 'TD', 'Chad', 'AFRO', '6', '1648', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (465756, '2020-11-25', 'TD', 'Chad', 'AFRO', '1', '1649', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (465757, '2020-11-26', 'TD', 'Chad', 'AFRO', '6', '1655', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (465758, '2020-11-27', 'TD', 'Chad', 'AFRO', '6', '1661', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (465759, '2020-11-28', 'TD', 'Chad', 'AFRO', '2', '1663', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (465760, '2020-11-29', 'TD', 'Chad', 'AFRO', '0', '1663', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (465761, '2020-11-30', 'TD', 'Chad', 'AFRO', '19', '1682', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (465762, '2020-12-01', 'TD', 'Chad', 'AFRO', '6', '1688', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (465763, '2020-12-02', 'TD', 'Chad', 'AFRO', '12', '1700', '1', '102', false);
INSERT INTO public.who_global_data_import VALUES (465764, '2020-12-03', 'TD', 'Chad', 'AFRO', '5', '1705', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (465765, '2020-12-04', 'TD', 'Chad', 'AFRO', '3', '1708', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (465766, '2020-12-05', 'TD', 'Chad', 'AFRO', '11', '1719', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (465767, '2020-12-06', 'TD', 'Chad', 'AFRO', '3', '1722', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (465768, '2020-12-07', 'TD', 'Chad', 'AFRO', '3', '1725', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (465769, '2020-12-08', 'TD', 'Chad', 'AFRO', '3', '1728', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (465770, '2020-12-09', 'TD', 'Chad', 'AFRO', '0', '1728', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (465771, '2020-12-10', 'TD', 'Chad', 'AFRO', '4', '1732', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (465772, '2020-12-11', 'TD', 'Chad', 'AFRO', '7', '1739', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (465773, '2020-12-12', 'TD', 'Chad', 'AFRO', '0', '1739', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (465774, '2020-12-13', 'TD', 'Chad', 'AFRO', '0', '1739', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (465775, '2020-12-14', 'TD', 'Chad', 'AFRO', '31', '1770', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (465776, '2020-12-15', 'TD', 'Chad', 'AFRO', '1', '1771', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (465777, '2020-12-16', 'TD', 'Chad', 'AFRO', '13', '1784', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (465778, '2020-12-17', 'TD', 'Chad', 'AFRO', '0', '1784', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (465779, '2020-12-18', 'TD', 'Chad', 'AFRO', '34', '1818', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (465780, '2020-12-19', 'TD', 'Chad', 'AFRO', '21', '1839', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (465781, '2020-12-20', 'TD', 'Chad', 'AFRO', '28', '1867', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (465782, '2020-12-21', 'TD', 'Chad', 'AFRO', '23', '1890', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (465783, '2020-12-22', 'TD', 'Chad', 'AFRO', '12', '1902', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (465784, '2020-12-23', 'TD', 'Chad', 'AFRO', '14', '1916', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (465785, '2020-12-24', 'TD', 'Chad', 'AFRO', '0', '1916', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (465786, '2020-12-25', 'TD', 'Chad', 'AFRO', '42', '1958', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (465787, '2020-12-26', 'TD', 'Chad', 'AFRO', '13', '1971', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (465788, '2020-12-27', 'TD', 'Chad', 'AFRO', '15', '1986', '1', '103', false);
INSERT INTO public.who_global_data_import VALUES (465789, '2020-12-28', 'TD', 'Chad', 'AFRO', '0', '1986', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (465790, '2020-12-29', 'TD', 'Chad', 'AFRO', '29', '2015', '1', '104', false);
INSERT INTO public.who_global_data_import VALUES (465791, '2020-12-30', 'TD', 'Chad', 'AFRO', '0', '2015', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (465792, '2020-12-31', 'TD', 'Chad', 'AFRO', '62', '2077', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (465793, '2021-01-01', 'TD', 'Chad', 'AFRO', '36', '2113', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (465794, '2021-01-02', 'TD', 'Chad', 'AFRO', '0', '2113', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (465795, '2021-01-03', 'TD', 'Chad', 'AFRO', '56', '2169', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (465796, '2021-01-04', 'TD', 'Chad', 'AFRO', '44', '2213', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (465797, '2021-01-05', 'TD', 'Chad', 'AFRO', '16', '2229', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (465798, '2021-01-06', 'TD', 'Chad', 'AFRO', '60', '2289', '1', '105', false);
INSERT INTO public.who_global_data_import VALUES (465799, '2021-01-07', 'TD', 'Chad', 'AFRO', '39', '2328', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (465800, '2021-01-08', 'TD', 'Chad', 'AFRO', '30', '2358', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (465801, '2021-01-09', 'TD', 'Chad', 'AFRO', '61', '2419', '1', '106', false);
INSERT INTO public.who_global_data_import VALUES (465802, '2021-01-10', 'TD', 'Chad', 'AFRO', '91', '2510', '1', '107', false);
INSERT INTO public.who_global_data_import VALUES (465803, '2021-01-11', 'TD', 'Chad', 'AFRO', '27', '2537', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (465804, '2021-01-12', 'TD', 'Chad', 'AFRO', '52', '2589', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (465805, '2021-01-13', 'TD', 'Chad', 'AFRO', '79', '2668', '1', '108', false);
INSERT INTO public.who_global_data_import VALUES (465806, '2021-01-14', 'TD', 'Chad', 'AFRO', '41', '2709', '1', '109', false);
INSERT INTO public.who_global_data_import VALUES (465807, '2021-01-15', 'TD', 'Chad', 'AFRO', '64', '2773', '1', '110', false);
INSERT INTO public.who_global_data_import VALUES (465808, '2021-01-16', 'TD', 'Chad', 'AFRO', '34', '2807', '1', '111', false);
INSERT INTO public.who_global_data_import VALUES (465810, '2020-01-03', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465811, '2020-01-04', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465812, '2020-01-05', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465813, '2020-01-06', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465814, '2020-01-07', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465815, '2020-01-08', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465816, '2020-01-09', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465817, '2020-01-10', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465818, '2020-01-11', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465819, '2020-01-12', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465820, '2020-01-13', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465821, '2020-01-14', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465822, '2020-01-15', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465823, '2020-01-16', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465824, '2020-01-17', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465825, '2020-01-18', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465826, '2020-01-19', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465827, '2020-01-20', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465828, '2020-01-21', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465829, '2020-01-22', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465830, '2020-01-23', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465831, '2020-01-24', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465832, '2020-01-25', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465833, '2020-01-26', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465834, '2020-01-27', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465835, '2020-01-28', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465836, '2020-01-29', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465837, '2020-01-30', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465838, '2020-01-31', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465839, '2020-02-01', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465840, '2020-02-02', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465841, '2020-02-03', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465842, '2020-02-04', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465843, '2020-02-05', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465844, '2020-02-06', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465845, '2020-02-07', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465846, '2020-02-08', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465847, '2020-02-09', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465848, '2020-02-10', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465849, '2020-02-11', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465850, '2020-02-12', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465851, '2020-02-13', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465852, '2020-02-14', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465853, '2020-02-15', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465854, '2020-02-16', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465855, '2020-02-17', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465856, '2020-02-18', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465857, '2020-02-19', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465858, '2020-02-20', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465859, '2020-02-21', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465860, '2020-02-22', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465861, '2020-02-23', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465862, '2020-02-24', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465863, '2020-02-25', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465864, '2020-02-26', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465865, '2020-02-27', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465866, '2020-02-28', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465867, '2020-02-29', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465868, '2020-03-01', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465869, '2020-03-02', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465870, '2020-03-03', 'CL', 'Chile', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465871, '2020-03-04', 'CL', 'Chile', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465872, '2020-03-05', 'CL', 'Chile', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465873, '2020-03-06', 'CL', 'Chile', 'AMRO', '4', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465874, '2020-03-07', 'CL', 'Chile', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465875, '2020-03-08', 'CL', 'Chile', 'AMRO', '5', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465876, '2020-03-09', 'CL', 'Chile', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465877, '2020-03-10', 'CL', 'Chile', 'AMRO', '3', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465878, '2020-03-11', 'CL', 'Chile', 'AMRO', '4', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465879, '2020-03-12', 'CL', 'Chile', 'AMRO', '6', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465880, '2020-03-13', 'CL', 'Chile', 'AMRO', '20', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465881, '2020-03-14', 'CL', 'Chile', 'AMRO', '18', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465882, '2020-03-15', 'CL', 'Chile', 'AMRO', '0', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465883, '2020-03-16', 'CL', 'Chile', 'AMRO', '14', '79', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465884, '2020-03-17', 'CL', 'Chile', 'AMRO', '81', '160', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465885, '2020-03-18', 'CL', 'Chile', 'AMRO', '82', '242', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465886, '2020-03-19', 'CL', 'Chile', 'AMRO', '100', '342', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465887, '2020-03-20', 'CL', 'Chile', 'AMRO', '92', '434', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (465888, '2020-03-21', 'CL', 'Chile', 'AMRO', '0', '434', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (465889, '2020-03-22', 'CL', 'Chile', 'AMRO', '0', '434', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (465890, '2020-03-23', 'CL', 'Chile', 'AMRO', '198', '632', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (465891, '2020-03-24', 'CL', 'Chile', 'AMRO', '290', '922', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (465892, '2020-03-25', 'CL', 'Chile', 'AMRO', '0', '922', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (465893, '2020-03-26', 'CL', 'Chile', 'AMRO', '384', '1306', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (465894, '2020-03-27', 'CL', 'Chile', 'AMRO', '0', '1306', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (465895, '2020-03-28', 'CL', 'Chile', 'AMRO', '304', '1610', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (465896, '2020-03-29', 'CL', 'Chile', 'AMRO', '299', '1909', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (465897, '2020-03-30', 'CL', 'Chile', 'AMRO', '0', '1909', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (465898, '2020-03-31', 'CL', 'Chile', 'AMRO', '540', '2449', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (465899, '2020-04-01', 'CL', 'Chile', 'AMRO', '289', '2738', '4', '12', false);
INSERT INTO public.who_global_data_import VALUES (465900, '2020-04-02', 'CL', 'Chile', 'AMRO', '293', '3031', '4', '16', false);
INSERT INTO public.who_global_data_import VALUES (465901, '2020-04-03', 'CL', 'Chile', 'AMRO', '373', '3404', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (465902, '2020-04-04', 'CL', 'Chile', 'AMRO', '333', '3737', '4', '22', false);
INSERT INTO public.who_global_data_import VALUES (465903, '2020-04-05', 'CL', 'Chile', 'AMRO', '424', '4161', '5', '27', false);
INSERT INTO public.who_global_data_import VALUES (465904, '2020-04-06', 'CL', 'Chile', 'AMRO', '310', '4471', '7', '34', false);
INSERT INTO public.who_global_data_import VALUES (465905, '2020-04-07', 'CL', 'Chile', 'AMRO', '344', '4815', '3', '37', false);
INSERT INTO public.who_global_data_import VALUES (465906, '2020-04-08', 'CL', 'Chile', 'AMRO', '301', '5116', '6', '43', false);
INSERT INTO public.who_global_data_import VALUES (465907, '2020-04-09', 'CL', 'Chile', 'AMRO', '430', '5546', '5', '48', false);
INSERT INTO public.who_global_data_import VALUES (465908, '2020-04-10', 'CL', 'Chile', 'AMRO', '426', '5972', '9', '57', false);
INSERT INTO public.who_global_data_import VALUES (465909, '2020-04-11', 'CL', 'Chile', 'AMRO', '529', '6501', '8', '65', false);
INSERT INTO public.who_global_data_import VALUES (465910, '2020-04-12', 'CL', 'Chile', 'AMRO', '426', '6927', '8', '73', false);
INSERT INTO public.who_global_data_import VALUES (465911, '2020-04-13', 'CL', 'Chile', 'AMRO', '286', '7213', '7', '80', false);
INSERT INTO public.who_global_data_import VALUES (465912, '2020-04-14', 'CL', 'Chile', 'AMRO', '312', '7525', '2', '82', false);
INSERT INTO public.who_global_data_import VALUES (465913, '2020-04-15', 'CL', 'Chile', 'AMRO', '392', '7917', '10', '92', false);
INSERT INTO public.who_global_data_import VALUES (465914, '2020-04-16', 'CL', 'Chile', 'AMRO', '356', '8273', '2', '94', false);
INSERT INTO public.who_global_data_import VALUES (465915, '2020-04-17', 'CL', 'Chile', 'AMRO', '534', '8807', '11', '105', false);
INSERT INTO public.who_global_data_import VALUES (465916, '2020-04-18', 'CL', 'Chile', 'AMRO', '445', '9252', '11', '116', false);
INSERT INTO public.who_global_data_import VALUES (465917, '2020-04-19', 'CL', 'Chile', 'AMRO', '478', '9730', '10', '126', false);
INSERT INTO public.who_global_data_import VALUES (465918, '2020-04-20', 'CL', 'Chile', 'AMRO', '358', '10088', '7', '133', false);
INSERT INTO public.who_global_data_import VALUES (465919, '2020-04-21', 'CL', 'Chile', 'AMRO', '419', '10507', '6', '139', false);
INSERT INTO public.who_global_data_import VALUES (465920, '2020-04-22', 'CL', 'Chile', 'AMRO', '325', '10832', '8', '147', false);
INSERT INTO public.who_global_data_import VALUES (465921, '2020-04-23', 'CL', 'Chile', 'AMRO', '464', '11296', '13', '160', false);
INSERT INTO public.who_global_data_import VALUES (465922, '2020-04-24', 'CL', 'Chile', 'AMRO', '516', '11812', '8', '168', false);
INSERT INTO public.who_global_data_import VALUES (465923, '2020-04-25', 'CL', 'Chile', 'AMRO', '494', '12306', '6', '174', false);
INSERT INTO public.who_global_data_import VALUES (465924, '2020-04-26', 'CL', 'Chile', 'AMRO', '552', '12858', '7', '181', false);
INSERT INTO public.who_global_data_import VALUES (465925, '2020-04-27', 'CL', 'Chile', 'AMRO', '473', '13331', '8', '189', false);
INSERT INTO public.who_global_data_import VALUES (465926, '2020-04-28', 'CL', 'Chile', 'AMRO', '482', '13813', '9', '198', false);
INSERT INTO public.who_global_data_import VALUES (465927, '2020-04-29', 'CL', 'Chile', 'AMRO', '552', '14365', '9', '207', false);
INSERT INTO public.who_global_data_import VALUES (465928, '2020-04-30', 'CL', 'Chile', 'AMRO', '520', '14885', '9', '216', false);
INSERT INTO public.who_global_data_import VALUES (465929, '2020-05-01', 'CL', 'Chile', 'AMRO', '1138', '16023', '11', '227', false);
INSERT INTO public.who_global_data_import VALUES (465930, '2020-05-02', 'CL', 'Chile', 'AMRO', '985', '17008', '7', '234', false);
INSERT INTO public.who_global_data_import VALUES (465931, '2020-05-03', 'CL', 'Chile', 'AMRO', '1427', '18435', '13', '247', false);
INSERT INTO public.who_global_data_import VALUES (465932, '2020-05-04', 'CL', 'Chile', 'AMRO', '1228', '19663', '13', '260', false);
INSERT INTO public.who_global_data_import VALUES (465933, '2020-05-05', 'CL', 'Chile', 'AMRO', '980', '20643', '10', '270', false);
INSERT INTO public.who_global_data_import VALUES (465934, '2020-05-06', 'CL', 'Chile', 'AMRO', '1373', '22016', '5', '275', false);
INSERT INTO public.who_global_data_import VALUES (465935, '2020-05-07', 'CL', 'Chile', 'AMRO', '1032', '23048', '6', '281', false);
INSERT INTO public.who_global_data_import VALUES (465936, '2020-05-08', 'CL', 'Chile', 'AMRO', '1533', '24581', '4', '285', false);
INSERT INTO public.who_global_data_import VALUES (465937, '2020-05-09', 'CL', 'Chile', 'AMRO', '1391', '25972', '9', '294', false);
INSERT INTO public.who_global_data_import VALUES (465938, '2020-05-10', 'CL', 'Chile', 'AMRO', '1247', '27219', '10', '304', false);
INSERT INTO public.who_global_data_import VALUES (465939, '2020-05-11', 'CL', 'Chile', 'AMRO', '1647', '28866', '8', '312', false);
INSERT INTO public.who_global_data_import VALUES (465940, '2020-05-12', 'CL', 'Chile', 'AMRO', '1197', '30063', '11', '323', false);
INSERT INTO public.who_global_data_import VALUES (465941, '2020-05-13', 'CL', 'Chile', 'AMRO', '1658', '31721', '12', '335', false);
INSERT INTO public.who_global_data_import VALUES (465942, '2020-05-14', 'CL', 'Chile', 'AMRO', '2660', '34381', '11', '346', false);
INSERT INTO public.who_global_data_import VALUES (465943, '2020-05-15', 'CL', 'Chile', 'AMRO', '2659', '37040', '22', '368', false);
INSERT INTO public.who_global_data_import VALUES (465944, '2020-05-16', 'CL', 'Chile', 'AMRO', '0', '37040', '0', '368', false);
INSERT INTO public.who_global_data_import VALUES (465945, '2020-05-17', 'CL', 'Chile', 'AMRO', '4388', '41428', '53', '421', false);
INSERT INTO public.who_global_data_import VALUES (465946, '2020-05-18', 'CL', 'Chile', 'AMRO', '2353', '43781', '29', '450', false);
INSERT INTO public.who_global_data_import VALUES (465947, '2020-05-19', 'CL', 'Chile', 'AMRO', '2278', '46059', '28', '478', false);
INSERT INTO public.who_global_data_import VALUES (465948, '2020-05-20', 'CL', 'Chile', 'AMRO', '0', '46059', '0', '478', false);
INSERT INTO public.who_global_data_import VALUES (465949, '2020-05-21', 'CL', 'Chile', 'AMRO', '7558', '53617', '66', '544', false);
INSERT INTO public.who_global_data_import VALUES (465950, '2020-05-22', 'CL', 'Chile', 'AMRO', '0', '53617', '0', '544', false);
INSERT INTO public.who_global_data_import VALUES (465951, '2020-05-23', 'CL', 'Chile', 'AMRO', '8240', '61857', '86', '630', false);
INSERT INTO public.who_global_data_import VALUES (465952, '2020-05-24', 'CL', 'Chile', 'AMRO', '3536', '65393', '43', '673', false);
INSERT INTO public.who_global_data_import VALUES (465953, '2020-05-25', 'CL', 'Chile', 'AMRO', '3709', '69102', '45', '718', false);
INSERT INTO public.who_global_data_import VALUES (465954, '2020-05-26', 'CL', 'Chile', 'AMRO', '4895', '73997', '43', '761', false);
INSERT INTO public.who_global_data_import VALUES (465955, '2020-05-27', 'CL', 'Chile', 'AMRO', '3964', '77961', '45', '806', false);
INSERT INTO public.who_global_data_import VALUES (465956, '2020-05-28', 'CL', 'Chile', 'AMRO', '4328', '82289', '35', '841', false);
INSERT INTO public.who_global_data_import VALUES (465957, '2020-05-29', 'CL', 'Chile', 'AMRO', '4654', '86943', '49', '890', false);
INSERT INTO public.who_global_data_import VALUES (465958, '2020-05-30', 'CL', 'Chile', 'AMRO', '3695', '90638', '54', '944', false);
INSERT INTO public.who_global_data_import VALUES (465959, '2020-05-31', 'CL', 'Chile', 'AMRO', '4220', '94858', '53', '997', false);
INSERT INTO public.who_global_data_import VALUES (465960, '2020-06-01', 'CL', 'Chile', 'AMRO', '4830', '99688', '57', '1054', false);
INSERT INTO public.who_global_data_import VALUES (465961, '2020-06-02', 'CL', 'Chile', 'AMRO', '5471', '105159', '59', '1113', false);
INSERT INTO public.who_global_data_import VALUES (465962, '2020-06-03', 'CL', 'Chile', 'AMRO', '3527', '108686', '75', '1188', false);
INSERT INTO public.who_global_data_import VALUES (465963, '2020-06-04', 'CL', 'Chile', 'AMRO', '4942', '113628', '87', '1275', false);
INSERT INTO public.who_global_data_import VALUES (465964, '2020-06-05', 'CL', 'Chile', 'AMRO', '4664', '118292', '81', '1356', false);
INSERT INTO public.who_global_data_import VALUES (465965, '2020-06-06', 'CL', 'Chile', 'AMRO', '4207', '122499', '92', '1448', false);
INSERT INTO public.who_global_data_import VALUES (465966, '2020-06-07', 'CL', 'Chile', 'AMRO', '5246', '127745', '93', '1541', false);
INSERT INTO public.who_global_data_import VALUES (465967, '2020-06-08', 'CL', 'Chile', 'AMRO', '6405', '134150', '96', '1637', false);
INSERT INTO public.who_global_data_import VALUES (465968, '2020-06-09', 'CL', 'Chile', 'AMRO', '4696', '138846', '627', '2264', false);
INSERT INTO public.who_global_data_import VALUES (465969, '2020-06-10', 'CL', 'Chile', 'AMRO', '3913', '142759', '19', '2283', false);
INSERT INTO public.who_global_data_import VALUES (465970, '2020-06-11', 'CL', 'Chile', 'AMRO', '5737', '148496', '192', '2475', false);
INSERT INTO public.who_global_data_import VALUES (465971, '2020-06-12', 'CL', 'Chile', 'AMRO', '5596', '154092', '173', '2648', false);
INSERT INTO public.who_global_data_import VALUES (465972, '2020-06-13', 'CL', 'Chile', 'AMRO', '6754', '160846', '222', '2870', false);
INSERT INTO public.who_global_data_import VALUES (465973, '2020-06-14', 'CL', 'Chile', 'AMRO', '6509', '167355', '231', '3101', false);
INSERT INTO public.who_global_data_import VALUES (465974, '2020-06-15', 'CL', 'Chile', 'AMRO', '6938', '174293', '222', '3323', false);
INSERT INTO public.who_global_data_import VALUES (465975, '2020-06-16', 'CL', 'Chile', 'AMRO', '5143', '179436', '39', '3362', false);
INSERT INTO public.who_global_data_import VALUES (465976, '2020-06-17', 'CL', 'Chile', 'AMRO', '5013', '184449', '21', '3383', false);
INSERT INTO public.who_global_data_import VALUES (465977, '2020-06-18', 'CL', 'Chile', 'AMRO', '36179', '220628', '232', '3615', false);
INSERT INTO public.who_global_data_import VALUES (465978, '2020-06-19', 'CL', 'Chile', 'AMRO', '4475', '225103', '226', '3841', false);
INSERT INTO public.who_global_data_import VALUES (465979, '2020-06-20', 'CL', 'Chile', 'AMRO', '6290', '231393', '252', '4093', false);
INSERT INTO public.who_global_data_import VALUES (465980, '2020-06-21', 'CL', 'Chile', 'AMRO', '5355', '236748', '202', '4295', false);
INSERT INTO public.who_global_data_import VALUES (465981, '2020-06-22', 'CL', 'Chile', 'AMRO', '5607', '242355', '184', '4479', false);
INSERT INTO public.who_global_data_import VALUES (465982, '2020-06-23', 'CL', 'Chile', 'AMRO', '4608', '246963', '23', '4502', false);
INSERT INTO public.who_global_data_import VALUES (465983, '2020-06-24', 'CL', 'Chile', 'AMRO', '3804', '250767', '3', '4505', false);
INSERT INTO public.who_global_data_import VALUES (465984, '2020-06-25', 'CL', 'Chile', 'AMRO', '3649', '254416', '226', '4731', false);
INSERT INTO public.who_global_data_import VALUES (465985, '2020-06-26', 'CL', 'Chile', 'AMRO', '4648', '259064', '172', '4903', false);
INSERT INTO public.who_global_data_import VALUES (465986, '2020-06-27', 'CL', 'Chile', 'AMRO', '4296', '263360', '165', '5068', false);
INSERT INTO public.who_global_data_import VALUES (465987, '2020-06-28', 'CL', 'Chile', 'AMRO', '4406', '267766', '279', '5347', false);
INSERT INTO public.who_global_data_import VALUES (465988, '2020-06-29', 'CL', 'Chile', 'AMRO', '4216', '271982', '162', '5509', false);
INSERT INTO public.who_global_data_import VALUES (465989, '2020-06-30', 'CL', 'Chile', 'AMRO', '4017', '275999', '66', '5575', false);
INSERT INTO public.who_global_data_import VALUES (465990, '2020-07-01', 'CL', 'Chile', 'AMRO', '3394', '279393', '113', '5688', false);
INSERT INTO public.who_global_data_import VALUES (465991, '2020-07-02', 'CL', 'Chile', 'AMRO', '2650', '282043', '65', '5753', false);
INSERT INTO public.who_global_data_import VALUES (465992, '2020-07-03', 'CL', 'Chile', 'AMRO', '2498', '284541', '167', '5920', false);
INSERT INTO public.who_global_data_import VALUES (465993, '2020-07-04', 'CL', 'Chile', 'AMRO', '3548', '288089', '131', '6051', false);
INSERT INTO public.who_global_data_import VALUES (465994, '2020-07-05', 'CL', 'Chile', 'AMRO', '3758', '291847', '141', '6192', false);
INSERT INTO public.who_global_data_import VALUES (465995, '2020-07-06', 'CL', 'Chile', 'AMRO', '3685', '295532', '116', '6308', false);
INSERT INTO public.who_global_data_import VALUES (465996, '2020-07-07', 'CL', 'Chile', 'AMRO', '3025', '298557', '76', '6384', false);
INSERT INTO public.who_global_data_import VALUES (465997, '2020-07-08', 'CL', 'Chile', 'AMRO', '2462', '301019', '50', '6434', false);
INSERT INTO public.who_global_data_import VALUES (465998, '2020-07-09', 'CL', 'Chile', 'AMRO', '2064', '303083', '139', '6573', false);
INSERT INTO public.who_global_data_import VALUES (465999, '2020-07-10', 'CL', 'Chile', 'AMRO', '3133', '306216', '109', '6682', false);
INSERT INTO public.who_global_data_import VALUES (466000, '2020-07-11', 'CL', 'Chile', 'AMRO', '3058', '309274', '99', '6781', false);
INSERT INTO public.who_global_data_import VALUES (466001, '2020-07-12', 'CL', 'Chile', 'AMRO', '2755', '312029', '100', '6881', false);
INSERT INTO public.who_global_data_import VALUES (466002, '2020-07-13', 'CL', 'Chile', 'AMRO', '3012', '315041', '98', '6979', false);
INSERT INTO public.who_global_data_import VALUES (466003, '2020-07-14', 'CL', 'Chile', 'AMRO', '2616', '317657', '45', '7024', false);
INSERT INTO public.who_global_data_import VALUES (466004, '2020-07-15', 'CL', 'Chile', 'AMRO', '1836', '319493', '45', '7069', false);
INSERT INTO public.who_global_data_import VALUES (466005, '2020-07-16', 'CL', 'Chile', 'AMRO', '1712', '321205', '117', '7186', false);
INSERT INTO public.who_global_data_import VALUES (466006, '2020-07-17', 'CL', 'Chile', 'AMRO', '2493', '323698', '104', '7290', false);
INSERT INTO public.who_global_data_import VALUES (466007, '2020-07-18', 'CL', 'Chile', 'AMRO', '2841', '326539', '1057', '8347', false);
INSERT INTO public.who_global_data_import VALUES (466008, '2020-07-19', 'CL', 'Chile', 'AMRO', '2307', '328846', '98', '8445', false);
INSERT INTO public.who_global_data_import VALUES (466009, '2020-07-20', 'CL', 'Chile', 'AMRO', '2084', '330930', '58', '8503', false);
INSERT INTO public.who_global_data_import VALUES (466010, '2020-07-21', 'CL', 'Chile', 'AMRO', '2099', '333029', '130', '8633', false);
INSERT INTO public.who_global_data_import VALUES (466011, '2020-07-22', 'CL', 'Chile', 'AMRO', '1654', '334683', '44', '8677', false);
INSERT INTO public.who_global_data_import VALUES (466012, '2020-07-23', 'CL', 'Chile', 'AMRO', '1719', '336402', '45', '8722', false);
INSERT INTO public.who_global_data_import VALUES (466013, '2020-07-24', 'CL', 'Chile', 'AMRO', '2357', '338759', '116', '8838', false);
INSERT INTO public.who_global_data_import VALUES (466014, '2020-07-25', 'CL', 'Chile', 'AMRO', '2545', '341304', '76', '8914', false);
INSERT INTO public.who_global_data_import VALUES (466015, '2020-07-26', 'CL', 'Chile', 'AMRO', '2288', '343592', '106', '9020', false);
INSERT INTO public.who_global_data_import VALUES (466016, '2020-07-27', 'CL', 'Chile', 'AMRO', '2198', '345790', '92', '9112', false);
INSERT INTO public.who_global_data_import VALUES (466017, '2020-07-28', 'CL', 'Chile', 'AMRO', '2133', '347923', '75', '9187', false);
INSERT INTO public.who_global_data_import VALUES (466018, '2020-07-29', 'CL', 'Chile', 'AMRO', '1877', '349800', '53', '9240', false);
INSERT INTO public.who_global_data_import VALUES (466019, '2020-07-30', 'CL', 'Chile', 'AMRO', '1775', '351575', '38', '9278', false);
INSERT INTO public.who_global_data_import VALUES (466020, '2020-07-31', 'CL', 'Chile', 'AMRO', '1961', '353536', '99', '9377', false);
INSERT INTO public.who_global_data_import VALUES (466021, '2020-08-01', 'CL', 'Chile', 'AMRO', '2131', '355667', '80', '9457', false);
INSERT INTO public.who_global_data_import VALUES (466022, '2020-08-02', 'CL', 'Chile', 'AMRO', '1991', '357658', '76', '9533', false);
INSERT INTO public.who_global_data_import VALUES (466023, '2020-08-03', 'CL', 'Chile', 'AMRO', '2073', '359731', '75', '9608', false);
INSERT INTO public.who_global_data_import VALUES (466024, '2020-08-04', 'CL', 'Chile', 'AMRO', '1762', '361493', '99', '9707', false);
INSERT INTO public.who_global_data_import VALUES (466025, '2020-08-05', 'CL', 'Chile', 'AMRO', '1469', '362962', '38', '9745', false);
INSERT INTO public.who_global_data_import VALUES (466026, '2020-08-06', 'CL', 'Chile', 'AMRO', '1761', '364723', '47', '9792', false);
INSERT INTO public.who_global_data_import VALUES (466027, '2020-08-07', 'CL', 'Chile', 'AMRO', '1948', '366671', '97', '9889', false);
INSERT INTO public.who_global_data_import VALUES (466028, '2020-08-08', 'CL', 'Chile', 'AMRO', '2154', '368825', '69', '9958', false);
INSERT INTO public.who_global_data_import VALUES (466029, '2020-08-09', 'CL', 'Chile', 'AMRO', '2198', '371023', '53', '10011', false);
INSERT INTO public.who_global_data_import VALUES (466030, '2020-08-10', 'CL', 'Chile', 'AMRO', '2033', '373056', '66', '10077', false);
INSERT INTO public.who_global_data_import VALUES (466031, '2020-08-11', 'CL', 'Chile', 'AMRO', '1988', '375044', '62', '10139', false);
INSERT INTO public.who_global_data_import VALUES (466032, '2020-08-12', 'CL', 'Chile', 'AMRO', '1572', '376616', '39', '10178', false);
INSERT INTO public.who_global_data_import VALUES (466033, '2020-08-13', 'CL', 'Chile', 'AMRO', '1552', '378168', '27', '10205', false);
INSERT INTO public.who_global_data_import VALUES (466034, '2020-08-14', 'CL', 'Chile', 'AMRO', '1866', '380034', '94', '10299', false);
INSERT INTO public.who_global_data_import VALUES (466035, '2020-08-15', 'CL', 'Chile', 'AMRO', '2077', '382111', '41', '10340', false);
INSERT INTO public.who_global_data_import VALUES (466036, '2020-08-16', 'CL', 'Chile', 'AMRO', '1791', '383902', '55', '10395', false);
INSERT INTO public.who_global_data_import VALUES (466037, '2020-08-17', 'CL', 'Chile', 'AMRO', '2044', '385946', '57', '10452', false);
INSERT INTO public.who_global_data_import VALUES (466038, '2020-08-18', 'CL', 'Chile', 'AMRO', '1556', '387502', '61', '10513', false);
INSERT INTO public.who_global_data_import VALUES (466039, '2020-08-19', 'CL', 'Chile', 'AMRO', '1353', '388855', '33', '10546', false);
INSERT INTO public.who_global_data_import VALUES (466040, '2020-08-20', 'CL', 'Chile', 'AMRO', '1182', '390037', '32', '10578', false);
INSERT INTO public.who_global_data_import VALUES (466041, '2020-08-21', 'CL', 'Chile', 'AMRO', '1812', '391849', '93', '10671', false);
INSERT INTO public.who_global_data_import VALUES (466042, '2020-08-22', 'CL', 'Chile', 'AMRO', '1920', '393769', '52', '10723', false);
INSERT INTO public.who_global_data_import VALUES (466043, '2020-08-23', 'CL', 'Chile', 'AMRO', '1939', '395708', '69', '10792', false);
INSERT INTO public.who_global_data_import VALUES (466044, '2020-08-24', 'CL', 'Chile', 'AMRO', '1957', '397665', '60', '10852', false);
INSERT INTO public.who_global_data_import VALUES (466045, '2020-08-25', 'CL', 'Chile', 'AMRO', '1903', '399568', '64', '10916', false);
INSERT INTO public.who_global_data_import VALUES (466046, '2020-08-26', 'CL', 'Chile', 'AMRO', '1417', '400985', '42', '10958', false);
INSERT INTO public.who_global_data_import VALUES (466047, '2020-08-27', 'CL', 'Chile', 'AMRO', '1380', '402365', '32', '10990', false);
INSERT INTO public.who_global_data_import VALUES (466048, '2020-08-28', 'CL', 'Chile', 'AMRO', '1737', '404102', '82', '11072', false);
INSERT INTO public.who_global_data_import VALUES (466049, '2020-08-29', 'CL', 'Chile', 'AMRO', '1870', '405972', '60', '11132', false);
INSERT INTO public.who_global_data_import VALUES (466050, '2020-08-30', 'CL', 'Chile', 'AMRO', '2037', '408009', '49', '11181', false);
INSERT INTO public.who_global_data_import VALUES (466051, '2020-08-31', 'CL', 'Chile', 'AMRO', '1965', '409974', '63', '11244', false);
INSERT INTO public.who_global_data_import VALUES (466052, '2020-09-01', 'CL', 'Chile', 'AMRO', '1752', '411726', '45', '11289', false);
INSERT INTO public.who_global_data_import VALUES (466053, '2020-09-02', 'CL', 'Chile', 'AMRO', '1419', '413145', '32', '11321', false);
INSERT INTO public.who_global_data_import VALUES (466054, '2020-09-03', 'CL', 'Chile', 'AMRO', '1594', '414739', '23', '11344', false);
INSERT INTO public.who_global_data_import VALUES (466055, '2020-09-04', 'CL', 'Chile', 'AMRO', '1762', '416501', '78', '11422', false);
INSERT INTO public.who_global_data_import VALUES (466056, '2020-09-05', 'CL', 'Chile', 'AMRO', '1968', '418469', '72', '11494', false);
INSERT INTO public.who_global_data_import VALUES (466057, '2020-09-06', 'CL', 'Chile', 'AMRO', '1965', '420434', '57', '11551', false);
INSERT INTO public.who_global_data_import VALUES (466058, '2020-09-07', 'CL', 'Chile', 'AMRO', '2076', '422510', '41', '11592', false);
INSERT INTO public.who_global_data_import VALUES (466059, '2020-09-08', 'CL', 'Chile', 'AMRO', '1764', '424274', '60', '11652', false);
INSERT INTO public.who_global_data_import VALUES (466060, '2020-09-09', 'CL', 'Chile', 'AMRO', '1267', '425541', '30', '11682', false);
INSERT INTO public.who_global_data_import VALUES (466061, '2020-09-10', 'CL', 'Chile', 'AMRO', '1486', '427027', '20', '11702', false);
INSERT INTO public.who_global_data_import VALUES (466062, '2020-09-11', 'CL', 'Chile', 'AMRO', '1642', '428669', '79', '11781', false);
INSERT INTO public.who_global_data_import VALUES (466063, '2020-09-12', 'CL', 'Chile', 'AMRO', '1866', '430535', '69', '11850', false);
INSERT INTO public.who_global_data_import VALUES (466064, '2020-09-13', 'CL', 'Chile', 'AMRO', '2131', '432666', '45', '11895', false);
INSERT INTO public.who_global_data_import VALUES (466065, '2020-09-14', 'CL', 'Chile', 'AMRO', '2082', '434748', '54', '11949', false);
INSERT INTO public.who_global_data_import VALUES (466066, '2020-09-15', 'CL', 'Chile', 'AMRO', '1685', '436433', '64', '12013', false);
INSERT INTO public.who_global_data_import VALUES (466067, '2020-09-16', 'CL', 'Chile', 'AMRO', '1550', '437983', '27', '12040', false);
INSERT INTO public.who_global_data_import VALUES (466068, '2020-09-17', 'CL', 'Chile', 'AMRO', '1304', '439287', '18', '12058', false);
INSERT INTO public.who_global_data_import VALUES (466069, '2020-09-18', 'CL', 'Chile', 'AMRO', '1863', '441150', '84', '12142', false);
INSERT INTO public.who_global_data_import VALUES (466070, '2020-09-19', 'CL', 'Chile', 'AMRO', '1677', '442827', '57', '12199', false);
INSERT INTO public.who_global_data_import VALUES (466071, '2020-09-20', 'CL', 'Chile', 'AMRO', '1847', '444674', '55', '12254', false);
INSERT INTO public.who_global_data_import VALUES (466072, '2020-09-21', 'CL', 'Chile', 'AMRO', '1600', '446274', '32', '12286', false);
INSERT INTO public.who_global_data_import VALUES (466073, '2020-09-22', 'CL', 'Chile', 'AMRO', '1194', '447468', '12', '12298', false);
INSERT INTO public.who_global_data_import VALUES (466074, '2020-09-23', 'CL', 'Chile', 'AMRO', '1055', '448523', '23', '12321', false);
INSERT INTO public.who_global_data_import VALUES (466075, '2020-09-24', 'CL', 'Chile', 'AMRO', '1380', '449903', '24', '12345', false);
INSERT INTO public.who_global_data_import VALUES (466076, '2020-09-25', 'CL', 'Chile', 'AMRO', '1731', '451634', '124', '12469', false);
INSERT INTO public.who_global_data_import VALUES (466077, '2020-09-26', 'CL', 'Chile', 'AMRO', '2234', '453868', '58', '12527', false);
INSERT INTO public.who_global_data_import VALUES (466078, '2020-09-27', 'CL', 'Chile', 'AMRO', '2111', '455979', '64', '12591', false);
INSERT INTO public.who_global_data_import VALUES (466079, '2020-09-28', 'CL', 'Chile', 'AMRO', '1922', '457901', '50', '12641', false);
INSERT INTO public.who_global_data_import VALUES (466080, '2020-09-29', 'CL', 'Chile', 'AMRO', '1770', '459671', '57', '12698', false);
INSERT INTO public.who_global_data_import VALUES (466081, '2020-09-30', 'CL', 'Chile', 'AMRO', '1629', '461300', '27', '12725', false);
INSERT INTO public.who_global_data_import VALUES (466082, '2020-10-01', 'CL', 'Chile', 'AMRO', '1691', '462991', '16', '12741', false);
INSERT INTO public.who_global_data_import VALUES (466083, '2020-10-02', 'CL', 'Chile', 'AMRO', '1759', '464750', '81', '12822', false);
INSERT INTO public.who_global_data_import VALUES (466084, '2020-10-03', 'CL', 'Chile', 'AMRO', '1840', '466590', '45', '12867', false);
INSERT INTO public.who_global_data_import VALUES (466085, '2020-10-04', 'CL', 'Chile', 'AMRO', '1881', '468471', '52', '12919', false);
INSERT INTO public.who_global_data_import VALUES (466086, '2020-10-05', 'CL', 'Chile', 'AMRO', '1708', '470179', '60', '12979', false);
INSERT INTO public.who_global_data_import VALUES (466087, '2020-10-06', 'CL', 'Chile', 'AMRO', '1567', '471746', '58', '13037', false);
INSERT INTO public.who_global_data_import VALUES (466088, '2020-10-07', 'CL', 'Chile', 'AMRO', '1560', '473306', '33', '13070', false);
INSERT INTO public.who_global_data_import VALUES (466089, '2020-10-08', 'CL', 'Chile', 'AMRO', '1134', '474440', '20', '13090', false);
INSERT INTO public.who_global_data_import VALUES (466090, '2020-10-09', 'CL', 'Chile', 'AMRO', '1576', '476016', '77', '13167', false);
INSERT INTO public.who_global_data_import VALUES (466091, '2020-10-10', 'CL', 'Chile', 'AMRO', '1753', '477769', '53', '13220', false);
INSERT INTO public.who_global_data_import VALUES (466092, '2020-10-11', 'CL', 'Chile', 'AMRO', '1826', '479595', '52', '13272', false);
INSERT INTO public.who_global_data_import VALUES (466093, '2020-10-12', 'CL', 'Chile', 'AMRO', '1776', '481371', '46', '13318', false);
INSERT INTO public.who_global_data_import VALUES (466094, '2020-10-13', 'CL', 'Chile', 'AMRO', '1517', '482888', '61', '13379', false);
INSERT INTO public.who_global_data_import VALUES (466095, '2020-10-14', 'CL', 'Chile', 'AMRO', '1392', '484280', '17', '13396', false);
INSERT INTO public.who_global_data_import VALUES (466096, '2020-10-15', 'CL', 'Chile', 'AMRO', '1092', '485372', '19', '13415', false);
INSERT INTO public.who_global_data_import VALUES (466097, '2020-10-16', 'CL', 'Chile', 'AMRO', '1124', '486496', '19', '13434', false);
INSERT INTO public.who_global_data_import VALUES (466098, '2020-10-17', 'CL', 'Chile', 'AMRO', '1694', '488190', '95', '13529', false);
INSERT INTO public.who_global_data_import VALUES (466099, '2020-10-18', 'CL', 'Chile', 'AMRO', '1813', '490003', '59', '13588', false);
INSERT INTO public.who_global_data_import VALUES (466100, '2020-10-19', 'CL', 'Chile', 'AMRO', '1757', '491760', '47', '13635', false);
INSERT INTO public.who_global_data_import VALUES (466101, '2020-10-20', 'CL', 'Chile', 'AMRO', '1545', '493305', '41', '13676', false);
INSERT INTO public.who_global_data_import VALUES (466102, '2020-10-21', 'CL', 'Chile', 'AMRO', '1173', '494478', '26', '13702', false);
INSERT INTO public.who_global_data_import VALUES (466103, '2020-10-22', 'CL', 'Chile', 'AMRO', '1159', '495637', '17', '13719', false);
INSERT INTO public.who_global_data_import VALUES (466104, '2020-10-23', 'CL', 'Chile', 'AMRO', '1494', '497131', '73', '13792', false);
INSERT INTO public.who_global_data_import VALUES (466105, '2020-10-24', 'CL', 'Chile', 'AMRO', '1775', '498906', '52', '13844', false);
INSERT INTO public.who_global_data_import VALUES (466106, '2020-10-25', 'CL', 'Chile', 'AMRO', '1636', '500542', '48', '13892', false);
INSERT INTO public.who_global_data_import VALUES (466107, '2020-10-26', 'CL', 'Chile', 'AMRO', '1521', '502063', '52', '13944', false);
INSERT INTO public.who_global_data_import VALUES (466108, '2020-10-27', 'CL', 'Chile', 'AMRO', '1535', '503598', '59', '14003', false);
INSERT INTO public.who_global_data_import VALUES (466109, '2020-10-28', 'CL', 'Chile', 'AMRO', '927', '504525', '23', '14026', false);
INSERT INTO public.who_global_data_import VALUES (466110, '2020-10-29', 'CL', 'Chile', 'AMRO', '1005', '505530', '6', '14032', false);
INSERT INTO public.who_global_data_import VALUES (466111, '2020-10-30', 'CL', 'Chile', 'AMRO', '1520', '507050', '86', '14118', false);
INSERT INTO public.who_global_data_import VALUES (466112, '2020-10-31', 'CL', 'Chile', 'AMRO', '1521', '508571', '40', '14158', false);
INSERT INTO public.who_global_data_import VALUES (466113, '2020-11-01', 'CL', 'Chile', 'AMRO', '1685', '510256', '49', '14207', false);
INSERT INTO public.who_global_data_import VALUES (466114, '2020-11-02', 'CL', 'Chile', 'AMRO', '1608', '511864', '40', '14247', false);
INSERT INTO public.who_global_data_import VALUES (466115, '2020-11-03', 'CL', 'Chile', 'AMRO', '1324', '513188', '55', '14302', false);
INSERT INTO public.who_global_data_import VALUES (466116, '2020-11-04', 'CL', 'Chile', 'AMRO', '1014', '514202', '17', '14319', false);
INSERT INTO public.who_global_data_import VALUES (466117, '2020-11-05', 'CL', 'Chile', 'AMRO', '840', '515042', '21', '14340', false);
INSERT INTO public.who_global_data_import VALUES (466118, '2020-11-06', 'CL', 'Chile', 'AMRO', '1540', '516582', '64', '14404', false);
INSERT INTO public.who_global_data_import VALUES (466119, '2020-11-07', 'CL', 'Chile', 'AMRO', '1808', '518390', '46', '14450', false);
INSERT INTO public.who_global_data_import VALUES (466120, '2020-11-08', 'CL', 'Chile', 'AMRO', '1587', '519977', '49', '14499', false);
INSERT INTO public.who_global_data_import VALUES (466121, '2020-11-09', 'CL', 'Chile', 'AMRO', '1581', '521558', '44', '14543', false);
INSERT INTO public.who_global_data_import VALUES (466122, '2020-11-10', 'CL', 'Chile', 'AMRO', '1321', '522879', '45', '14588', false);
INSERT INTO public.who_global_data_import VALUES (466123, '2020-11-11', 'CL', 'Chile', 'AMRO', '1028', '523907', '23', '14611', false);
INSERT INTO public.who_global_data_import VALUES (466124, '2020-11-12', 'CL', 'Chile', 'AMRO', '897', '524804', '22', '14633', false);
INSERT INTO public.who_global_data_import VALUES (466125, '2020-11-13', 'CL', 'Chile', 'AMRO', '1634', '526438', '66', '14699', false);
INSERT INTO public.who_global_data_import VALUES (466126, '2020-11-14', 'CL', 'Chile', 'AMRO', '1592', '528030', '39', '14738', false);
INSERT INTO public.who_global_data_import VALUES (466127, '2020-11-15', 'CL', 'Chile', 'AMRO', '1646', '529676', '39', '14777', false);
INSERT INTO public.who_global_data_import VALUES (466128, '2020-11-16', 'CL', 'Chile', 'AMRO', '1597', '531273', '42', '14819', false);
INSERT INTO public.who_global_data_import VALUES (466129, '2020-11-17', 'CL', 'Chile', 'AMRO', '1331', '532604', '44', '14863', false);
INSERT INTO public.who_global_data_import VALUES (466130, '2020-11-18', 'CL', 'Chile', 'AMRO', '1006', '533610', '20', '14883', false);
INSERT INTO public.who_global_data_import VALUES (466131, '2020-11-19', 'CL', 'Chile', 'AMRO', '948', '534558', '14', '14897', false);
INSERT INTO public.who_global_data_import VALUES (466132, '2020-11-20', 'CL', 'Chile', 'AMRO', '1454', '536012', '58', '14955', false);
INSERT INTO public.who_global_data_import VALUES (466133, '2020-11-21', 'CL', 'Chile', 'AMRO', '1573', '537585', '48', '15003', false);
INSERT INTO public.who_global_data_import VALUES (466134, '2020-11-22', 'CL', 'Chile', 'AMRO', '1558', '539143', '27', '15030', false);
INSERT INTO public.who_global_data_import VALUES (466135, '2020-11-23', 'CL', 'Chile', 'AMRO', '1497', '540640', '39', '15069', false);
INSERT INTO public.who_global_data_import VALUES (466136, '2020-11-24', 'CL', 'Chile', 'AMRO', '1440', '542080', '37', '15106', false);
INSERT INTO public.who_global_data_import VALUES (466137, '2020-11-25', 'CL', 'Chile', 'AMRO', '1007', '543087', '25', '15131', false);
INSERT INTO public.who_global_data_import VALUES (466138, '2020-11-26', 'CL', 'Chile', 'AMRO', '1005', '544092', '7', '15138', false);
INSERT INTO public.who_global_data_import VALUES (466139, '2020-11-27', 'CL', 'Chile', 'AMRO', '1570', '545662', '97', '15235', false);
INSERT INTO public.who_global_data_import VALUES (466140, '2020-11-28', 'CL', 'Chile', 'AMRO', '1561', '547223', '43', '15278', false);
INSERT INTO public.who_global_data_import VALUES (466141, '2020-11-29', 'CL', 'Chile', 'AMRO', '1718', '548941', '44', '15322', false);
INSERT INTO public.who_global_data_import VALUES (466142, '2020-11-30', 'CL', 'Chile', 'AMRO', '1489', '550430', '34', '15356', false);
INSERT INTO public.who_global_data_import VALUES (466143, '2020-12-01', 'CL', 'Chile', 'AMRO', '1313', '551743', '54', '15410', false);
INSERT INTO public.who_global_data_import VALUES (466144, '2020-12-02', 'CL', 'Chile', 'AMRO', '1121', '552864', '20', '15430', false);
INSERT INTO public.who_global_data_import VALUES (466145, '2020-12-03', 'CL', 'Chile', 'AMRO', '1034', '553898', '8', '15438', false);
INSERT INTO public.who_global_data_import VALUES (466146, '2020-12-04', 'CL', 'Chile', 'AMRO', '1508', '555406', '81', '15519', false);
INSERT INTO public.who_global_data_import VALUES (466147, '2020-12-05', 'CL', 'Chile', 'AMRO', '1729', '557135', '39', '15558', false);
INSERT INTO public.who_global_data_import VALUES (466148, '2020-12-06', 'CL', 'Chile', 'AMRO', '1533', '558668', '34', '15592', false);
INSERT INTO public.who_global_data_import VALUES (466149, '2020-12-07', 'CL', 'Chile', 'AMRO', '1714', '560382', '36', '15628', false);
INSERT INTO public.who_global_data_import VALUES (466150, '2020-12-08', 'CL', 'Chile', 'AMRO', '1760', '562142', '35', '15663', false);
INSERT INTO public.who_global_data_import VALUES (466151, '2020-12-09', 'CL', 'Chile', 'AMRO', '1392', '563534', '17', '15680', false);
INSERT INTO public.who_global_data_import VALUES (466152, '2020-12-10', 'CL', 'Chile', 'AMRO', '1244', '564778', '10', '15690', false);
INSERT INTO public.who_global_data_import VALUES (466153, '2020-12-11', 'CL', 'Chile', 'AMRO', '1662', '566440', '84', '15774', false);
INSERT INTO public.who_global_data_import VALUES (466154, '2020-12-12', 'CL', 'Chile', 'AMRO', '1534', '567974', '8', '15782', false);
INSERT INTO public.who_global_data_import VALUES (466155, '2020-12-13', 'CL', 'Chile', 'AMRO', '1807', '569781', '64', '15846', false);
INSERT INTO public.who_global_data_import VALUES (466156, '2020-12-14', 'CL', 'Chile', 'AMRO', '2138', '571919', '40', '15886', false);
INSERT INTO public.who_global_data_import VALUES (466157, '2020-12-15', 'CL', 'Chile', 'AMRO', '1911', '573830', '45', '15931', false);
INSERT INTO public.who_global_data_import VALUES (466158, '2020-12-16', 'CL', 'Chile', 'AMRO', '1499', '575329', '18', '15949', false);
INSERT INTO public.who_global_data_import VALUES (466159, '2020-12-17', 'CL', 'Chile', 'AMRO', '1402', '576731', '10', '15959', false);
INSERT INTO public.who_global_data_import VALUES (466160, '2020-12-18', 'CL', 'Chile', 'AMRO', '2001', '578732', '48', '16007', false);
INSERT INTO public.who_global_data_import VALUES (466161, '2020-12-19', 'CL', 'Chile', 'AMRO', '2403', '581135', '44', '16051', false);
INSERT INTO public.who_global_data_import VALUES (466162, '2020-12-20', 'CL', 'Chile', 'AMRO', '2219', '583354', '50', '16101', false);
INSERT INTO public.who_global_data_import VALUES (466163, '2020-12-21', 'CL', 'Chile', 'AMRO', '2191', '585545', '53', '16154', false);
INSERT INTO public.who_global_data_import VALUES (466164, '2020-12-22', 'CL', 'Chile', 'AMRO', '1943', '587488', '43', '16197', false);
INSERT INTO public.who_global_data_import VALUES (466165, '2020-12-23', 'CL', 'Chile', 'AMRO', '1701', '589189', '20', '16217', false);
INSERT INTO public.who_global_data_import VALUES (466166, '2020-12-24', 'CL', 'Chile', 'AMRO', '1725', '590914', '11', '16228', false);
INSERT INTO public.who_global_data_import VALUES (466167, '2020-12-25', 'CL', 'Chile', 'AMRO', '2396', '593310', '75', '16303', false);
INSERT INTO public.who_global_data_import VALUES (466168, '2020-12-26', 'CL', 'Chile', 'AMRO', '2521', '595831', '55', '16358', false);
INSERT INTO public.who_global_data_import VALUES (466169, '2020-12-27', 'CL', 'Chile', 'AMRO', '2563', '598394', '46', '16404', false);
INSERT INTO public.who_global_data_import VALUES (466170, '2020-12-28', 'CL', 'Chile', 'AMRO', '1711', '600105', '39', '16443', false);
INSERT INTO public.who_global_data_import VALUES (466171, '2020-12-29', 'CL', 'Chile', 'AMRO', '1923', '602028', '0', '16443', false);
INSERT INTO public.who_global_data_import VALUES (466172, '2020-12-30', 'CL', 'Chile', 'AMRO', '1958', '603986', '45', '16488', false);
INSERT INTO public.who_global_data_import VALUES (466173, '2020-12-31', 'CL', 'Chile', 'AMRO', '1964', '605950', '11', '16499', false);
INSERT INTO public.who_global_data_import VALUES (466174, '2021-01-01', 'CL', 'Chile', 'AMRO', '3023', '608973', '109', '16608', false);
INSERT INTO public.who_global_data_import VALUES (466175, '2021-01-02', 'CL', 'Chile', 'AMRO', '3591', '612564', '52', '16660', false);
INSERT INTO public.who_global_data_import VALUES (466176, '2021-01-03', 'CL', 'Chile', 'AMRO', '3338', '615902', '64', '16724', false);
INSERT INTO public.who_global_data_import VALUES (466177, '2021-01-04', 'CL', 'Chile', 'AMRO', '2289', '618191', '43', '16767', false);
INSERT INTO public.who_global_data_import VALUES (466178, '2021-01-05', 'CL', 'Chile', 'AMRO', '2450', '620641', '0', '16767', false);
INSERT INTO public.who_global_data_import VALUES (466179, '2021-01-06', 'CL', 'Chile', 'AMRO', '2460', '623101', '21', '16788', false);
INSERT INTO public.who_global_data_import VALUES (466180, '2021-01-07', 'CL', 'Chile', 'AMRO', '2382', '625483', '28', '16816', false);
INSERT INTO public.who_global_data_import VALUES (466181, '2021-01-08', 'CL', 'Chile', 'AMRO', '3693', '629176', '97', '16913', false);
INSERT INTO public.who_global_data_import VALUES (466182, '2021-01-09', 'CL', 'Chile', 'AMRO', '4205', '633381', '61', '16974', false);
INSERT INTO public.who_global_data_import VALUES (466183, '2021-01-10', 'CL', 'Chile', 'AMRO', '4361', '637742', '63', '17037', false);
INSERT INTO public.who_global_data_import VALUES (466184, '2021-01-11', 'CL', 'Chile', 'AMRO', '4181', '641923', '59', '17096', false);
INSERT INTO public.who_global_data_import VALUES (466185, '2021-01-12', 'CL', 'Chile', 'AMRO', '3969', '645892', '66', '17162', false);
INSERT INTO public.who_global_data_import VALUES (466186, '2021-01-13', 'CL', 'Chile', 'AMRO', '3243', '649135', '20', '17182', false);
INSERT INTO public.who_global_data_import VALUES (466187, '2021-01-14', 'CL', 'Chile', 'AMRO', '3390', '652525', '22', '17204', false);
INSERT INTO public.who_global_data_import VALUES (466188, '2021-01-15', 'CL', 'Chile', 'AMRO', '4187', '656712', '90', '17294', false);
INSERT INTO public.who_global_data_import VALUES (466189, '2021-01-16', 'CL', 'Chile', 'AMRO', '4468', '661180', '75', '17369', false);
INSERT INTO public.who_global_data_import VALUES (466191, '2020-01-03', 'CN', 'China', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466192, '2020-01-04', 'CN', 'China', 'WPRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466193, '2020-01-05', 'CN', 'China', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466194, '2020-01-06', 'CN', 'China', 'WPRO', '3', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466195, '2020-01-07', 'CN', 'China', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466196, '2020-01-08', 'CN', 'China', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466197, '2020-01-09', 'CN', 'China', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466198, '2020-01-10', 'CN', 'China', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466199, '2020-01-11', 'CN', 'China', 'WPRO', '41', '45', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (466200, '2020-01-12', 'CN', 'China', 'WPRO', '0', '45', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (466201, '2020-01-13', 'CN', 'China', 'WPRO', '0', '45', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (466202, '2020-01-14', 'CN', 'China', 'WPRO', '0', '45', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (466203, '2020-01-15', 'CN', 'China', 'WPRO', '0', '45', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (466204, '2020-01-16', 'CN', 'China', 'WPRO', '0', '45', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (466205, '2020-01-17', 'CN', 'China', 'WPRO', '4', '49', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (466206, '2020-01-18', 'CN', 'China', 'WPRO', '17', '66', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (466207, '2020-01-19', 'CN', 'China', 'WPRO', '59', '125', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (466208, '2020-01-20', 'CN', 'China', 'WPRO', '77', '202', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (466209, '2020-01-21', 'CN', 'China', 'WPRO', '93', '295', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (466210, '2020-01-22', 'CN', 'China', 'WPRO', '152', '447', '3', '9', false);
INSERT INTO public.who_global_data_import VALUES (466211, '2020-01-23', 'CN', 'China', 'WPRO', '131', '578', '8', '17', false);
INSERT INTO public.who_global_data_import VALUES (466212, '2020-01-24', 'CN', 'China', 'WPRO', '261', '839', '8', '25', false);
INSERT INTO public.who_global_data_import VALUES (466213, '2020-01-25', 'CN', 'China', 'WPRO', '462', '1301', '16', '41', false);
INSERT INTO public.who_global_data_import VALUES (466214, '2020-01-26', 'CN', 'China', 'WPRO', '688', '1989', '15', '56', false);
INSERT INTO public.who_global_data_import VALUES (466215, '2020-01-27', 'CN', 'China', 'WPRO', '776', '2765', '24', '80', false);
INSERT INTO public.who_global_data_import VALUES (466216, '2020-01-28', 'CN', 'China', 'WPRO', '1772', '4537', '26', '106', false);
INSERT INTO public.who_global_data_import VALUES (466217, '2020-01-29', 'CN', 'China', 'WPRO', '1462', '5999', '26', '132', false);
INSERT INTO public.who_global_data_import VALUES (466218, '2020-01-30', 'CN', 'China', 'WPRO', '1741', '7740', '38', '170', false);
INSERT INTO public.who_global_data_import VALUES (466219, '2020-01-31', 'CN', 'China', 'WPRO', '1984', '9724', '43', '213', false);
INSERT INTO public.who_global_data_import VALUES (466220, '2020-02-01', 'CN', 'China', 'WPRO', '2101', '11825', '46', '259', false);
INSERT INTO public.who_global_data_import VALUES (466221, '2020-02-02', 'CN', 'China', 'WPRO', '2590', '14415', '45', '304', false);
INSERT INTO public.who_global_data_import VALUES (466222, '2020-02-03', 'CN', 'China', 'WPRO', '2827', '17242', '57', '361', false);
INSERT INTO public.who_global_data_import VALUES (466223, '2020-02-04', 'CN', 'China', 'WPRO', '3233', '20475', '64', '425', false);
INSERT INTO public.who_global_data_import VALUES (466224, '2020-02-05', 'CN', 'China', 'WPRO', '3892', '24367', '66', '491', false);
INSERT INTO public.who_global_data_import VALUES (466225, '2020-02-06', 'CN', 'China', 'WPRO', '3697', '28064', '73', '564', false);
INSERT INTO public.who_global_data_import VALUES (466226, '2020-02-07', 'CN', 'China', 'WPRO', '3151', '31215', '73', '637', false);
INSERT INTO public.who_global_data_import VALUES (466227, '2020-02-08', 'CN', 'China', 'WPRO', '3387', '34602', '86', '723', false);
INSERT INTO public.who_global_data_import VALUES (466228, '2020-02-09', 'CN', 'China', 'WPRO', '2653', '37255', '89', '812', false);
INSERT INTO public.who_global_data_import VALUES (466229, '2020-02-10', 'CN', 'China', 'WPRO', '2985', '40240', '97', '909', false);
INSERT INTO public.who_global_data_import VALUES (466230, '2020-02-11', 'CN', 'China', 'WPRO', '2472', '42712', '108', '1017', false);
INSERT INTO public.who_global_data_import VALUES (466231, '2020-02-12', 'CN', 'China', 'WPRO', '2022', '44734', '97', '1114', false);
INSERT INTO public.who_global_data_import VALUES (466232, '2020-02-13', 'CN', 'China', 'WPRO', '15152', '59886', '254', '1368', false);
INSERT INTO public.who_global_data_import VALUES (466233, '2020-02-14', 'CN', 'China', 'WPRO', '4050', '63936', '13', '1381', false);
INSERT INTO public.who_global_data_import VALUES (466234, '2020-02-15', 'CN', 'China', 'WPRO', '2644', '66580', '143', '1524', false);
INSERT INTO public.who_global_data_import VALUES (466235, '2020-02-16', 'CN', 'China', 'WPRO', '2008', '68588', '142', '1666', false);
INSERT INTO public.who_global_data_import VALUES (466236, '2020-02-17', 'CN', 'China', 'WPRO', '2051', '70639', '106', '1772', false);
INSERT INTO public.who_global_data_import VALUES (466237, '2020-02-18', 'CN', 'China', 'WPRO', '1893', '72532', '98', '1870', false);
INSERT INTO public.who_global_data_import VALUES (466238, '2020-02-19', 'CN', 'China', 'WPRO', '1751', '74283', '136', '2006', false);
INSERT INTO public.who_global_data_import VALUES (466239, '2020-02-20', 'CN', 'China', 'WPRO', '396', '74679', '115', '2121', false);
INSERT INTO public.who_global_data_import VALUES (466240, '2020-02-21', 'CN', 'China', 'WPRO', '892', '75571', '118', '2239', false);
INSERT INTO public.who_global_data_import VALUES (466241, '2020-02-22', 'CN', 'China', 'WPRO', '825', '76396', '109', '2348', false);
INSERT INTO public.who_global_data_import VALUES (466242, '2020-02-23', 'CN', 'China', 'WPRO', '649', '77045', '97', '2445', false);
INSERT INTO public.who_global_data_import VALUES (466243, '2020-02-24', 'CN', 'China', 'WPRO', '221', '77266', '150', '2595', false);
INSERT INTO public.who_global_data_import VALUES (466244, '2020-02-25', 'CN', 'China', 'WPRO', '517', '77783', '71', '2666', false);
INSERT INTO public.who_global_data_import VALUES (466245, '2020-02-26', 'CN', 'China', 'WPRO', '411', '78194', '52', '2718', false);
INSERT INTO public.who_global_data_import VALUES (466246, '2020-02-27', 'CN', 'China', 'WPRO', '440', '78634', '29', '2747', false);
INSERT INTO public.who_global_data_import VALUES (466247, '2020-02-28', 'CN', 'China', 'WPRO', '329', '78963', '44', '2791', false);
INSERT INTO public.who_global_data_import VALUES (466248, '2020-02-29', 'CN', 'China', 'WPRO', '430', '79393', '47', '2838', false);
INSERT INTO public.who_global_data_import VALUES (466249, '2020-03-01', 'CN', 'China', 'WPRO', '579', '79972', '35', '2873', false);
INSERT INTO public.who_global_data_import VALUES (466250, '2020-03-02', 'CN', 'China', 'WPRO', '206', '80178', '42', '2915', false);
INSERT INTO public.who_global_data_import VALUES (466251, '2020-03-03', 'CN', 'China', 'WPRO', '128', '80306', '31', '2946', false);
INSERT INTO public.who_global_data_import VALUES (466252, '2020-03-04', 'CN', 'China', 'WPRO', '120', '80426', '38', '2984', false);
INSERT INTO public.who_global_data_import VALUES (466253, '2020-03-05', 'CN', 'China', 'WPRO', '143', '80569', '31', '3015', false);
INSERT INTO public.who_global_data_import VALUES (466254, '2020-03-06', 'CN', 'China', 'WPRO', '146', '80715', '30', '3045', false);
INSERT INTO public.who_global_data_import VALUES (466255, '2020-03-07', 'CN', 'China', 'WPRO', '102', '80817', '28', '3073', false);
INSERT INTO public.who_global_data_import VALUES (466256, '2020-03-08', 'CN', 'China', 'WPRO', '46', '80863', '27', '3100', false);
INSERT INTO public.who_global_data_import VALUES (466257, '2020-03-09', 'CN', 'China', 'WPRO', '45', '80908', '23', '3123', false);
INSERT INTO public.who_global_data_import VALUES (466258, '2020-03-10', 'CN', 'China', 'WPRO', '20', '80928', '17', '3140', false);
INSERT INTO public.who_global_data_import VALUES (466259, '2020-03-11', 'CN', 'China', 'WPRO', '31', '80959', '22', '3162', false);
INSERT INTO public.who_global_data_import VALUES (466260, '2020-03-12', 'CN', 'China', 'WPRO', '26', '80985', '11', '3173', false);
INSERT INTO public.who_global_data_import VALUES (466261, '2020-03-13', 'CN', 'China', 'WPRO', '10', '80995', '7', '3180', false);
INSERT INTO public.who_global_data_import VALUES (466262, '2020-03-14', 'CN', 'China', 'WPRO', '30', '81025', '14', '3194', false);
INSERT INTO public.who_global_data_import VALUES (466263, '2020-03-15', 'CN', 'China', 'WPRO', '27', '81052', '10', '3204', false);
INSERT INTO public.who_global_data_import VALUES (466264, '2020-03-16', 'CN', 'China', 'WPRO', '29', '81081', '14', '3218', false);
INSERT INTO public.who_global_data_import VALUES (466265, '2020-03-17', 'CN', 'China', 'WPRO', '39', '81120', '13', '3231', false);
INSERT INTO public.who_global_data_import VALUES (466266, '2020-03-18', 'CN', 'China', 'WPRO', '58', '81178', '11', '3242', false);
INSERT INTO public.who_global_data_import VALUES (466267, '2020-03-19', 'CN', 'China', 'WPRO', '99', '81277', '8', '3250', false);
INSERT INTO public.who_global_data_import VALUES (466268, '2020-03-20', 'CN', 'China', 'WPRO', '139', '81416', '11', '3261', false);
INSERT INTO public.who_global_data_import VALUES (466269, '2020-03-21', 'CN', 'China', 'WPRO', '82', '81498', '6', '3267', false);
INSERT INTO public.who_global_data_import VALUES (466270, '2020-03-22', 'CN', 'China', 'WPRO', '1', '81499', '0', '3267', false);
INSERT INTO public.who_global_data_import VALUES (466271, '2020-03-23', 'CN', 'China', 'WPRO', '104', '81603', '9', '3276', false);
INSERT INTO public.who_global_data_import VALUES (466272, '2020-03-24', 'CN', 'China', 'WPRO', '164', '81767', '7', '3283', false);
INSERT INTO public.who_global_data_import VALUES (466273, '2020-03-25', 'CN', 'China', 'WPRO', '102', '81869', '4', '3287', false);
INSERT INTO public.who_global_data_import VALUES (466274, '2020-03-26', 'CN', 'China', 'WPRO', '92', '81961', '6', '3293', false);
INSERT INTO public.who_global_data_import VALUES (466275, '2020-03-27', 'CN', 'China', 'WPRO', '132', '82093', '5', '3298', false);
INSERT INTO public.who_global_data_import VALUES (466276, '2020-03-28', 'CN', 'China', 'WPRO', '120', '82213', '3', '3301', false);
INSERT INTO public.who_global_data_import VALUES (466277, '2020-03-29', 'CN', 'China', 'WPRO', '128', '82341', '5', '3306', false);
INSERT INTO public.who_global_data_import VALUES (466278, '2020-03-30', 'CN', 'China', 'WPRO', '114', '82455', '4', '3310', false);
INSERT INTO public.who_global_data_import VALUES (466279, '2020-03-31', 'CN', 'China', 'WPRO', '90', '82545', '4', '3314', false);
INSERT INTO public.who_global_data_import VALUES (466280, '2020-04-01', 'CN', 'China', 'WPRO', '93', '82638', '7', '3321', false);
INSERT INTO public.who_global_data_import VALUES (466281, '2020-04-02', 'CN', 'China', 'WPRO', '86', '82724', '6', '3327', false);
INSERT INTO public.who_global_data_import VALUES (466282, '2020-04-03', 'CN', 'China', 'WPRO', '78', '82802', '4', '3331', false);
INSERT INTO public.who_global_data_import VALUES (466283, '2020-04-04', 'CN', 'China', 'WPRO', '73', '82875', '4', '3335', false);
INSERT INTO public.who_global_data_import VALUES (466284, '2020-04-05', 'CN', 'China', 'WPRO', '55', '82930', '3', '3338', false);
INSERT INTO public.who_global_data_import VALUES (466285, '2020-04-06', 'CN', 'China', 'WPRO', '75', '83005', '2', '3340', false);
INSERT INTO public.who_global_data_import VALUES (466286, '2020-04-07', 'CN', 'China', 'WPRO', '66', '83071', '0', '3340', false);
INSERT INTO public.who_global_data_import VALUES (466287, '2020-04-08', 'CN', 'China', 'WPRO', '90', '83161', '2', '3342', false);
INSERT INTO public.who_global_data_import VALUES (466288, '2020-04-09', 'CN', 'China', 'WPRO', '88', '83249', '2', '3344', false);
INSERT INTO public.who_global_data_import VALUES (466289, '2020-04-10', 'CN', 'China', 'WPRO', '56', '83305', '1', '3345', false);
INSERT INTO public.who_global_data_import VALUES (466290, '2020-04-11', 'CN', 'China', 'WPRO', '78', '83383', '4', '3349', false);
INSERT INTO public.who_global_data_import VALUES (466291, '2020-04-12', 'CN', 'China', 'WPRO', '102', '83485', '0', '3349', false);
INSERT INTO public.who_global_data_import VALUES (466292, '2020-04-13', 'CN', 'China', 'WPRO', '112', '83597', '2', '3351', false);
INSERT INTO public.who_global_data_import VALUES (466293, '2020-04-14', 'CN', 'China', 'WPRO', '99', '83696', '0', '3351', false);
INSERT INTO public.who_global_data_import VALUES (466294, '2020-04-15', 'CN', 'China', 'WPRO', '51', '83747', '1', '3352', false);
INSERT INTO public.who_global_data_import VALUES (466295, '2020-04-16', 'CN', 'China', 'WPRO', '50', '83797', '0', '3352', false);
INSERT INTO public.who_global_data_import VALUES (466296, '2020-04-17', 'CN', 'China', 'WPRO', '352', '84149', '1290', '4642', false);
INSERT INTO public.who_global_data_import VALUES (466297, '2020-04-18', 'CN', 'China', 'WPRO', '31', '84180', '0', '4642', false);
INSERT INTO public.who_global_data_import VALUES (466298, '2020-04-19', 'CN', 'China', 'WPRO', '43', '84223', '0', '4642', false);
INSERT INTO public.who_global_data_import VALUES (466299, '2020-04-20', 'CN', 'China', 'WPRO', '16', '84239', '0', '4642', false);
INSERT INTO public.who_global_data_import VALUES (466300, '2020-04-21', 'CN', 'China', 'WPRO', '14', '84253', '0', '4642', false);
INSERT INTO public.who_global_data_import VALUES (466301, '2020-04-22', 'CN', 'China', 'WPRO', '35', '84288', '0', '4642', false);
INSERT INTO public.who_global_data_import VALUES (466302, '2020-04-23', 'CN', 'China', 'WPRO', '15', '84303', '0', '4642', false);
INSERT INTO public.who_global_data_import VALUES (466303, '2020-04-24', 'CN', 'China', 'WPRO', '9', '84312', '0', '4642', false);
INSERT INTO public.who_global_data_import VALUES (466304, '2020-04-25', 'CN', 'China', 'WPRO', '12', '84324', '0', '4642', false);
INSERT INTO public.who_global_data_import VALUES (466305, '2020-04-26', 'CN', 'China', 'WPRO', '14', '84338', '0', '4642', false);
INSERT INTO public.who_global_data_import VALUES (466306, '2020-04-27', 'CN', 'China', 'WPRO', '3', '84341', '1', '4643', false);
INSERT INTO public.who_global_data_import VALUES (466307, '2020-04-28', 'CN', 'China', 'WPRO', '6', '84347', '0', '4643', false);
INSERT INTO public.who_global_data_import VALUES (466308, '2020-04-29', 'CN', 'China', 'WPRO', '22', '84369', '0', '4643', false);
INSERT INTO public.who_global_data_import VALUES (466309, '2020-04-30', 'CN', 'China', 'WPRO', '4', '84373', '0', '4643', false);
INSERT INTO public.who_global_data_import VALUES (466310, '2020-05-01', 'CN', 'China', 'WPRO', '12', '84385', '0', '4643', false);
INSERT INTO public.who_global_data_import VALUES (466311, '2020-05-02', 'CN', 'China', 'WPRO', '6', '84391', '0', '4643', false);
INSERT INTO public.who_global_data_import VALUES (466312, '2020-05-03', 'CN', 'China', 'WPRO', '2', '84393', '0', '4643', false);
INSERT INTO public.who_global_data_import VALUES (466313, '2020-05-04', 'CN', 'China', 'WPRO', '8', '84401', '0', '4643', false);
INSERT INTO public.who_global_data_import VALUES (466314, '2020-05-05', 'CN', 'China', 'WPRO', '3', '84404', '0', '4643', false);
INSERT INTO public.who_global_data_import VALUES (466315, '2020-05-06', 'CN', 'China', 'WPRO', '2', '84406', '0', '4643', false);
INSERT INTO public.who_global_data_import VALUES (466316, '2020-05-07', 'CN', 'China', 'WPRO', '3', '84409', '0', '4643', false);
INSERT INTO public.who_global_data_import VALUES (466317, '2020-05-08', 'CN', 'China', 'WPRO', '6', '84415', '0', '4643', false);
INSERT INTO public.who_global_data_import VALUES (466318, '2020-05-09', 'CN', 'China', 'WPRO', '1', '84416', '0', '4643', false);
INSERT INTO public.who_global_data_import VALUES (466319, '2020-05-10', 'CN', 'China', 'WPRO', '14', '84430', '0', '4643', false);
INSERT INTO public.who_global_data_import VALUES (466320, '2020-05-11', 'CN', 'China', 'WPRO', '20', '84450', '0', '4643', false);
INSERT INTO public.who_global_data_import VALUES (466321, '2020-05-12', 'CN', 'China', 'WPRO', '1', '84451', '1', '4644', false);
INSERT INTO public.who_global_data_import VALUES (466322, '2020-05-13', 'CN', 'China', 'WPRO', '7', '84458', '0', '4644', false);
INSERT INTO public.who_global_data_import VALUES (466323, '2020-05-14', 'CN', 'China', 'WPRO', '6', '84464', '0', '4644', false);
INSERT INTO public.who_global_data_import VALUES (466324, '2020-05-15', 'CN', 'China', 'WPRO', '5', '84469', '0', '4644', false);
INSERT INTO public.who_global_data_import VALUES (466325, '2020-05-16', 'CN', 'China', 'WPRO', '9', '84478', '0', '4644', false);
INSERT INTO public.who_global_data_import VALUES (466326, '2020-05-17', 'CN', 'China', 'WPRO', '6', '84484', '1', '4645', false);
INSERT INTO public.who_global_data_import VALUES (466327, '2020-05-18', 'CN', 'China', 'WPRO', '10', '84494', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (466328, '2020-05-19', 'CN', 'China', 'WPRO', '6', '84500', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (466329, '2020-05-20', 'CN', 'China', 'WPRO', '5', '84505', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (466330, '2020-05-21', 'CN', 'China', 'WPRO', '2', '84507', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (466331, '2020-05-22', 'CN', 'China', 'WPRO', '13', '84520', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (466332, '2020-05-23', 'CN', 'China', 'WPRO', '2', '84522', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (466333, '2020-05-24', 'CN', 'China', 'WPRO', '3', '84525', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (466334, '2020-05-25', 'CN', 'China', 'WPRO', '11', '84536', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (466335, '2020-05-26', 'CN', 'China', 'WPRO', '7', '84543', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (466336, '2020-05-27', 'CN', 'China', 'WPRO', '1', '84544', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (466337, '2020-05-28', 'CN', 'China', 'WPRO', '3', '84547', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (466338, '2020-05-29', 'CN', 'China', 'WPRO', '0', '84547', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (466339, '2020-05-30', 'CN', 'China', 'WPRO', '18', '84565', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (466340, '2020-05-31', 'CN', 'China', 'WPRO', '5', '84570', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (466341, '2020-06-01', 'CN', 'China', 'WPRO', '18', '84588', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (466342, '2020-06-02', 'CN', 'China', 'WPRO', '9', '84597', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (466343, '2020-06-03', 'CN', 'China', 'WPRO', '5', '84602', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (466344, '2020-06-04', 'CN', 'China', 'WPRO', '1', '84603', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (466345, '2020-06-05', 'CN', 'China', 'WPRO', '11', '84614', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (466346, '2020-06-06', 'CN', 'China', 'WPRO', '6', '84620', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (466347, '2020-06-07', 'CN', 'China', 'WPRO', '9', '84629', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (466348, '2020-06-08', 'CN', 'China', 'WPRO', '5', '84634', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (466349, '2020-06-09', 'CN', 'China', 'WPRO', '4', '84638', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (466350, '2020-06-10', 'CN', 'China', 'WPRO', '3', '84641', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (466351, '2020-06-11', 'CN', 'China', 'WPRO', '11', '84652', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (466352, '2020-06-12', 'CN', 'China', 'WPRO', '7', '84659', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (466353, '2020-06-13', 'CN', 'China', 'WPRO', '12', '84671', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (466354, '2020-06-14', 'CN', 'China', 'WPRO', '58', '84729', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (466355, '2020-06-15', 'CN', 'China', 'WPRO', '49', '84778', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (466356, '2020-06-16', 'CN', 'China', 'WPRO', '45', '84823', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (466357, '2020-06-17', 'CN', 'China', 'WPRO', '44', '84867', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (466358, '2020-06-18', 'CN', 'China', 'WPRO', '36', '84903', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (466359, '2020-06-19', 'CN', 'China', 'WPRO', '37', '84940', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (466360, '2020-06-20', 'CN', 'China', 'WPRO', '30', '84970', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (466361, '2020-06-21', 'CN', 'China', 'WPRO', '27', '84997', '1', '4646', false);
INSERT INTO public.who_global_data_import VALUES (466362, '2020-06-22', 'CN', 'China', 'WPRO', '21', '85018', '0', '4646', false);
INSERT INTO public.who_global_data_import VALUES (466363, '2020-06-23', 'CN', 'China', 'WPRO', '52', '85070', '0', '4646', false);
INSERT INTO public.who_global_data_import VALUES (466364, '2020-06-24', 'CN', 'China', 'WPRO', '28', '85098', '1', '4647', false);
INSERT INTO public.who_global_data_import VALUES (466365, '2020-06-25', 'CN', 'China', 'WPRO', '21', '85119', '0', '4647', false);
INSERT INTO public.who_global_data_import VALUES (466366, '2020-06-26', 'CN', 'China', 'WPRO', '29', '85148', '1', '4648', false);
INSERT INTO public.who_global_data_import VALUES (466367, '2020-06-27', 'CN', 'China', 'WPRO', '24', '85172', '0', '4648', false);
INSERT INTO public.who_global_data_import VALUES (466368, '2020-06-28', 'CN', 'China', 'WPRO', '18', '85190', '0', '4648', false);
INSERT INTO public.who_global_data_import VALUES (466369, '2020-06-29', 'CN', 'China', 'WPRO', '14', '85204', '0', '4648', false);
INSERT INTO public.who_global_data_import VALUES (466370, '2020-06-30', 'CN', 'China', 'WPRO', '23', '85227', '0', '4648', false);
INSERT INTO public.who_global_data_import VALUES (466371, '2020-07-01', 'CN', 'China', 'WPRO', '5', '85232', '0', '4648', false);
INSERT INTO public.who_global_data_import VALUES (466372, '2020-07-02', 'CN', 'China', 'WPRO', '31', '85263', '0', '4648', false);
INSERT INTO public.who_global_data_import VALUES (466373, '2020-07-03', 'CN', 'China', 'WPRO', '15', '85278', '0', '4648', false);
INSERT INTO public.who_global_data_import VALUES (466374, '2020-07-04', 'CN', 'China', 'WPRO', '9', '85287', '0', '4648', false);
INSERT INTO public.who_global_data_import VALUES (466375, '2020-07-05', 'CN', 'China', 'WPRO', '19', '85306', '0', '4648', false);
INSERT INTO public.who_global_data_import VALUES (466376, '2020-07-06', 'CN', 'China', 'WPRO', '14', '85320', '0', '4648', false);
INSERT INTO public.who_global_data_import VALUES (466377, '2020-07-07', 'CN', 'China', 'WPRO', '25', '85345', '0', '4648', false);
INSERT INTO public.who_global_data_import VALUES (466378, '2020-07-08', 'CN', 'China', 'WPRO', '21', '85366', '0', '4648', false);
INSERT INTO public.who_global_data_import VALUES (466379, '2020-07-09', 'CN', 'China', 'WPRO', '33', '85399', '0', '4648', false);
INSERT INTO public.who_global_data_import VALUES (466380, '2020-07-10', 'CN', 'China', 'WPRO', '46', '85445', '0', '4648', false);
INSERT INTO public.who_global_data_import VALUES (466381, '2020-07-11', 'CN', 'China', 'WPRO', '42', '85487', '0', '4648', false);
INSERT INTO public.who_global_data_import VALUES (466382, '2020-07-12', 'CN', 'China', 'WPRO', '35', '85522', '0', '4648', false);
INSERT INTO public.who_global_data_import VALUES (466383, '2020-07-13', 'CN', 'China', 'WPRO', '46', '85568', '0', '4648', false);
INSERT INTO public.who_global_data_import VALUES (466384, '2020-07-14', 'CN', 'China', 'WPRO', '55', '85623', '1', '4649', false);
INSERT INTO public.who_global_data_import VALUES (466385, '2020-07-15', 'CN', 'China', 'WPRO', '54', '85677', '0', '4649', false);
INSERT INTO public.who_global_data_import VALUES (466386, '2020-07-16', 'CN', 'China', 'WPRO', '20', '85697', '2', '4651', false);
INSERT INTO public.who_global_data_import VALUES (466387, '2020-07-17', 'CN', 'China', 'WPRO', '78', '85775', '0', '4651', false);
INSERT INTO public.who_global_data_import VALUES (466388, '2020-07-18', 'CN', 'China', 'WPRO', '82', '85857', '1', '4652', false);
INSERT INTO public.who_global_data_import VALUES (466389, '2020-07-19', 'CN', 'China', 'WPRO', '80', '85937', '1', '4653', false);
INSERT INTO public.who_global_data_import VALUES (466390, '2020-07-20', 'CN', 'China', 'WPRO', '131', '86068', '0', '4653', false);
INSERT INTO public.who_global_data_import VALUES (466391, '2020-07-21', 'CN', 'China', 'WPRO', '84', '86152', '0', '4653', false);
INSERT INTO public.who_global_data_import VALUES (466392, '2020-07-22', 'CN', 'China', 'WPRO', '74', '86226', '2', '4655', false);
INSERT INTO public.who_global_data_import VALUES (466393, '2020-07-23', 'CN', 'China', 'WPRO', '135', '86361', '0', '4655', false);
INSERT INTO public.who_global_data_import VALUES (466394, '2020-07-24', 'CN', 'China', 'WPRO', '139', '86500', '1', '4656', false);
INSERT INTO public.who_global_data_import VALUES (466395, '2020-07-25', 'CN', 'China', 'WPRO', '160', '86660', '1', '4657', false);
INSERT INTO public.who_global_data_import VALUES (466396, '2020-07-26', 'CN', 'China', 'WPRO', '179', '86839', '2', '4659', false);
INSERT INTO public.who_global_data_import VALUES (466397, '2020-07-27', 'CN', 'China', 'WPRO', '189', '87028', '0', '4659', false);
INSERT INTO public.who_global_data_import VALUES (466398, '2020-07-28', 'CN', 'China', 'WPRO', '217', '87245', '4', '4663', false);
INSERT INTO public.who_global_data_import VALUES (466399, '2020-07-29', 'CN', 'China', 'WPRO', '212', '87457', '1', '4664', false);
INSERT INTO public.who_global_data_import VALUES (466400, '2020-07-30', 'CN', 'China', 'WPRO', '223', '87680', '1', '4665', false);
INSERT INTO public.who_global_data_import VALUES (466401, '2020-07-31', 'CN', 'China', 'WPRO', '276', '87956', '1', '4666', false);
INSERT INTO public.who_global_data_import VALUES (466402, '2020-08-01', 'CN', 'China', 'WPRO', '166', '88122', '2', '4668', false);
INSERT INTO public.who_global_data_import VALUES (466403, '2020-08-02', 'CN', 'China', 'WPRO', '180', '88302', '6', '4674', false);
INSERT INTO public.who_global_data_import VALUES (466404, '2020-08-03', 'CN', 'China', 'WPRO', '157', '88459', '2', '4676', false);
INSERT INTO public.who_global_data_import VALUES (466405, '2020-08-04', 'CN', 'China', 'WPRO', '114', '88573', '3', '4679', false);
INSERT INTO public.who_global_data_import VALUES (466406, '2020-08-05', 'CN', 'China', 'WPRO', '109', '88682', '4', '4683', false);
INSERT INTO public.who_global_data_import VALUES (466407, '2020-08-06', 'CN', 'China', 'WPRO', '122', '88804', '1', '4684', false);
INSERT INTO public.who_global_data_import VALUES (466408, '2020-08-07', 'CN', 'China', 'WPRO', '133', '88937', '3', '4687', false);
INSERT INTO public.who_global_data_import VALUES (466409, '2020-08-08', 'CN', 'China', 'WPRO', '120', '89057', '1', '4688', false);
INSERT INTO public.who_global_data_import VALUES (466410, '2020-08-09', 'CN', 'China', 'WPRO', '92', '89149', '0', '4688', false);
INSERT INTO public.who_global_data_import VALUES (466411, '2020-08-10', 'CN', 'China', 'WPRO', '121', '89270', '5', '4693', false);
INSERT INTO public.who_global_data_import VALUES (466412, '2020-08-11', 'CN', 'China', 'WPRO', '113', '89383', '3', '4696', false);
INSERT INTO public.who_global_data_import VALUES (466413, '2020-08-12', 'CN', 'China', 'WPRO', '61', '89444', '3', '4699', false);
INSERT INTO public.who_global_data_import VALUES (466414, '2020-08-13', 'CN', 'China', 'WPRO', '82', '89526', '5', '4704', false);
INSERT INTO public.who_global_data_import VALUES (466415, '2020-08-14', 'CN', 'China', 'WPRO', '99', '89625', '3', '4707', false);
INSERT INTO public.who_global_data_import VALUES (466416, '2020-08-15', 'CN', 'China', 'WPRO', '70', '89695', '1', '4708', false);
INSERT INTO public.who_global_data_import VALUES (466417, '2020-08-16', 'CN', 'China', 'WPRO', '66', '89761', '2', '4710', false);
INSERT INTO public.who_global_data_import VALUES (466418, '2020-08-17', 'CN', 'China', 'WPRO', '98', '89859', '0', '4710', false);
INSERT INTO public.who_global_data_import VALUES (466419, '2020-08-18', 'CN', 'China', 'WPRO', '67', '89926', '0', '4710', false);
INSERT INTO public.who_global_data_import VALUES (466420, '2020-08-19', 'CN', 'China', 'WPRO', '54', '89980', '2', '4712', false);
INSERT INTO public.who_global_data_import VALUES (466421, '2020-08-20', 'CN', 'China', 'WPRO', '33', '90013', '1', '4713', false);
INSERT INTO public.who_global_data_import VALUES (466422, '2020-08-21', 'CN', 'China', 'WPRO', '40', '90053', '3', '4716', false);
INSERT INTO public.who_global_data_import VALUES (466423, '2020-08-22', 'CN', 'China', 'WPRO', '50', '90103', '0', '4716', false);
INSERT INTO public.who_global_data_import VALUES (466424, '2020-08-23', 'CN', 'China', 'WPRO', '38', '90141', '1', '4717', false);
INSERT INTO public.who_global_data_import VALUES (466425, '2020-08-24', 'CN', 'China', 'WPRO', '41', '90182', '1', '4718', false);
INSERT INTO public.who_global_data_import VALUES (466426, '2020-08-25', 'CN', 'China', 'WPRO', '23', '90205', '0', '4718', false);
INSERT INTO public.who_global_data_import VALUES (466427, '2020-08-26', 'CN', 'China', 'WPRO', '34', '90239', '1', '4719', false);
INSERT INTO public.who_global_data_import VALUES (466428, '2020-08-27', 'CN', 'China', 'WPRO', '32', '90271', '1', '4720', false);
INSERT INTO public.who_global_data_import VALUES (466429, '2020-08-28', 'CN', 'China', 'WPRO', '30', '90301', '2', '4722', false);
INSERT INTO public.who_global_data_import VALUES (466430, '2020-08-29', 'CN', 'China', 'WPRO', '22', '90323', '3', '4725', false);
INSERT INTO public.who_global_data_import VALUES (466431, '2020-08-30', 'CN', 'China', 'WPRO', '28', '90351', '3', '4728', false);
INSERT INTO public.who_global_data_import VALUES (466432, '2020-08-31', 'CN', 'China', 'WPRO', '32', '90383', '1', '4729', false);
INSERT INTO public.who_global_data_import VALUES (466433, '2020-09-01', 'CN', 'China', 'WPRO', '19', '90402', '1', '4730', false);
INSERT INTO public.who_global_data_import VALUES (466434, '2020-09-02', 'CN', 'China', 'WPRO', '20', '90422', '1', '4731', false);
INSERT INTO public.who_global_data_import VALUES (466435, '2020-09-03', 'CN', 'China', 'WPRO', '20', '90442', '3', '4734', false);
INSERT INTO public.who_global_data_import VALUES (466436, '2020-09-04', 'CN', 'China', 'WPRO', '33', '90475', '1', '4735', false);
INSERT INTO public.who_global_data_import VALUES (466437, '2020-09-05', 'CN', 'China', 'WPRO', '23', '90498', '0', '4735', false);
INSERT INTO public.who_global_data_import VALUES (466438, '2020-09-06', 'CN', 'China', 'WPRO', '19', '90517', '0', '4735', false);
INSERT INTO public.who_global_data_import VALUES (466439, '2020-09-07', 'CN', 'China', 'WPRO', '34', '90551', '2', '4737', false);
INSERT INTO public.who_global_data_import VALUES (466440, '2020-09-08', 'CN', 'China', 'WPRO', '22', '90573', '2', '4739', false);
INSERT INTO public.who_global_data_import VALUES (466441, '2020-09-09', 'CN', 'China', 'WPRO', '9', '90582', '1', '4740', false);
INSERT INTO public.who_global_data_import VALUES (466442, '2020-09-10', 'CN', 'China', 'WPRO', '13', '90595', '0', '4740', false);
INSERT INTO public.who_global_data_import VALUES (466443, '2020-09-11', 'CN', 'China', 'WPRO', '28', '90623', '0', '4740', false);
INSERT INTO public.who_global_data_import VALUES (466444, '2020-09-12', 'CN', 'China', 'WPRO', '20', '90643', '0', '4740', false);
INSERT INTO public.who_global_data_import VALUES (466445, '2020-09-13', 'CN', 'China', 'WPRO', '23', '90666', '1', '4741', false);
INSERT INTO public.who_global_data_import VALUES (466446, '2020-09-14', 'CN', 'China', 'WPRO', '29', '90695', '0', '4741', false);
INSERT INTO public.who_global_data_import VALUES (466447, '2020-09-15', 'CN', 'China', 'WPRO', '23', '90718', '1', '4742', false);
INSERT INTO public.who_global_data_import VALUES (466448, '2020-09-16', 'CN', 'China', 'WPRO', '16', '90734', '1', '4743', false);
INSERT INTO public.who_global_data_import VALUES (466449, '2020-09-17', 'CN', 'China', 'WPRO', '19', '90753', '0', '4743', false);
INSERT INTO public.who_global_data_import VALUES (466450, '2020-09-18', 'CN', 'China', 'WPRO', '44', '90797', '0', '4743', false);
INSERT INTO public.who_global_data_import VALUES (466451, '2020-09-19', 'CN', 'China', 'WPRO', '17', '90814', '1', '4744', false);
INSERT INTO public.who_global_data_import VALUES (466452, '2020-09-20', 'CN', 'China', 'WPRO', '26', '90840', '0', '4744', false);
INSERT INTO public.who_global_data_import VALUES (466453, '2020-09-21', 'CN', 'China', 'WPRO', '36', '90876', '0', '4744', false);
INSERT INTO public.who_global_data_import VALUES (466454, '2020-09-22', 'CN', 'China', 'WPRO', '14', '90890', '0', '4744', false);
INSERT INTO public.who_global_data_import VALUES (466455, '2020-09-23', 'CN', 'China', 'WPRO', '18', '90908', '0', '4744', false);
INSERT INTO public.who_global_data_import VALUES (466456, '2020-09-24', 'CN', 'China', 'WPRO', '10', '90918', '1', '4745', false);
INSERT INTO public.who_global_data_import VALUES (466457, '2020-09-25', 'CN', 'China', 'WPRO', '15', '90933', '0', '4745', false);
INSERT INTO public.who_global_data_import VALUES (466458, '2020-09-26', 'CN', 'China', 'WPRO', '18', '90951', '1', '4746', false);
INSERT INTO public.who_global_data_import VALUES (466459, '2020-09-27', 'CN', 'China', 'WPRO', '15', '90966', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (466460, '2020-09-28', 'CN', 'China', 'WPRO', '27', '90993', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (466461, '2020-09-29', 'CN', 'China', 'WPRO', '25', '91018', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (466462, '2020-09-30', 'CN', 'China', 'WPRO', '23', '91041', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (466463, '2020-10-01', 'CN', 'China', 'WPRO', '20', '91061', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (466464, '2020-10-02', 'CN', 'China', 'WPRO', '21', '91082', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (466465, '2020-10-03', 'CN', 'China', 'WPRO', '19', '91101', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (466466, '2020-10-04', 'CN', 'China', 'WPRO', '20', '91121', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (466467, '2020-10-05', 'CN', 'China', 'WPRO', '25', '91146', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (466468, '2020-10-06', 'CN', 'China', 'WPRO', '24', '91170', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (466469, '2020-10-07', 'CN', 'China', 'WPRO', '18', '91188', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (466470, '2020-10-08', 'CN', 'China', 'WPRO', '24', '91212', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (466471, '2020-10-09', 'CN', 'China', 'WPRO', '40', '91252', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (466472, '2020-10-10', 'CN', 'China', 'WPRO', '26', '91278', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (466473, '2020-10-11', 'CN', 'China', 'WPRO', '27', '91305', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (466474, '2020-10-12', 'CN', 'China', 'WPRO', '28', '91333', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (466475, '2020-10-13', 'CN', 'China', 'WPRO', '26', '91359', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (466476, '2020-10-14', 'CN', 'China', 'WPRO', '28', '91387', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (466477, '2020-10-15', 'CN', 'China', 'WPRO', '12', '91399', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (466478, '2020-10-16', 'CN', 'China', 'WPRO', '37', '91436', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (466479, '2020-10-17', 'CN', 'China', 'WPRO', '24', '91460', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (466480, '2020-10-18', 'CN', 'China', 'WPRO', '30', '91490', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (466481, '2020-10-19', 'CN', 'China', 'WPRO', '17', '91507', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (466482, '2020-10-20', 'CN', 'China', 'WPRO', '39', '91546', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (466483, '2020-10-21', 'CN', 'China', 'WPRO', '19', '91565', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (466484, '2020-10-22', 'CN', 'China', 'WPRO', '23', '91588', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (466485, '2020-10-23', 'CN', 'China', 'WPRO', '33', '91621', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (466486, '2020-10-24', 'CN', 'China', 'WPRO', '32', '91653', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (466487, '2020-10-25', 'CN', 'China', 'WPRO', '22', '91675', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (466488, '2020-10-26', 'CN', 'China', 'WPRO', '26', '91701', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (466489, '2020-10-27', 'CN', 'China', 'WPRO', '24', '91725', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (466490, '2020-10-28', 'CN', 'China', 'WPRO', '47', '91772', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (466491, '2020-10-29', 'CN', 'China', 'WPRO', '49', '91821', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (466492, '2020-10-30', 'CN', 'China', 'WPRO', '31', '91852', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (466493, '2020-10-31', 'CN', 'China', 'WPRO', '41', '91893', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (466494, '2020-11-01', 'CN', 'China', 'WPRO', '28', '91921', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (466495, '2020-11-02', 'CN', 'China', 'WPRO', '34', '91955', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (466496, '2020-11-03', 'CN', 'China', 'WPRO', '60', '92015', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (466497, '2020-11-04', 'CN', 'China', 'WPRO', '30', '92045', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (466498, '2020-11-05', 'CN', 'China', 'WPRO', '32', '92077', '1', '4747', false);
INSERT INTO public.who_global_data_import VALUES (466499, '2020-11-06', 'CN', 'China', 'WPRO', '44', '92121', '1', '4748', false);
INSERT INTO public.who_global_data_import VALUES (466500, '2020-11-07', 'CN', 'China', 'WPRO', '43', '92164', '0', '4748', false);
INSERT INTO public.who_global_data_import VALUES (466501, '2020-11-08', 'CN', 'China', 'WPRO', '31', '92195', '0', '4748', false);
INSERT INTO public.who_global_data_import VALUES (466502, '2020-11-09', 'CN', 'China', 'WPRO', '47', '92242', '0', '4748', false);
INSERT INTO public.who_global_data_import VALUES (466503, '2020-11-10', 'CN', 'China', 'WPRO', '29', '92271', '0', '4748', false);
INSERT INTO public.who_global_data_import VALUES (466504, '2020-11-11', 'CN', 'China', 'WPRO', '28', '92299', '1', '4749', false);
INSERT INTO public.who_global_data_import VALUES (466505, '2020-11-12', 'CN', 'China', 'WPRO', '37', '92336', '0', '4749', false);
INSERT INTO public.who_global_data_import VALUES (466506, '2020-11-13', 'CN', 'China', 'WPRO', '36', '92372', '0', '4749', false);
INSERT INTO public.who_global_data_import VALUES (466507, '2020-11-14', 'CN', 'China', 'WPRO', '32', '92404', '0', '4749', false);
INSERT INTO public.who_global_data_import VALUES (466508, '2020-11-15', 'CN', 'China', 'WPRO', '24', '92428', '0', '4749', false);
INSERT INTO public.who_global_data_import VALUES (466509, '2020-11-16', 'CN', 'China', 'WPRO', '24', '92452', '0', '4749', false);
INSERT INTO public.who_global_data_import VALUES (466510, '2020-11-17', 'CN', 'China', 'WPRO', '24', '92476', '0', '4749', false);
INSERT INTO public.who_global_data_import VALUES (466511, '2020-11-18', 'CN', 'China', 'WPRO', '14', '92490', '0', '4749', false);
INSERT INTO public.who_global_data_import VALUES (466512, '2020-11-19', 'CN', 'China', 'WPRO', '23', '92513', '0', '4749', false);
INSERT INTO public.who_global_data_import VALUES (466513, '2020-11-20', 'CN', 'China', 'WPRO', '31', '92544', '0', '4749', false);
INSERT INTO public.who_global_data_import VALUES (466514, '2020-11-21', 'CN', 'China', 'WPRO', '44', '92588', '0', '4749', false);
INSERT INTO public.who_global_data_import VALUES (466515, '2020-11-22', 'CN', 'China', 'WPRO', '60', '92648', '0', '4749', false);
INSERT INTO public.who_global_data_import VALUES (466516, '2020-11-23', 'CN', 'China', 'WPRO', '85', '92733', '0', '4749', false);
INSERT INTO public.who_global_data_import VALUES (466517, '2020-11-24', 'CN', 'China', 'WPRO', '96', '92829', '0', '4749', false);
INSERT INTO public.who_global_data_import VALUES (466518, '2020-11-25', 'CN', 'China', 'WPRO', '85', '92914', '0', '4749', false);
INSERT INTO public.who_global_data_import VALUES (466519, '2020-11-26', 'CN', 'China', 'WPRO', '111', '93025', '0', '4749', false);
INSERT INTO public.who_global_data_import VALUES (466520, '2020-11-27', 'CN', 'China', 'WPRO', '88', '93113', '0', '4749', false);
INSERT INTO public.who_global_data_import VALUES (466521, '2020-11-28', 'CN', 'China', 'WPRO', '112', '93225', '0', '4749', false);
INSERT INTO public.who_global_data_import VALUES (466522, '2020-11-29', 'CN', 'China', 'WPRO', '104', '93329', '1', '4750', false);
INSERT INTO public.who_global_data_import VALUES (466523, '2020-11-30', 'CN', 'China', 'WPRO', '136', '93465', '0', '4750', false);
INSERT INTO public.who_global_data_import VALUES (466524, '2020-12-01', 'CN', 'China', 'WPRO', '112', '93577', '0', '4750', false);
INSERT INTO public.who_global_data_import VALUES (466525, '2020-12-02', 'CN', 'China', 'WPRO', '91', '93668', '0', '4750', false);
INSERT INTO public.who_global_data_import VALUES (466526, '2020-12-03', 'CN', 'China', 'WPRO', '129', '93797', '1', '4751', false);
INSERT INTO public.who_global_data_import VALUES (466527, '2020-12-04', 'CN', 'China', 'WPRO', '108', '93905', '1', '4752', false);
INSERT INTO public.who_global_data_import VALUES (466528, '2020-12-05', 'CN', 'China', 'WPRO', '133', '94038', '1', '4753', false);
INSERT INTO public.who_global_data_import VALUES (466529, '2020-12-06', 'CN', 'China', 'WPRO', '122', '94160', '0', '4753', false);
INSERT INTO public.who_global_data_import VALUES (466530, '2020-12-07', 'CN', 'China', 'WPRO', '133', '94293', '0', '4753', false);
INSERT INTO public.who_global_data_import VALUES (466531, '2020-12-08', 'CN', 'China', 'WPRO', '90', '94383', '0', '4753', false);
INSERT INTO public.who_global_data_import VALUES (466532, '2020-12-09', 'CN', 'China', 'WPRO', '117', '94500', '0', '4753', false);
INSERT INTO public.who_global_data_import VALUES (466533, '2020-12-10', 'CN', 'China', 'WPRO', '118', '94618', '2', '4755', false);
INSERT INTO public.who_global_data_import VALUES (466534, '2020-12-11', 'CN', 'China', 'WPRO', '131', '94749', '0', '4755', false);
INSERT INTO public.who_global_data_import VALUES (466535, '2020-12-12', 'CN', 'China', 'WPRO', '100', '94849', '0', '4755', false);
INSERT INTO public.who_global_data_import VALUES (466536, '2020-12-13', 'CN', 'China', 'WPRO', '101', '94950', '1', '4756', false);
INSERT INTO public.who_global_data_import VALUES (466537, '2020-12-14', 'CN', 'China', 'WPRO', '114', '95064', '2', '4758', false);
INSERT INTO public.who_global_data_import VALUES (466538, '2020-12-15', 'CN', 'China', 'WPRO', '103', '95167', '3', '4761', false);
INSERT INTO public.who_global_data_import VALUES (466539, '2020-12-16', 'CN', 'China', 'WPRO', '112', '95279', '3', '4764', false);
INSERT INTO public.who_global_data_import VALUES (466540, '2020-12-17', 'CN', 'China', 'WPRO', '96', '95375', '0', '4764', false);
INSERT INTO public.who_global_data_import VALUES (466541, '2020-12-18', 'CN', 'China', 'WPRO', '116', '95491', '2', '4766', false);
INSERT INTO public.who_global_data_import VALUES (466542, '2020-12-19', 'CN', 'China', 'WPRO', '89', '95580', '4', '4770', false);
INSERT INTO public.who_global_data_import VALUES (466543, '2020-12-20', 'CN', 'China', 'WPRO', '136', '95716', '0', '4770', false);
INSERT INTO public.who_global_data_import VALUES (466544, '2020-12-21', 'CN', 'China', 'WPRO', '100', '95816', '1', '4771', false);
INSERT INTO public.who_global_data_import VALUES (466545, '2020-12-22', 'CN', 'China', 'WPRO', '100', '95916', '1', '4772', false);
INSERT INTO public.who_global_data_import VALUES (466546, '2020-12-23', 'CN', 'China', 'WPRO', '82', '95998', '1', '4773', false);
INSERT INTO public.who_global_data_import VALUES (466547, '2020-12-24', 'CN', 'China', 'WPRO', '76', '96074', '1', '4774', false);
INSERT INTO public.who_global_data_import VALUES (466548, '2020-12-25', 'CN', 'China', 'WPRO', '85', '96159', '2', '4776', false);
INSERT INTO public.who_global_data_import VALUES (466549, '2020-12-26', 'CN', 'China', 'WPRO', '81', '96240', '1', '4777', false);
INSERT INTO public.who_global_data_import VALUES (466550, '2020-12-27', 'CN', 'China', 'WPRO', '84', '96324', '0', '4777', false);
INSERT INTO public.who_global_data_import VALUES (466551, '2020-12-28', 'CN', 'China', 'WPRO', '93', '96417', '1', '4778', false);
INSERT INTO public.who_global_data_import VALUES (466552, '2020-12-29', 'CN', 'China', 'WPRO', '96', '96513', '4', '4782', false);
INSERT INTO public.who_global_data_import VALUES (466553, '2020-12-30', 'CN', 'China', 'WPRO', '79', '96592', '2', '4784', false);
INSERT INTO public.who_global_data_import VALUES (466554, '2020-12-31', 'CN', 'China', 'WPRO', '81', '96673', '4', '4788', false);
INSERT INTO public.who_global_data_import VALUES (466555, '2021-01-01', 'CN', 'China', 'WPRO', '89', '96762', '1', '4789', false);
INSERT INTO public.who_global_data_import VALUES (466556, '2021-01-02', 'CN', 'China', 'WPRO', '67', '96829', '1', '4790', false);
INSERT INTO public.who_global_data_import VALUES (466557, '2021-01-03', 'CN', 'China', 'WPRO', '65', '96894', '1', '4791', false);
INSERT INTO public.who_global_data_import VALUES (466558, '2021-01-04', 'CN', 'China', 'WPRO', '78', '96972', '0', '4791', false);
INSERT INTO public.who_global_data_import VALUES (466559, '2021-01-05', 'CN', 'China', 'WPRO', '89', '97061', '3', '4794', false);
INSERT INTO public.who_global_data_import VALUES (466560, '2021-01-06', 'CN', 'China', 'WPRO', '66', '97127', '0', '4794', false);
INSERT INTO public.who_global_data_import VALUES (466561, '2021-01-07', 'CN', 'China', 'WPRO', '90', '97217', '1', '4795', false);
INSERT INTO public.who_global_data_import VALUES (466562, '2021-01-08', 'CN', 'China', 'WPRO', '89', '97306', '0', '4795', false);
INSERT INTO public.who_global_data_import VALUES (466563, '2021-01-09', 'CN', 'China', 'WPRO', '81', '97387', '1', '4796', false);
INSERT INTO public.who_global_data_import VALUES (466564, '2021-01-10', 'CN', 'China', 'WPRO', '131', '97518', '2', '4798', false);
INSERT INTO public.who_global_data_import VALUES (466565, '2021-01-11', 'CN', 'China', 'WPRO', '134', '97652', '1', '4799', false);
INSERT INTO public.who_global_data_import VALUES (466566, '2021-01-12', 'CN', 'China', 'WPRO', '102', '97754', '1', '4800', false);
INSERT INTO public.who_global_data_import VALUES (466567, '2021-01-13', 'CN', 'China', 'WPRO', '179', '97933', '1', '4801', false);
INSERT INTO public.who_global_data_import VALUES (466568, '2021-01-14', 'CN', 'China', 'WPRO', '184', '98117', '2', '4803', false);
INSERT INTO public.who_global_data_import VALUES (466569, '2021-01-15', 'CN', 'China', 'WPRO', '173', '98290', '0', '4803', false);
INSERT INTO public.who_global_data_import VALUES (466570, '2021-01-16', 'CN', 'China', 'WPRO', '169', '98459', '0', '4803', false);
INSERT INTO public.who_global_data_import VALUES (466572, '2020-01-03', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466573, '2020-01-04', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466574, '2020-01-05', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466575, '2020-01-06', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466576, '2020-01-07', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466577, '2020-01-08', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466578, '2020-01-09', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466579, '2020-01-10', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466580, '2020-01-11', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466581, '2020-01-12', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466582, '2020-01-13', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466583, '2020-01-14', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466584, '2020-01-15', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466585, '2020-01-16', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466586, '2020-01-17', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466587, '2020-01-18', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466588, '2020-01-19', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466589, '2020-01-20', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466590, '2020-01-21', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466591, '2020-01-22', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466592, '2020-01-23', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466593, '2020-01-24', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466594, '2020-01-25', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466595, '2020-01-26', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466596, '2020-01-27', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466597, '2020-01-28', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466598, '2020-01-29', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466599, '2020-01-30', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466600, '2020-01-31', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466601, '2020-02-01', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466602, '2020-02-02', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466603, '2020-02-03', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466604, '2020-02-04', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466605, '2020-02-05', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466606, '2020-02-06', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466607, '2020-02-07', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466608, '2020-02-08', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466609, '2020-02-09', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466610, '2020-02-10', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466611, '2020-02-11', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466612, '2020-02-12', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466613, '2020-02-13', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466614, '2020-02-14', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466615, '2020-02-15', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466616, '2020-02-16', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466617, '2020-02-17', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466618, '2020-02-18', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466619, '2020-02-19', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466620, '2020-02-20', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466621, '2020-02-21', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466622, '2020-02-22', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466623, '2020-02-23', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466624, '2020-02-24', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466625, '2020-02-25', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466626, '2020-02-26', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466627, '2020-02-27', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466628, '2020-02-28', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466629, '2020-02-29', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466630, '2020-03-01', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466631, '2020-03-02', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466632, '2020-03-03', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466633, '2020-03-04', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466634, '2020-03-05', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466635, '2020-03-06', 'CO', 'Colombia', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466636, '2020-03-07', 'CO', 'Colombia', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466637, '2020-03-08', 'CO', 'Colombia', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466638, '2020-03-09', 'CO', 'Colombia', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466639, '2020-03-10', 'CO', 'Colombia', 'AMRO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466640, '2020-03-11', 'CO', 'Colombia', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466641, '2020-03-12', 'CO', 'Colombia', 'AMRO', '6', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466642, '2020-03-13', 'CO', 'Colombia', 'AMRO', '7', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466643, '2020-03-14', 'CO', 'Colombia', 'AMRO', '8', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466644, '2020-03-15', 'CO', 'Colombia', 'AMRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466645, '2020-03-16', 'CO', 'Colombia', 'AMRO', '10', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466646, '2020-03-17', 'CO', 'Colombia', 'AMRO', '11', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466647, '2020-03-18', 'CO', 'Colombia', 'AMRO', '48', '97', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466648, '2020-03-19', 'CO', 'Colombia', 'AMRO', '11', '108', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466649, '2020-03-20', 'CO', 'Colombia', 'AMRO', '37', '145', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466650, '2020-03-21', 'CO', 'Colombia', 'AMRO', '51', '196', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466651, '2020-03-22', 'CO', 'Colombia', 'AMRO', '0', '196', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466652, '2020-03-23', 'CO', 'Colombia', 'AMRO', '0', '196', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (466653, '2020-03-24', 'CO', 'Colombia', 'AMRO', '110', '306', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (466654, '2020-03-25', 'CO', 'Colombia', 'AMRO', '0', '306', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (466655, '2020-03-26', 'CO', 'Colombia', 'AMRO', '164', '470', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (466656, '2020-03-27', 'CO', 'Colombia', 'AMRO', '0', '470', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (466657, '2020-03-28', 'CO', 'Colombia', 'AMRO', '21', '491', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (466658, '2020-03-29', 'CO', 'Colombia', 'AMRO', '48', '539', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (466659, '2020-03-30', 'CO', 'Colombia', 'AMRO', '69', '608', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (466660, '2020-03-31', 'CO', 'Colombia', 'AMRO', '94', '702', '4', '10', false);
INSERT INTO public.who_global_data_import VALUES (466661, '2020-04-01', 'CO', 'Colombia', 'AMRO', '96', '798', '4', '14', false);
INSERT INTO public.who_global_data_import VALUES (466662, '2020-04-02', 'CO', 'Colombia', 'AMRO', '108', '906', '2', '16', false);
INSERT INTO public.who_global_data_import VALUES (466663, '2020-04-03', 'CO', 'Colombia', 'AMRO', '159', '1065', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (466664, '2020-04-04', 'CO', 'Colombia', 'AMRO', '96', '1161', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (466665, '2020-04-05', 'CO', 'Colombia', 'AMRO', '106', '1267', '6', '25', false);
INSERT INTO public.who_global_data_import VALUES (466666, '2020-04-06', 'CO', 'Colombia', 'AMRO', '139', '1406', '7', '32', false);
INSERT INTO public.who_global_data_import VALUES (466667, '2020-04-07', 'CO', 'Colombia', 'AMRO', '79', '1485', '3', '35', false);
INSERT INTO public.who_global_data_import VALUES (466668, '2020-04-08', 'CO', 'Colombia', 'AMRO', '94', '1579', '11', '46', false);
INSERT INTO public.who_global_data_import VALUES (466669, '2020-04-09', 'CO', 'Colombia', 'AMRO', '201', '1780', '4', '50', false);
INSERT INTO public.who_global_data_import VALUES (466670, '2020-04-10', 'CO', 'Colombia', 'AMRO', '274', '2054', '5', '55', false);
INSERT INTO public.who_global_data_import VALUES (466671, '2020-04-11', 'CO', 'Colombia', 'AMRO', '169', '2223', '14', '69', false);
INSERT INTO public.who_global_data_import VALUES (466672, '2020-04-12', 'CO', 'Colombia', 'AMRO', '250', '2473', '11', '80', false);
INSERT INTO public.who_global_data_import VALUES (466673, '2020-04-13', 'CO', 'Colombia', 'AMRO', '236', '2709', '20', '100', false);
INSERT INTO public.who_global_data_import VALUES (466674, '2020-04-14', 'CO', 'Colombia', 'AMRO', '67', '2776', '9', '109', false);
INSERT INTO public.who_global_data_import VALUES (466675, '2020-04-15', 'CO', 'Colombia', 'AMRO', '76', '2852', '3', '112', false);
INSERT INTO public.who_global_data_import VALUES (466676, '2020-04-16', 'CO', 'Colombia', 'AMRO', '127', '2979', '15', '127', false);
INSERT INTO public.who_global_data_import VALUES (466677, '2020-04-17', 'CO', 'Colombia', 'AMRO', '126', '3105', '4', '131', false);
INSERT INTO public.who_global_data_import VALUES (466678, '2020-04-18', 'CO', 'Colombia', 'AMRO', '128', '3233', '13', '144', false);
INSERT INTO public.who_global_data_import VALUES (466679, '2020-04-19', 'CO', 'Colombia', 'AMRO', '206', '3439', '9', '153', false);
INSERT INTO public.who_global_data_import VALUES (466680, '2020-04-20', 'CO', 'Colombia', 'AMRO', '182', '3621', '13', '166', false);
INSERT INTO public.who_global_data_import VALUES (466681, '2020-04-21', 'CO', 'Colombia', 'AMRO', '171', '3792', '13', '179', false);
INSERT INTO public.who_global_data_import VALUES (466682, '2020-04-22', 'CO', 'Colombia', 'AMRO', '185', '3977', '10', '189', false);
INSERT INTO public.who_global_data_import VALUES (466683, '2020-04-23', 'CO', 'Colombia', 'AMRO', '172', '4149', '7', '196', false);
INSERT INTO public.who_global_data_import VALUES (466684, '2020-04-24', 'CO', 'Colombia', 'AMRO', '207', '4356', '10', '206', false);
INSERT INTO public.who_global_data_import VALUES (466685, '2020-04-25', 'CO', 'Colombia', 'AMRO', '205', '4561', '9', '215', false);
INSERT INTO public.who_global_data_import VALUES (466686, '2020-04-26', 'CO', 'Colombia', 'AMRO', '320', '4881', '10', '225', false);
INSERT INTO public.who_global_data_import VALUES (466687, '2020-04-27', 'CO', 'Colombia', 'AMRO', '261', '5142', '8', '233', false);
INSERT INTO public.who_global_data_import VALUES (466688, '2020-04-28', 'CO', 'Colombia', 'AMRO', '237', '5379', '11', '244', false);
INSERT INTO public.who_global_data_import VALUES (466689, '2020-04-29', 'CO', 'Colombia', 'AMRO', '218', '5597', '9', '253', false);
INSERT INTO public.who_global_data_import VALUES (466690, '2020-04-30', 'CO', 'Colombia', 'AMRO', '352', '5949', '16', '269', false);
INSERT INTO public.who_global_data_import VALUES (466691, '2020-05-01', 'CO', 'Colombia', 'AMRO', '262', '6211', '9', '278', false);
INSERT INTO public.who_global_data_import VALUES (466692, '2020-05-02', 'CO', 'Colombia', 'AMRO', '296', '6507', '15', '293', false);
INSERT INTO public.who_global_data_import VALUES (466693, '2020-05-03', 'CO', 'Colombia', 'AMRO', '499', '7006', '21', '314', false);
INSERT INTO public.who_global_data_import VALUES (466694, '2020-05-04', 'CO', 'Colombia', 'AMRO', '279', '7285', '10', '324', false);
INSERT INTO public.who_global_data_import VALUES (466695, '2020-05-05', 'CO', 'Colombia', 'AMRO', '383', '7668', '16', '340', false);
INSERT INTO public.who_global_data_import VALUES (466696, '2020-05-06', 'CO', 'Colombia', 'AMRO', '305', '7973', '18', '358', false);
INSERT INTO public.who_global_data_import VALUES (466697, '2020-05-07', 'CO', 'Colombia', 'AMRO', '640', '8613', '20', '378', false);
INSERT INTO public.who_global_data_import VALUES (466698, '2020-05-08', 'CO', 'Colombia', 'AMRO', '346', '8959', '19', '397', false);
INSERT INTO public.who_global_data_import VALUES (466699, '2020-05-09', 'CO', 'Colombia', 'AMRO', '497', '9456', '10', '407', false);
INSERT INTO public.who_global_data_import VALUES (466700, '2020-05-10', 'CO', 'Colombia', 'AMRO', '595', '10051', '21', '428', false);
INSERT INTO public.who_global_data_import VALUES (466701, '2020-05-11', 'CO', 'Colombia', 'AMRO', '444', '10495', '17', '445', false);
INSERT INTO public.who_global_data_import VALUES (466702, '2020-05-12', 'CO', 'Colombia', 'AMRO', '568', '11063', '18', '463', false);
INSERT INTO public.who_global_data_import VALUES (466703, '2020-05-13', 'CO', 'Colombia', 'AMRO', '550', '11613', '16', '479', false);
INSERT INTO public.who_global_data_import VALUES (466704, '2020-05-14', 'CO', 'Colombia', 'AMRO', '659', '12272', '14', '493', false);
INSERT INTO public.who_global_data_import VALUES (466705, '2020-05-15', 'CO', 'Colombia', 'AMRO', '658', '12930', '16', '509', false);
INSERT INTO public.who_global_data_import VALUES (466706, '2020-05-16', 'CO', 'Colombia', 'AMRO', '680', '13610', '16', '525', false);
INSERT INTO public.who_global_data_import VALUES (466707, '2020-05-17', 'CO', 'Colombia', 'AMRO', '606', '14216', '21', '546', false);
INSERT INTO public.who_global_data_import VALUES (466708, '2020-05-18', 'CO', 'Colombia', 'AMRO', '723', '14939', '16', '562', false);
INSERT INTO public.who_global_data_import VALUES (466709, '2020-05-19', 'CO', 'Colombia', 'AMRO', '635', '15574', '12', '574', false);
INSERT INTO public.who_global_data_import VALUES (466710, '2020-05-20', 'CO', 'Colombia', 'AMRO', '721', '16295', '18', '592', false);
INSERT INTO public.who_global_data_import VALUES (466711, '2020-05-21', 'CO', 'Colombia', 'AMRO', '640', '16935', '21', '613', false);
INSERT INTO public.who_global_data_import VALUES (466712, '2020-05-22', 'CO', 'Colombia', 'AMRO', '752', '17687', '17', '630', false);
INSERT INTO public.who_global_data_import VALUES (466713, '2020-05-23', 'CO', 'Colombia', 'AMRO', '643', '18330', '22', '652', false);
INSERT INTO public.who_global_data_import VALUES (466714, '2020-05-24', 'CO', 'Colombia', 'AMRO', '801', '19131', '30', '682', false);
INSERT INTO public.who_global_data_import VALUES (466715, '2020-05-25', 'CO', 'Colombia', 'AMRO', '1046', '20177', '23', '705', false);
INSERT INTO public.who_global_data_import VALUES (466716, '2020-05-26', 'CO', 'Colombia', 'AMRO', '998', '21175', '22', '727', false);
INSERT INTO public.who_global_data_import VALUES (466717, '2020-05-27', 'CO', 'Colombia', 'AMRO', '806', '21981', '23', '750', false);
INSERT INTO public.who_global_data_import VALUES (466718, '2020-05-28', 'CO', 'Colombia', 'AMRO', '1022', '23003', '26', '776', false);
INSERT INTO public.who_global_data_import VALUES (466719, '2020-05-29', 'CO', 'Colombia', 'AMRO', '1101', '24104', '27', '803', false);
INSERT INTO public.who_global_data_import VALUES (466720, '2020-05-30', 'CO', 'Colombia', 'AMRO', '1262', '25366', '19', '822', false);
INSERT INTO public.who_global_data_import VALUES (466721, '2020-05-31', 'CO', 'Colombia', 'AMRO', '1322', '26688', '31', '853', false);
INSERT INTO public.who_global_data_import VALUES (466722, '2020-06-01', 'CO', 'Colombia', 'AMRO', '1548', '28236', '37', '890', false);
INSERT INTO public.who_global_data_import VALUES (466723, '2020-06-02', 'CO', 'Colombia', 'AMRO', '1147', '29383', '49', '939', false);
INSERT INTO public.who_global_data_import VALUES (466724, '2020-06-03', 'CO', 'Colombia', 'AMRO', '1110', '30493', '30', '969', false);
INSERT INTO public.who_global_data_import VALUES (466725, '2020-06-04', 'CO', 'Colombia', 'AMRO', '1340', '31833', '40', '1009', false);
INSERT INTO public.who_global_data_import VALUES (466726, '2020-06-05', 'CO', 'Colombia', 'AMRO', '1521', '33354', '36', '1045', false);
INSERT INTO public.who_global_data_import VALUES (466727, '2020-06-06', 'CO', 'Colombia', 'AMRO', '1766', '35120', '42', '1087', false);
INSERT INTO public.who_global_data_import VALUES (466728, '2020-06-07', 'CO', 'Colombia', 'AMRO', '1515', '36635', '58', '1145', false);
INSERT INTO public.who_global_data_import VALUES (466729, '2020-06-08', 'CO', 'Colombia', 'AMRO', '1392', '38027', '60', '1205', false);
INSERT INTO public.who_global_data_import VALUES (466730, '2020-06-09', 'CO', 'Colombia', 'AMRO', '1209', '39236', '54', '1259', false);
INSERT INTO public.who_global_data_import VALUES (466731, '2020-06-10', 'CO', 'Colombia', 'AMRO', '1483', '40719', '49', '1308', false);
INSERT INTO public.who_global_data_import VALUES (466732, '2020-06-11', 'CO', 'Colombia', 'AMRO', '1359', '42078', '64', '1372', false);
INSERT INTO public.who_global_data_import VALUES (466733, '2020-06-12', 'CO', 'Colombia', 'AMRO', '1604', '43682', '61', '1433', false);
INSERT INTO public.who_global_data_import VALUES (466734, '2020-06-13', 'CO', 'Colombia', 'AMRO', '1530', '45212', '55', '1488', false);
INSERT INTO public.who_global_data_import VALUES (466735, '2020-06-14', 'CO', 'Colombia', 'AMRO', '1646', '46858', '57', '1545', false);
INSERT INTO public.who_global_data_import VALUES (466736, '2020-06-15', 'CO', 'Colombia', 'AMRO', '1888', '48746', '47', '1592', false);
INSERT INTO public.who_global_data_import VALUES (466737, '2020-06-16', 'CO', 'Colombia', 'AMRO', '2193', '50939', '75', '1667', false);
INSERT INTO public.who_global_data_import VALUES (466738, '2020-06-17', 'CO', 'Colombia', 'AMRO', '2124', '53063', '59', '1726', false);
INSERT INTO public.who_global_data_import VALUES (466739, '2020-06-18', 'CO', 'Colombia', 'AMRO', '1868', '54931', '75', '1801', false);
INSERT INTO public.who_global_data_import VALUES (466740, '2020-06-19', 'CO', 'Colombia', 'AMRO', '2115', '57046', '63', '1864', false);
INSERT INTO public.who_global_data_import VALUES (466741, '2020-06-20', 'CO', 'Colombia', 'AMRO', '3171', '60217', '86', '1950', false);
INSERT INTO public.who_global_data_import VALUES (466742, '2020-06-21', 'CO', 'Colombia', 'AMRO', '3059', '63276', '95', '2045', false);
INSERT INTO public.who_global_data_import VALUES (466743, '2020-06-22', 'CO', 'Colombia', 'AMRO', '2357', '65633', '81', '2126', false);
INSERT INTO public.who_global_data_import VALUES (466744, '2020-06-23', 'CO', 'Colombia', 'AMRO', '3019', '68652', '111', '2237', false);
INSERT INTO public.who_global_data_import VALUES (466745, '2020-06-24', 'CO', 'Colombia', 'AMRO', '2531', '71183', '73', '2310', false);
INSERT INTO public.who_global_data_import VALUES (466746, '2020-06-25', 'CO', 'Colombia', 'AMRO', '2389', '73572', '94', '2404', false);
INSERT INTO public.who_global_data_import VALUES (466747, '2020-06-26', 'CO', 'Colombia', 'AMRO', '3541', '77113', '87', '2491', false);
INSERT INTO public.who_global_data_import VALUES (466748, '2020-06-27', 'CO', 'Colombia', 'AMRO', '3486', '80599', '163', '2654', false);
INSERT INTO public.who_global_data_import VALUES (466749, '2020-06-28', 'CO', 'Colombia', 'AMRO', '3843', '84442', '157', '2811', false);
INSERT INTO public.who_global_data_import VALUES (466750, '2020-06-29', 'CO', 'Colombia', 'AMRO', '4149', '88591', '128', '2939', false);
INSERT INTO public.who_global_data_import VALUES (466751, '2020-06-30', 'CO', 'Colombia', 'AMRO', '3178', '91769', '167', '3106', false);
INSERT INTO public.who_global_data_import VALUES (466752, '2020-07-01', 'CO', 'Colombia', 'AMRO', '3274', '95043', '117', '3223', false);
INSERT INTO public.who_global_data_import VALUES (466753, '2020-07-02', 'CO', 'Colombia', 'AMRO', '2803', '97846', '111', '3334', false);
INSERT INTO public.who_global_data_import VALUES (466754, '2020-07-03', 'CO', 'Colombia', 'AMRO', '4163', '102009', '136', '3470', false);
INSERT INTO public.who_global_data_import VALUES (466755, '2020-07-04', 'CO', 'Colombia', 'AMRO', '4101', '106110', '171', '3641', false);
INSERT INTO public.who_global_data_import VALUES (466756, '2020-07-05', 'CO', 'Colombia', 'AMRO', '3395', '109505', '136', '3777', false);
INSERT INTO public.who_global_data_import VALUES (466757, '2020-07-06', 'CO', 'Colombia', 'AMRO', '3884', '113389', '165', '3942', false);
INSERT INTO public.who_global_data_import VALUES (466758, '2020-07-07', 'CO', 'Colombia', 'AMRO', '3721', '117110', '122', '4064', false);
INSERT INTO public.who_global_data_import VALUES (466759, '2020-07-08', 'CO', 'Colombia', 'AMRO', '3171', '120281', '146', '4210', false);
INSERT INTO public.who_global_data_import VALUES (466760, '2020-07-09', 'CO', 'Colombia', 'AMRO', '4213', '124494', '149', '4359', false);
INSERT INTO public.who_global_data_import VALUES (466761, '2020-07-10', 'CO', 'Colombia', 'AMRO', '4144', '128638', '168', '4527', false);
INSERT INTO public.who_global_data_import VALUES (466762, '2020-07-11', 'CO', 'Colombia', 'AMRO', '5335', '133973', '187', '4714', false);
INSERT INTO public.who_global_data_import VALUES (466763, '2020-07-12', 'CO', 'Colombia', 'AMRO', '6803', '140776', '211', '4925', false);
INSERT INTO public.who_global_data_import VALUES (466764, '2020-07-13', 'CO', 'Colombia', 'AMRO', '4586', '145362', '194', '5119', false);
INSERT INTO public.who_global_data_import VALUES (466765, '2020-07-14', 'CO', 'Colombia', 'AMRO', '5083', '150445', '188', '5307', false);
INSERT INTO public.who_global_data_import VALUES (466766, '2020-07-15', 'CO', 'Colombia', 'AMRO', '3832', '154277', '148', '5455', false);
INSERT INTO public.who_global_data_import VALUES (466767, '2020-07-16', 'CO', 'Colombia', 'AMRO', '5621', '159898', '170', '5625', false);
INSERT INTO public.who_global_data_import VALUES (466768, '2020-07-17', 'CO', 'Colombia', 'AMRO', '5271', '165169', '189', '5814', false);
INSERT INTO public.who_global_data_import VALUES (466769, '2020-07-18', 'CO', 'Colombia', 'AMRO', '8037', '173206', '215', '6029', false);
INSERT INTO public.who_global_data_import VALUES (466770, '2020-07-19', 'CO', 'Colombia', 'AMRO', '8934', '182140', '259', '6288', false);
INSERT INTO public.who_global_data_import VALUES (466771, '2020-07-20', 'CO', 'Colombia', 'AMRO', '8560', '190700', '228', '6516', false);
INSERT INTO public.who_global_data_import VALUES (466772, '2020-07-21', 'CO', 'Colombia', 'AMRO', '6578', '197278', '220', '6736', false);
INSERT INTO public.who_global_data_import VALUES (466773, '2020-07-22', 'CO', 'Colombia', 'AMRO', '6727', '204005', '193', '6929', false);
INSERT INTO public.who_global_data_import VALUES (466774, '2020-07-23', 'CO', 'Colombia', 'AMRO', '7033', '211038', '237', '7166', false);
INSERT INTO public.who_global_data_import VALUES (466775, '2020-07-24', 'CO', 'Colombia', 'AMRO', '7390', '218428', '207', '7373', false);
INSERT INTO public.who_global_data_import VALUES (466776, '2020-07-25', 'CO', 'Colombia', 'AMRO', '7945', '226373', '315', '7688', false);
INSERT INTO public.who_global_data_import VALUES (466777, '2020-07-26', 'CO', 'Colombia', 'AMRO', '7168', '233541', '287', '7975', false);
INSERT INTO public.who_global_data_import VALUES (466778, '2020-07-27', 'CO', 'Colombia', 'AMRO', '7254', '240795', '294', '8269', false);
INSERT INTO public.who_global_data_import VALUES (466779, '2020-07-28', 'CO', 'Colombia', 'AMRO', '8181', '248976', '256', '8525', false);
INSERT INTO public.who_global_data_import VALUES (466780, '2020-07-29', 'CO', 'Colombia', 'AMRO', '8125', '257101', '252', '8777', false);
INSERT INTO public.who_global_data_import VALUES (466781, '2020-07-30', 'CO', 'Colombia', 'AMRO', '10284', '267385', '297', '9074', false);
INSERT INTO public.who_global_data_import VALUES (466782, '2020-07-31', 'CO', 'Colombia', 'AMRO', '8670', '276055', '380', '9454', false);
INSERT INTO public.who_global_data_import VALUES (466783, '2020-08-01', 'CO', 'Colombia', 'AMRO', '9965', '286020', '356', '9810', false);
INSERT INTO public.who_global_data_import VALUES (466784, '2020-08-02', 'CO', 'Colombia', 'AMRO', '9488', '295508', '295', '10105', false);
INSERT INTO public.who_global_data_import VALUES (466785, '2020-08-03', 'CO', 'Colombia', 'AMRO', '10673', '306181', '225', '10330', false);
INSERT INTO public.who_global_data_import VALUES (466786, '2020-08-04', 'CO', 'Colombia', 'AMRO', '11470', '317651', '320', '10650', false);
INSERT INTO public.who_global_data_import VALUES (466787, '2020-08-05', 'CO', 'Colombia', 'AMRO', '10199', '327850', '367', '11017', false);
INSERT INTO public.who_global_data_import VALUES (466788, '2020-08-06', 'CO', 'Colombia', 'AMRO', '7129', '334979', '298', '11315', false);
INSERT INTO public.who_global_data_import VALUES (466789, '2020-08-07', 'CO', 'Colombia', 'AMRO', '10735', '345714', '309', '11624', false);
INSERT INTO public.who_global_data_import VALUES (466790, '2020-08-08', 'CO', 'Colombia', 'AMRO', '11996', '357710', '315', '11939', false);
INSERT INTO public.who_global_data_import VALUES (466791, '2020-08-09', 'CO', 'Colombia', 'AMRO', '9486', '367196', '311', '12250', false);
INSERT INTO public.who_global_data_import VALUES (466792, '2020-08-10', 'CO', 'Colombia', 'AMRO', '9674', '376870', '290', '12540', false);
INSERT INTO public.who_global_data_import VALUES (466793, '2020-08-11', 'CO', 'Colombia', 'AMRO', '10611', '387481', '302', '12842', false);
INSERT INTO public.who_global_data_import VALUES (466794, '2020-08-12', 'CO', 'Colombia', 'AMRO', '10142', '397623', '312', '13154', false);
INSERT INTO public.who_global_data_import VALUES (466795, '2020-08-13', 'CO', 'Colombia', 'AMRO', '12830', '410453', '321', '13475', false);
INSERT INTO public.who_global_data_import VALUES (466796, '2020-08-14', 'CO', 'Colombia', 'AMRO', '12066', '422519', '362', '13837', false);
INSERT INTO public.who_global_data_import VALUES (466797, '2020-08-15', 'CO', 'Colombia', 'AMRO', '11286', '433805', '308', '14145', false);
INSERT INTO public.who_global_data_import VALUES (466798, '2020-08-16', 'CO', 'Colombia', 'AMRO', '11306', '445111', '347', '14492', false);
INSERT INTO public.who_global_data_import VALUES (466799, '2020-08-17', 'CO', 'Colombia', 'AMRO', '11578', '456689', '318', '14810', false);
INSERT INTO public.who_global_data_import VALUES (466800, '2020-08-18', 'CO', 'Colombia', 'AMRO', '11643', '468332', '287', '15097', false);
INSERT INTO public.who_global_data_import VALUES (466801, '2020-08-19', 'CO', 'Colombia', 'AMRO', '8328', '476660', '275', '15372', false);
INSERT INTO public.who_global_data_import VALUES (466802, '2020-08-20', 'CO', 'Colombia', 'AMRO', '12462', '489122', '247', '15619', false);
INSERT INTO public.who_global_data_import VALUES (466803, '2020-08-21', 'CO', 'Colombia', 'AMRO', '13056', '502178', '360', '15979', false);
INSERT INTO public.who_global_data_import VALUES (466804, '2020-08-22', 'CO', 'Colombia', 'AMRO', '11541', '513719', '204', '16183', false);
INSERT INTO public.who_global_data_import VALUES (466805, '2020-08-23', 'CO', 'Colombia', 'AMRO', '8419', '522138', '385', '16568', false);
INSERT INTO public.who_global_data_import VALUES (466806, '2020-08-24', 'CO', 'Colombia', 'AMRO', '10965', '533103', '400', '16968', false);
INSERT INTO public.who_global_data_import VALUES (466807, '2020-08-25', 'CO', 'Colombia', 'AMRO', '8044', '541147', '348', '17316', false);
INSERT INTO public.who_global_data_import VALUES (466808, '2020-08-26', 'CO', 'Colombia', 'AMRO', '10549', '551696', '296', '17612', false);
INSERT INTO public.who_global_data_import VALUES (466809, '2020-08-27', 'CO', 'Colombia', 'AMRO', '10432', '562128', '277', '17889', false);
INSERT INTO public.who_global_data_import VALUES (466810, '2020-08-28', 'CO', 'Colombia', 'AMRO', '10142', '572270', '295', '18184', false);
INSERT INTO public.who_global_data_import VALUES (466811, '2020-08-29', 'CO', 'Colombia', 'AMRO', '9752', '582022', '284', '18468', false);
INSERT INTO public.who_global_data_import VALUES (466812, '2020-08-30', 'CO', 'Colombia', 'AMRO', '8498', '590520', '299', '18767', false);
INSERT INTO public.who_global_data_import VALUES (466813, '2020-08-31', 'CO', 'Colombia', 'AMRO', '9394', '599914', '297', '19064', false);
INSERT INTO public.who_global_data_import VALUES (466814, '2020-09-01', 'CO', 'Colombia', 'AMRO', '8024', '607938', '300', '19364', false);
INSERT INTO public.who_global_data_import VALUES (466815, '2020-09-02', 'CO', 'Colombia', 'AMRO', '7230', '615168', '299', '19663', false);
INSERT INTO public.who_global_data_import VALUES (466816, '2020-09-03', 'CO', 'Colombia', 'AMRO', '8901', '624069', '389', '20052', false);
INSERT INTO public.who_global_data_import VALUES (466817, '2020-09-04', 'CO', 'Colombia', 'AMRO', '9270', '633339', '296', '20348', false);
INSERT INTO public.who_global_data_import VALUES (466818, '2020-09-05', 'CO', 'Colombia', 'AMRO', '8235', '641574', '270', '20618', false);
INSERT INTO public.who_global_data_import VALUES (466819, '2020-09-06', 'CO', 'Colombia', 'AMRO', '8488', '650062', '270', '20888', false);
INSERT INTO public.who_global_data_import VALUES (466820, '2020-09-07', 'CO', 'Colombia', 'AMRO', '8394', '658456', '268', '21156', false);
INSERT INTO public.who_global_data_import VALUES (466821, '2020-09-08', 'CO', 'Colombia', 'AMRO', '8065', '666521', '256', '21412', false);
INSERT INTO public.who_global_data_import VALUES (466822, '2020-09-09', 'CO', 'Colombia', 'AMRO', '5327', '671848', '203', '21615', false);
INSERT INTO public.who_global_data_import VALUES (466823, '2020-09-10', 'CO', 'Colombia', 'AMRO', '7665', '679513', '202', '21817', false);
INSERT INTO public.who_global_data_import VALUES (466824, '2020-09-11', 'CO', 'Colombia', 'AMRO', '7338', '686851', '236', '22053', false);
INSERT INTO public.who_global_data_import VALUES (466825, '2020-09-12', 'CO', 'Colombia', 'AMRO', '7813', '694664', '222', '22275', false);
INSERT INTO public.who_global_data_import VALUES (466826, '2020-09-13', 'CO', 'Colombia', 'AMRO', '7424', '702088', '243', '22518', false);
INSERT INTO public.who_global_data_import VALUES (466827, '2020-09-14', 'CO', 'Colombia', 'AMRO', '6876', '708964', '216', '22734', false);
INSERT INTO public.who_global_data_import VALUES (466828, '2020-09-15', 'CO', 'Colombia', 'AMRO', '7355', '716319', '190', '22924', false);
INSERT INTO public.who_global_data_import VALUES (466829, '2020-09-16', 'CO', 'Colombia', 'AMRO', '5573', '721892', '199', '23123', false);
INSERT INTO public.who_global_data_import VALUES (466830, '2020-09-17', 'CO', 'Colombia', 'AMRO', '6698', '728590', '165', '23288', false);
INSERT INTO public.who_global_data_import VALUES (466831, '2020-09-18', 'CO', 'Colombia', 'AMRO', '7787', '736377', '190', '23478', false);
INSERT INTO public.who_global_data_import VALUES (466832, '2020-09-19', 'CO', 'Colombia', 'AMRO', '7568', '743945', '187', '23665', false);
INSERT INTO public.who_global_data_import VALUES (466833, '2020-09-20', 'CO', 'Colombia', 'AMRO', '6526', '750471', '185', '23850', false);
INSERT INTO public.who_global_data_import VALUES (466834, '2020-09-21', 'CO', 'Colombia', 'AMRO', '7927', '758398', '189', '24039', false);
INSERT INTO public.who_global_data_import VALUES (466835, '2020-09-22', 'CO', 'Colombia', 'AMRO', '6678', '765076', '169', '24208', false);
INSERT INTO public.who_global_data_import VALUES (466836, '2020-09-23', 'CO', 'Colombia', 'AMRO', '5359', '770435', '189', '24397', false);
INSERT INTO public.who_global_data_import VALUES (466837, '2020-09-24', 'CO', 'Colombia', 'AMRO', '7102', '777537', '173', '24570', false);
INSERT INTO public.who_global_data_import VALUES (466838, '2020-09-25', 'CO', 'Colombia', 'AMRO', '6731', '784268', '176', '24746', false);
INSERT INTO public.who_global_data_import VALUES (466839, '2020-09-26', 'CO', 'Colombia', 'AMRO', '6555', '790823', '178', '24924', false);
INSERT INTO public.who_global_data_import VALUES (466840, '2020-09-27', 'CO', 'Colombia', 'AMRO', '7494', '798317', '179', '25103', false);
INSERT INTO public.who_global_data_import VALUES (466841, '2020-09-28', 'CO', 'Colombia', 'AMRO', '7721', '806038', '193', '25296', false);
INSERT INTO public.who_global_data_import VALUES (466842, '2020-09-29', 'CO', 'Colombia', 'AMRO', '7018', '813056', '192', '25488', false);
INSERT INTO public.who_global_data_import VALUES (466843, '2020-09-30', 'CO', 'Colombia', 'AMRO', '5147', '818203', '153', '25641', false);
INSERT INTO public.who_global_data_import VALUES (466844, '2020-10-01', 'CO', 'Colombia', 'AMRO', '5839', '824042', '187', '25828', false);
INSERT INTO public.who_global_data_import VALUES (466845, '2020-10-02', 'CO', 'Colombia', 'AMRO', '5637', '829679', '170', '25998', false);
INSERT INTO public.who_global_data_import VALUES (466846, '2020-10-03', 'CO', 'Colombia', 'AMRO', '5660', '835339', '198', '26196', false);
INSERT INTO public.who_global_data_import VALUES (466847, '2020-10-04', 'CO', 'Colombia', 'AMRO', '6192', '841531', '201', '26397', false);
INSERT INTO public.who_global_data_import VALUES (466848, '2020-10-05', 'CO', 'Colombia', 'AMRO', '6616', '848147', '159', '26556', false);
INSERT INTO public.who_global_data_import VALUES (466849, '2020-10-06', 'CO', 'Colombia', 'AMRO', '6905', '855052', '156', '26712', false);
INSERT INTO public.who_global_data_import VALUES (466850, '2020-10-07', 'CO', 'Colombia', 'AMRO', '7106', '862158', '132', '26844', false);
INSERT INTO public.who_global_data_import VALUES (466851, '2020-10-08', 'CO', 'Colombia', 'AMRO', '7650', '869808', '173', '27017', false);
INSERT INTO public.who_global_data_import VALUES (466852, '2020-10-09', 'CO', 'Colombia', 'AMRO', '7875', '877683', '163', '27180', false);
INSERT INTO public.who_global_data_import VALUES (466853, '2020-10-10', 'CO', 'Colombia', 'AMRO', '8496', '886179', '151', '27331', false);
INSERT INTO public.who_global_data_import VALUES (466854, '2020-10-11', 'CO', 'Colombia', 'AMRO', '8121', '894300', '164', '27495', false);
INSERT INTO public.who_global_data_import VALUES (466855, '2020-10-12', 'CO', 'Colombia', 'AMRO', '8447', '902747', '165', '27660', false);
INSERT INTO public.who_global_data_import VALUES (466856, '2020-10-13', 'CO', 'Colombia', 'AMRO', '8569', '911316', '174', '27834', false);
INSERT INTO public.who_global_data_import VALUES (466857, '2020-10-14', 'CO', 'Colombia', 'AMRO', '7767', '919083', '151', '27985', false);
INSERT INTO public.who_global_data_import VALUES (466858, '2020-10-15', 'CO', 'Colombia', 'AMRO', '5015', '924098', '156', '28141', false);
INSERT INTO public.who_global_data_import VALUES (466859, '2020-10-16', 'CO', 'Colombia', 'AMRO', '6061', '930159', '165', '28306', false);
INSERT INTO public.who_global_data_import VALUES (466860, '2020-10-17', 'CO', 'Colombia', 'AMRO', '6823', '936982', '151', '28457', false);
INSERT INTO public.who_global_data_import VALUES (466861, '2020-10-18', 'CO', 'Colombia', 'AMRO', '8372', '945354', '159', '28616', false);
INSERT INTO public.who_global_data_import VALUES (466862, '2020-10-19', 'CO', 'Colombia', 'AMRO', '7017', '952371', '187', '28803', false);
INSERT INTO public.who_global_data_import VALUES (466863, '2020-10-20', 'CO', 'Colombia', 'AMRO', '7201', '959572', '167', '28970', false);
INSERT INTO public.who_global_data_import VALUES (466864, '2020-10-21', 'CO', 'Colombia', 'AMRO', '6311', '965883', '132', '29102', false);
INSERT INTO public.who_global_data_import VALUES (466865, '2020-10-22', 'CO', 'Colombia', 'AMRO', '8256', '974139', '170', '29272', false);
INSERT INTO public.who_global_data_import VALUES (466866, '2020-10-23', 'CO', 'Colombia', 'AMRO', '7561', '981700', '192', '29464', false);
INSERT INTO public.who_global_data_import VALUES (466867, '2020-10-24', 'CO', 'Colombia', 'AMRO', '8570', '990270', '172', '29636', false);
INSERT INTO public.who_global_data_import VALUES (466868, '2020-10-25', 'CO', 'Colombia', 'AMRO', '8672', '998942', '166', '29802', false);
INSERT INTO public.who_global_data_import VALUES (466869, '2020-10-26', 'CO', 'Colombia', 'AMRO', '8769', '1007711', '198', '30000', false);
INSERT INTO public.who_global_data_import VALUES (466870, '2020-10-27', 'CO', 'Colombia', 'AMRO', '8174', '1015885', '154', '30154', false);
INSERT INTO public.who_global_data_import VALUES (466871, '2020-10-28', 'CO', 'Colombia', 'AMRO', '9167', '1025052', '194', '30348', false);
INSERT INTO public.who_global_data_import VALUES (466872, '2020-10-29', 'CO', 'Colombia', 'AMRO', '8166', '1033218', '217', '30565', false);
INSERT INTO public.who_global_data_import VALUES (466873, '2020-10-30', 'CO', 'Colombia', 'AMRO', '8717', '1041935', '188', '30753', false);
INSERT INTO public.who_global_data_import VALUES (466874, '2020-10-31', 'CO', 'Colombia', 'AMRO', '11187', '1053122', '173', '30926', false);
INSERT INTO public.who_global_data_import VALUES (466875, '2020-11-01', 'CO', 'Colombia', 'AMRO', '10029', '1063151', '209', '31135', false);
INSERT INTO public.who_global_data_import VALUES (466876, '2020-11-02', 'CO', 'Colombia', 'AMRO', '11033', '1074184', '179', '31314', false);
INSERT INTO public.who_global_data_import VALUES (466877, '2020-11-03', 'CO', 'Colombia', 'AMRO', '9137', '1083321', '201', '31515', false);
INSERT INTO public.who_global_data_import VALUES (466878, '2020-11-04', 'CO', 'Colombia', 'AMRO', '9935', '1093256', '155', '31670', false);
INSERT INTO public.who_global_data_import VALUES (466879, '2020-11-05', 'CO', 'Colombia', 'AMRO', '6136', '1099392', '177', '31847', false);
INSERT INTO public.who_global_data_import VALUES (466880, '2020-11-06', 'CO', 'Colombia', 'AMRO', '8692', '1108084', '166', '32013', false);
INSERT INTO public.who_global_data_import VALUES (466881, '2020-11-07', 'CO', 'Colombia', 'AMRO', '9893', '1117977', '196', '32209', false);
INSERT INTO public.who_global_data_import VALUES (466882, '2020-11-08', 'CO', 'Colombia', 'AMRO', '9756', '1127733', '196', '32405', false);
INSERT INTO public.who_global_data_import VALUES (466883, '2020-11-09', 'CO', 'Colombia', 'AMRO', '8714', '1136447', '190', '32595', false);
INSERT INTO public.who_global_data_import VALUES (466884, '2020-11-10', 'CO', 'Colombia', 'AMRO', '7440', '1143887', '196', '32791', false);
INSERT INTO public.who_global_data_import VALUES (466885, '2020-11-11', 'CO', 'Colombia', 'AMRO', '5176', '1149063', '183', '32974', false);
INSERT INTO public.who_global_data_import VALUES (466886, '2020-11-12', 'CO', 'Colombia', 'AMRO', '7612', '1156675', '174', '33148', false);
INSERT INTO public.who_global_data_import VALUES (466887, '2020-11-13', 'CO', 'Colombia', 'AMRO', '8651', '1165326', '164', '33312', false);
INSERT INTO public.who_global_data_import VALUES (466888, '2020-11-14', 'CO', 'Colombia', 'AMRO', '8686', '1174012', '179', '33491', false);
INSERT INTO public.who_global_data_import VALUES (466889, '2020-11-15', 'CO', 'Colombia', 'AMRO', '8685', '1182697', '178', '33669', false);
INSERT INTO public.who_global_data_import VALUES (466890, '2020-11-16', 'CO', 'Colombia', 'AMRO', '8307', '1191004', '160', '33829', false);
INSERT INTO public.who_global_data_import VALUES (466891, '2020-11-17', 'CO', 'Colombia', 'AMRO', '7742', '1198746', '202', '34031', false);
INSERT INTO public.who_global_data_import VALUES (466892, '2020-11-18', 'CO', 'Colombia', 'AMRO', '6471', '1205217', '192', '34223', false);
INSERT INTO public.who_global_data_import VALUES (466893, '2020-11-19', 'CO', 'Colombia', 'AMRO', '5911', '1211128', '158', '34381', false);
INSERT INTO public.who_global_data_import VALUES (466894, '2020-11-20', 'CO', 'Colombia', 'AMRO', '6875', '1218003', '182', '34563', false);
INSERT INTO public.who_global_data_import VALUES (466895, '2020-11-21', 'CO', 'Colombia', 'AMRO', '7487', '1225490', '198', '34761', false);
INSERT INTO public.who_global_data_import VALUES (466896, '2020-11-22', 'CO', 'Colombia', 'AMRO', '7954', '1233444', '168', '34929', false);
INSERT INTO public.who_global_data_import VALUES (466897, '2020-11-23', 'CO', 'Colombia', 'AMRO', '7049', '1240493', '175', '35104', false);
INSERT INTO public.who_global_data_import VALUES (466898, '2020-11-24', 'CO', 'Colombia', 'AMRO', '7924', '1248417', '183', '35287', false);
INSERT INTO public.who_global_data_import VALUES (466899, '2020-11-25', 'CO', 'Colombia', 'AMRO', '6562', '1254979', '192', '35479', false);
INSERT INTO public.who_global_data_import VALUES (466900, '2020-11-26', 'CO', 'Colombia', 'AMRO', '7515', '1262494', '198', '35677', false);
INSERT INTO public.who_global_data_import VALUES (466901, '2020-11-27', 'CO', 'Colombia', 'AMRO', '8497', '1270991', '183', '35860', false);
INSERT INTO public.who_global_data_import VALUES (466902, '2020-11-28', 'CO', 'Colombia', 'AMRO', '9496', '1280487', '159', '36019', false);
INSERT INTO public.who_global_data_import VALUES (466903, '2020-11-29', 'CO', 'Colombia', 'AMRO', '10023', '1290510', '195', '36214', false);
INSERT INTO public.who_global_data_import VALUES (466904, '2020-11-30', 'CO', 'Colombia', 'AMRO', '9103', '1299613', '187', '36401', false);
INSERT INTO public.who_global_data_import VALUES (466905, '2020-12-01', 'CO', 'Colombia', 'AMRO', '8763', '1308376', '183', '36584', false);
INSERT INTO public.who_global_data_import VALUES (466906, '2020-12-02', 'CO', 'Colombia', 'AMRO', '8430', '1316806', '182', '36766', false);
INSERT INTO public.who_global_data_import VALUES (466907, '2020-12-03', 'CO', 'Colombia', 'AMRO', '7986', '1324792', '168', '36934', false);
INSERT INTO public.who_global_data_import VALUES (466908, '2020-12-04', 'CO', 'Colombia', 'AMRO', '9297', '1334089', '183', '37117', false);
INSERT INTO public.who_global_data_import VALUES (466909, '2020-12-05', 'CO', 'Colombia', 'AMRO', '9233', '1343322', '188', '37305', false);
INSERT INTO public.who_global_data_import VALUES (466910, '2020-12-06', 'CO', 'Colombia', 'AMRO', '9285', '1352607', '162', '37467', false);
INSERT INTO public.who_global_data_import VALUES (466911, '2020-12-07', 'CO', 'Colombia', 'AMRO', '9642', '1362249', '166', '37633', false);
INSERT INTO public.who_global_data_import VALUES (466912, '2020-12-08', 'CO', 'Colombia', 'AMRO', '8854', '1371103', '175', '37808', false);
INSERT INTO public.who_global_data_import VALUES (466913, '2020-12-09', 'CO', 'Colombia', 'AMRO', '5997', '1377100', '187', '37995', false);
INSERT INTO public.who_global_data_import VALUES (466914, '2020-12-10', 'CO', 'Colombia', 'AMRO', '7510', '1384610', '163', '38158', false);
INSERT INTO public.who_global_data_import VALUES (466915, '2020-12-11', 'CO', 'Colombia', 'AMRO', '7523', '1392133', '150', '38308', false);
INSERT INTO public.who_global_data_import VALUES (466916, '2020-12-12', 'CO', 'Colombia', 'AMRO', '7778', '1399911', '176', '38484', false);
INSERT INTO public.who_global_data_import VALUES (466917, '2020-12-13', 'CO', 'Colombia', 'AMRO', '8998', '1408909', '185', '38669', false);
INSERT INTO public.who_global_data_import VALUES (466918, '2020-12-14', 'CO', 'Colombia', 'AMRO', '8163', '1417072', '197', '38866', false);
INSERT INTO public.who_global_data_import VALUES (466919, '2020-12-15', 'CO', 'Colombia', 'AMRO', '8702', '1425774', '187', '39053', false);
INSERT INTO public.who_global_data_import VALUES (466920, '2020-12-16', 'CO', 'Colombia', 'AMRO', '8742', '1434516', '142', '39195', false);
INSERT INTO public.who_global_data_import VALUES (466921, '2020-12-17', 'CO', 'Colombia', 'AMRO', '10130', '1444646', '161', '39356', false);
INSERT INTO public.who_global_data_import VALUES (466922, '2020-12-18', 'CO', 'Colombia', 'AMRO', '11953', '1456599', '204', '39560', false);
INSERT INTO public.who_global_data_import VALUES (466923, '2020-12-19', 'CO', 'Colombia', 'AMRO', '12196', '1468795', '227', '39787', false);
INSERT INTO public.who_global_data_import VALUES (466924, '2020-12-20', 'CO', 'Colombia', 'AMRO', '13277', '1482072', '232', '40019', false);
INSERT INTO public.who_global_data_import VALUES (466925, '2020-12-21', 'CO', 'Colombia', 'AMRO', '13990', '1496062', '249', '40268', false);
INSERT INTO public.who_global_data_import VALUES (466926, '2020-12-22', 'CO', 'Colombia', 'AMRO', '11160', '1507222', '207', '40475', false);
INSERT INTO public.who_global_data_import VALUES (466927, '2020-12-23', 'CO', 'Colombia', 'AMRO', '10845', '1518067', '205', '40680', false);
INSERT INTO public.who_global_data_import VALUES (466928, '2020-12-24', 'CO', 'Colombia', 'AMRO', '12526', '1530593', '251', '40931', false);
INSERT INTO public.who_global_data_import VALUES (466929, '2020-12-25', 'CO', 'Colombia', 'AMRO', '14233', '1544826', '242', '41173', false);
INSERT INTO public.who_global_data_import VALUES (466930, '2020-12-26', 'CO', 'Colombia', 'AMRO', '14940', '1559766', '281', '41454', false);
INSERT INTO public.who_global_data_import VALUES (466931, '2020-12-27', 'CO', 'Colombia', 'AMRO', '14941', '1574707', '236', '41690', false);
INSERT INTO public.who_global_data_import VALUES (466932, '2020-12-28', 'CO', 'Colombia', 'AMRO', '10196', '1584903', '253', '41943', false);
INSERT INTO public.who_global_data_import VALUES (466933, '2020-12-29', 'CO', 'Colombia', 'AMRO', '9594', '1594497', '228', '42171', false);
INSERT INTO public.who_global_data_import VALUES (466934, '2020-12-30', 'CO', 'Colombia', 'AMRO', '9310', '1603807', '203', '42374', false);
INSERT INTO public.who_global_data_import VALUES (466935, '2020-12-31', 'CO', 'Colombia', 'AMRO', '11015', '1614822', '246', '42620', false);
INSERT INTO public.who_global_data_import VALUES (466936, '2021-01-01', 'CO', 'Colombia', 'AMRO', '11639', '1626461', '289', '42909', false);
INSERT INTO public.who_global_data_import VALUES (466937, '2021-01-02', 'CO', 'Colombia', 'AMRO', '16314', '1642775', '304', '43213', false);
INSERT INTO public.who_global_data_import VALUES (466938, '2021-01-03', 'CO', 'Colombia', 'AMRO', '12105', '1654880', '282', '43495', false);
INSERT INTO public.who_global_data_import VALUES (466939, '2021-01-04', 'CO', 'Colombia', 'AMRO', '11528', '1666408', '270', '43765', false);
INSERT INTO public.who_global_data_import VALUES (466940, '2021-01-05', 'CO', 'Colombia', 'AMRO', '9412', '1675820', '200', '43965', false);
INSERT INTO public.who_global_data_import VALUES (466941, '2021-01-06', 'CO', 'Colombia', 'AMRO', '10311', '1686131', '222', '44187', false);
INSERT INTO public.who_global_data_import VALUES (466942, '2021-01-07', 'CO', 'Colombia', 'AMRO', '16835', '1702966', '241', '44428', false);
INSERT INTO public.who_global_data_import VALUES (466943, '2021-01-08', 'CO', 'Colombia', 'AMRO', '16805', '1719771', '295', '44723', false);
INSERT INTO public.who_global_data_import VALUES (466944, '2021-01-09', 'CO', 'Colombia', 'AMRO', '17576', '1737347', '344', '45067', false);
INSERT INTO public.who_global_data_import VALUES (466945, '2021-01-10', 'CO', 'Colombia', 'AMRO', '18221', '1755568', '364', '45431', false);
INSERT INTO public.who_global_data_import VALUES (466946, '2021-01-11', 'CO', 'Colombia', 'AMRO', '15795', '1771363', '353', '45784', false);
INSERT INTO public.who_global_data_import VALUES (466947, '2021-01-12', 'CO', 'Colombia', 'AMRO', '15537', '1786900', '330', '46114', false);
INSERT INTO public.who_global_data_import VALUES (466948, '2021-01-13', 'CO', 'Colombia', 'AMRO', '15003', '1801903', '337', '46451', false);
INSERT INTO public.who_global_data_import VALUES (466949, '2021-01-14', 'CO', 'Colombia', 'AMRO', '14179', '1816082', '331', '46782', false);
INSERT INTO public.who_global_data_import VALUES (466950, '2021-01-15', 'CO', 'Colombia', 'AMRO', '15898', '1831980', '342', '47124', false);
INSERT INTO public.who_global_data_import VALUES (466951, '2021-01-16', 'CO', 'Colombia', 'AMRO', '17121', '1849101', '367', '47491', false);
INSERT INTO public.who_global_data_import VALUES (466953, '2020-01-03', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466954, '2020-01-04', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466955, '2020-01-05', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466956, '2020-01-06', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466957, '2020-01-07', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466958, '2020-01-08', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466959, '2020-01-09', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466960, '2020-01-10', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466961, '2020-01-11', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466962, '2020-01-12', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466963, '2020-01-13', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466964, '2020-01-14', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466965, '2020-01-15', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466966, '2020-01-16', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466967, '2020-01-17', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466968, '2020-01-18', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466969, '2020-01-19', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466970, '2020-01-20', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466971, '2020-01-21', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466972, '2020-01-22', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466973, '2020-01-23', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466974, '2020-01-24', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466975, '2020-01-25', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466976, '2020-01-26', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466977, '2020-01-27', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466978, '2020-01-28', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466979, '2020-01-29', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466980, '2020-01-30', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466981, '2020-01-31', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466982, '2020-02-01', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466983, '2020-02-02', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466984, '2020-02-03', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466985, '2020-02-04', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466986, '2020-02-05', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466987, '2020-02-06', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466988, '2020-02-07', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466989, '2020-02-08', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466990, '2020-02-09', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466991, '2020-02-10', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466992, '2020-02-11', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466993, '2020-02-12', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466994, '2020-02-13', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466995, '2020-02-14', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466996, '2020-02-15', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466997, '2020-02-16', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466998, '2020-02-17', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (466999, '2020-02-18', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467000, '2020-02-19', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467001, '2020-02-20', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467002, '2020-02-21', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467003, '2020-02-22', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467004, '2020-02-23', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467005, '2020-02-24', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467006, '2020-02-25', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467007, '2020-02-26', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467008, '2020-02-27', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467009, '2020-02-28', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467010, '2020-02-29', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467011, '2020-03-01', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467012, '2020-03-02', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467013, '2020-03-03', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467014, '2020-03-04', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467015, '2020-03-05', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467016, '2020-03-06', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467017, '2020-03-07', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467018, '2020-03-08', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467019, '2020-03-09', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467020, '2020-03-10', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467021, '2020-03-11', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467022, '2020-03-12', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467023, '2020-03-13', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467024, '2020-03-14', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467025, '2020-03-15', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467026, '2020-03-16', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467027, '2020-03-17', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467028, '2020-03-18', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467029, '2020-03-19', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467030, '2020-03-20', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467031, '2020-03-21', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467032, '2020-03-22', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467033, '2020-03-23', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467034, '2020-03-24', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467035, '2020-03-25', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467036, '2020-03-26', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467037, '2020-03-27', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467038, '2020-03-28', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467039, '2020-03-29', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467040, '2020-03-30', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467041, '2020-03-31', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467042, '2020-04-01', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467043, '2020-04-02', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467044, '2020-04-03', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467045, '2020-04-04', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467046, '2020-04-05', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467047, '2020-04-06', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467048, '2020-04-07', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467049, '2020-04-08', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467050, '2020-04-09', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467051, '2020-04-10', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467052, '2020-04-11', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467053, '2020-04-12', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467054, '2020-04-13', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467055, '2020-04-14', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467056, '2020-04-15', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467057, '2020-04-16', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467058, '2020-04-17', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467059, '2020-04-18', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467060, '2020-04-19', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467061, '2020-04-20', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467062, '2020-04-21', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467063, '2020-04-22', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467064, '2020-04-23', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467065, '2020-04-24', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467066, '2020-04-25', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467067, '2020-04-26', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467068, '2020-04-27', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467069, '2020-04-28', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467070, '2020-04-29', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467071, '2020-04-30', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467072, '2020-05-01', 'KM', 'Comoros', 'AFRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467073, '2020-05-02', 'KM', 'Comoros', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467074, '2020-05-03', 'KM', 'Comoros', 'AFRO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467075, '2020-05-04', 'KM', 'Comoros', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467076, '2020-05-05', 'KM', 'Comoros', 'AFRO', '1', '4', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (467077, '2020-05-06', 'KM', 'Comoros', 'AFRO', '0', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (467078, '2020-05-07', 'KM', 'Comoros', 'AFRO', '4', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (467079, '2020-05-08', 'KM', 'Comoros', 'AFRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (467080, '2020-05-09', 'KM', 'Comoros', 'AFRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (467081, '2020-05-10', 'KM', 'Comoros', 'AFRO', '3', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (467082, '2020-05-11', 'KM', 'Comoros', 'AFRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (467083, '2020-05-12', 'KM', 'Comoros', 'AFRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (467084, '2020-05-13', 'KM', 'Comoros', 'AFRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (467085, '2020-05-14', 'KM', 'Comoros', 'AFRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (467086, '2020-05-15', 'KM', 'Comoros', 'AFRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (467087, '2020-05-16', 'KM', 'Comoros', 'AFRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (467088, '2020-05-17', 'KM', 'Comoros', 'AFRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (467089, '2020-05-18', 'KM', 'Comoros', 'AFRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (467090, '2020-05-19', 'KM', 'Comoros', 'AFRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (467091, '2020-05-20', 'KM', 'Comoros', 'AFRO', '23', '34', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (467092, '2020-05-21', 'KM', 'Comoros', 'AFRO', '0', '34', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (467093, '2020-05-22', 'KM', 'Comoros', 'AFRO', '0', '34', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (467094, '2020-05-23', 'KM', 'Comoros', 'AFRO', '0', '34', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (467095, '2020-05-24', 'KM', 'Comoros', 'AFRO', '0', '34', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (467096, '2020-05-25', 'KM', 'Comoros', 'AFRO', '9', '43', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (467097, '2020-05-26', 'KM', 'Comoros', 'AFRO', '0', '43', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (467098, '2020-05-27', 'KM', 'Comoros', 'AFRO', '0', '43', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (467099, '2020-05-28', 'KM', 'Comoros', 'AFRO', '0', '43', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (467100, '2020-05-29', 'KM', 'Comoros', 'AFRO', '0', '43', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (467101, '2020-05-30', 'KM', 'Comoros', 'AFRO', '0', '43', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (467102, '2020-05-31', 'KM', 'Comoros', 'AFRO', '0', '43', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (467103, '2020-06-01', 'KM', 'Comoros', 'AFRO', '19', '62', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (467104, '2020-06-02', 'KM', 'Comoros', 'AFRO', '0', '62', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (467105, '2020-06-03', 'KM', 'Comoros', 'AFRO', '0', '62', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (467106, '2020-06-04', 'KM', 'Comoros', 'AFRO', '0', '62', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (467107, '2020-06-05', 'KM', 'Comoros', 'AFRO', '0', '62', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (467108, '2020-06-06', 'KM', 'Comoros', 'AFRO', '0', '62', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (467109, '2020-06-07', 'KM', 'Comoros', 'AFRO', '35', '97', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (467110, '2020-06-08', 'KM', 'Comoros', 'AFRO', '0', '97', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (467111, '2020-06-09', 'KM', 'Comoros', 'AFRO', '0', '97', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (467112, '2020-06-10', 'KM', 'Comoros', 'AFRO', '0', '97', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (467113, '2020-06-11', 'KM', 'Comoros', 'AFRO', '65', '162', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (467114, '2020-06-12', 'KM', 'Comoros', 'AFRO', '0', '162', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (467115, '2020-06-13', 'KM', 'Comoros', 'AFRO', '1', '163', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (467116, '2020-06-14', 'KM', 'Comoros', 'AFRO', '13', '176', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (467117, '2020-06-15', 'KM', 'Comoros', 'AFRO', '0', '176', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (467118, '2020-06-16', 'KM', 'Comoros', 'AFRO', '0', '176', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (467119, '2020-06-17', 'KM', 'Comoros', 'AFRO', '21', '197', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (467120, '2020-06-18', 'KM', 'Comoros', 'AFRO', '0', '197', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (467121, '2020-06-19', 'KM', 'Comoros', 'AFRO', '13', '210', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (467122, '2020-06-20', 'KM', 'Comoros', 'AFRO', '0', '210', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (467123, '2020-06-21', 'KM', 'Comoros', 'AFRO', '37', '247', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (467124, '2020-06-22', 'KM', 'Comoros', 'AFRO', '0', '247', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (467125, '2020-06-23', 'KM', 'Comoros', 'AFRO', '0', '247', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (467126, '2020-06-24', 'KM', 'Comoros', 'AFRO', '18', '265', '2', '7', false);
INSERT INTO public.who_global_data_import VALUES (467127, '2020-06-25', 'KM', 'Comoros', 'AFRO', '0', '265', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467128, '2020-06-26', 'KM', 'Comoros', 'AFRO', '7', '272', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467129, '2020-06-27', 'KM', 'Comoros', 'AFRO', '0', '272', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467130, '2020-06-28', 'KM', 'Comoros', 'AFRO', '0', '272', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467131, '2020-06-29', 'KM', 'Comoros', 'AFRO', '21', '293', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467132, '2020-06-30', 'KM', 'Comoros', 'AFRO', '0', '293', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467133, '2020-07-01', 'KM', 'Comoros', 'AFRO', '10', '303', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467134, '2020-07-02', 'KM', 'Comoros', 'AFRO', '0', '303', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467135, '2020-07-03', 'KM', 'Comoros', 'AFRO', '0', '303', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467136, '2020-07-04', 'KM', 'Comoros', 'AFRO', '6', '309', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467137, '2020-07-05', 'KM', 'Comoros', 'AFRO', '0', '309', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467138, '2020-07-06', 'KM', 'Comoros', 'AFRO', '2', '311', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467139, '2020-07-07', 'KM', 'Comoros', 'AFRO', '0', '311', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467140, '2020-07-08', 'KM', 'Comoros', 'AFRO', '2', '313', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467141, '2020-07-09', 'KM', 'Comoros', 'AFRO', '0', '313', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467142, '2020-07-10', 'KM', 'Comoros', 'AFRO', '0', '313', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467143, '2020-07-11', 'KM', 'Comoros', 'AFRO', '1', '314', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467144, '2020-07-12', 'KM', 'Comoros', 'AFRO', '0', '314', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467145, '2020-07-13', 'KM', 'Comoros', 'AFRO', '3', '317', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467146, '2020-07-14', 'KM', 'Comoros', 'AFRO', '0', '317', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467147, '2020-07-15', 'KM', 'Comoros', 'AFRO', '4', '321', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467148, '2020-07-16', 'KM', 'Comoros', 'AFRO', '0', '321', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467149, '2020-07-17', 'KM', 'Comoros', 'AFRO', '7', '328', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467150, '2020-07-18', 'KM', 'Comoros', 'AFRO', '0', '328', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467151, '2020-07-19', 'KM', 'Comoros', 'AFRO', '0', '328', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467152, '2020-07-20', 'KM', 'Comoros', 'AFRO', '6', '334', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467153, '2020-07-21', 'KM', 'Comoros', 'AFRO', '0', '334', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467154, '2020-07-22', 'KM', 'Comoros', 'AFRO', '3', '337', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467155, '2020-07-23', 'KM', 'Comoros', 'AFRO', '0', '337', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467156, '2020-07-24', 'KM', 'Comoros', 'AFRO', '3', '340', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467157, '2020-07-25', 'KM', 'Comoros', 'AFRO', '0', '340', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467158, '2020-07-26', 'KM', 'Comoros', 'AFRO', '0', '340', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467159, '2020-07-27', 'KM', 'Comoros', 'AFRO', '14', '354', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467160, '2020-07-28', 'KM', 'Comoros', 'AFRO', '0', '354', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467161, '2020-07-29', 'KM', 'Comoros', 'AFRO', '24', '378', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467162, '2020-07-30', 'KM', 'Comoros', 'AFRO', '0', '378', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467163, '2020-07-31', 'KM', 'Comoros', 'AFRO', '4', '382', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467164, '2020-08-01', 'KM', 'Comoros', 'AFRO', '0', '382', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467165, '2020-08-02', 'KM', 'Comoros', 'AFRO', '0', '382', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467166, '2020-08-03', 'KM', 'Comoros', 'AFRO', '4', '386', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467167, '2020-08-04', 'KM', 'Comoros', 'AFRO', '0', '386', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467168, '2020-08-05', 'KM', 'Comoros', 'AFRO', '2', '388', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467169, '2020-08-06', 'KM', 'Comoros', 'AFRO', '0', '388', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467170, '2020-08-07', 'KM', 'Comoros', 'AFRO', '8', '396', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467171, '2020-08-08', 'KM', 'Comoros', 'AFRO', '0', '396', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467172, '2020-08-09', 'KM', 'Comoros', 'AFRO', '3', '399', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467173, '2020-08-10', 'KM', 'Comoros', 'AFRO', '0', '399', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467174, '2020-08-11', 'KM', 'Comoros', 'AFRO', '0', '399', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467175, '2020-08-12', 'KM', 'Comoros', 'AFRO', '0', '399', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467176, '2020-08-13', 'KM', 'Comoros', 'AFRO', '0', '399', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467177, '2020-08-14', 'KM', 'Comoros', 'AFRO', '4', '403', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467178, '2020-08-15', 'KM', 'Comoros', 'AFRO', '0', '403', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467179, '2020-08-16', 'KM', 'Comoros', 'AFRO', '2', '405', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467180, '2020-08-17', 'KM', 'Comoros', 'AFRO', '0', '405', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467181, '2020-08-18', 'KM', 'Comoros', 'AFRO', '0', '405', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467182, '2020-08-19', 'KM', 'Comoros', 'AFRO', '0', '405', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467183, '2020-08-20', 'KM', 'Comoros', 'AFRO', '1', '406', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467184, '2020-08-21', 'KM', 'Comoros', 'AFRO', '0', '406', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467185, '2020-08-22', 'KM', 'Comoros', 'AFRO', '0', '406', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467186, '2020-08-23', 'KM', 'Comoros', 'AFRO', '11', '417', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467187, '2020-08-24', 'KM', 'Comoros', 'AFRO', '0', '417', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467188, '2020-08-25', 'KM', 'Comoros', 'AFRO', '0', '417', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467189, '2020-08-26', 'KM', 'Comoros', 'AFRO', '0', '417', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467190, '2020-08-27', 'KM', 'Comoros', 'AFRO', '0', '417', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467191, '2020-08-28', 'KM', 'Comoros', 'AFRO', '0', '417', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467192, '2020-08-29', 'KM', 'Comoros', 'AFRO', '5', '422', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467193, '2020-08-30', 'KM', 'Comoros', 'AFRO', '1', '423', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467194, '2020-08-31', 'KM', 'Comoros', 'AFRO', '0', '423', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467195, '2020-09-01', 'KM', 'Comoros', 'AFRO', '0', '423', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467196, '2020-09-02', 'KM', 'Comoros', 'AFRO', '0', '423', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467197, '2020-09-03', 'KM', 'Comoros', 'AFRO', '4', '427', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467198, '2020-09-04', 'KM', 'Comoros', 'AFRO', '21', '448', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467199, '2020-09-05', 'KM', 'Comoros', 'AFRO', '0', '448', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467200, '2020-09-06', 'KM', 'Comoros', 'AFRO', '0', '448', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467201, '2020-09-07', 'KM', 'Comoros', 'AFRO', '0', '448', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467202, '2020-09-08', 'KM', 'Comoros', 'AFRO', '0', '448', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467203, '2020-09-09', 'KM', 'Comoros', 'AFRO', '8', '456', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467204, '2020-09-10', 'KM', 'Comoros', 'AFRO', '0', '456', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467205, '2020-09-11', 'KM', 'Comoros', 'AFRO', '0', '456', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467206, '2020-09-12', 'KM', 'Comoros', 'AFRO', '0', '456', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467207, '2020-09-13', 'KM', 'Comoros', 'AFRO', '0', '456', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467208, '2020-09-14', 'KM', 'Comoros', 'AFRO', '0', '456', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467209, '2020-09-15', 'KM', 'Comoros', 'AFRO', '1', '457', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467210, '2020-09-16', 'KM', 'Comoros', 'AFRO', '0', '457', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467211, '2020-09-17', 'KM', 'Comoros', 'AFRO', '10', '467', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467212, '2020-09-18', 'KM', 'Comoros', 'AFRO', '3', '470', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467213, '2020-09-19', 'KM', 'Comoros', 'AFRO', '0', '470', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467214, '2020-09-20', 'KM', 'Comoros', 'AFRO', '0', '470', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467215, '2020-09-21', 'KM', 'Comoros', 'AFRO', '0', '470', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467216, '2020-09-22', 'KM', 'Comoros', 'AFRO', '0', '470', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467217, '2020-09-23', 'KM', 'Comoros', 'AFRO', '0', '470', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467218, '2020-09-24', 'KM', 'Comoros', 'AFRO', '0', '470', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467219, '2020-09-25', 'KM', 'Comoros', 'AFRO', '0', '470', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467220, '2020-09-26', 'KM', 'Comoros', 'AFRO', '4', '474', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467221, '2020-09-27', 'KM', 'Comoros', 'AFRO', '0', '474', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467222, '2020-09-28', 'KM', 'Comoros', 'AFRO', '0', '474', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467223, '2020-09-29', 'KM', 'Comoros', 'AFRO', '0', '474', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467224, '2020-09-30', 'KM', 'Comoros', 'AFRO', '4', '478', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467225, '2020-10-01', 'KM', 'Comoros', 'AFRO', '1', '479', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467226, '2020-10-02', 'KM', 'Comoros', 'AFRO', '0', '479', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467227, '2020-10-03', 'KM', 'Comoros', 'AFRO', '0', '479', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467228, '2020-10-04', 'KM', 'Comoros', 'AFRO', '5', '484', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467229, '2020-10-05', 'KM', 'Comoros', 'AFRO', '3', '487', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467230, '2020-10-06', 'KM', 'Comoros', 'AFRO', '0', '487', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467231, '2020-10-07', 'KM', 'Comoros', 'AFRO', '0', '487', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467232, '2020-10-08', 'KM', 'Comoros', 'AFRO', '0', '487', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467233, '2020-10-09', 'KM', 'Comoros', 'AFRO', '0', '487', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467234, '2020-10-10', 'KM', 'Comoros', 'AFRO', '4', '491', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467235, '2020-10-11', 'KM', 'Comoros', 'AFRO', '0', '491', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467236, '2020-10-12', 'KM', 'Comoros', 'AFRO', '4', '495', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467237, '2020-10-13', 'KM', 'Comoros', 'AFRO', '0', '495', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467238, '2020-10-14', 'KM', 'Comoros', 'AFRO', '1', '496', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467239, '2020-10-15', 'KM', 'Comoros', 'AFRO', '0', '496', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467240, '2020-10-16', 'KM', 'Comoros', 'AFRO', '0', '496', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467241, '2020-10-17', 'KM', 'Comoros', 'AFRO', '0', '496', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467242, '2020-10-18', 'KM', 'Comoros', 'AFRO', '0', '496', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467243, '2020-10-19', 'KM', 'Comoros', 'AFRO', '0', '496', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467244, '2020-10-20', 'KM', 'Comoros', 'AFRO', '6', '502', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467245, '2020-10-21', 'KM', 'Comoros', 'AFRO', '2', '504', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467246, '2020-10-22', 'KM', 'Comoros', 'AFRO', '0', '504', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467247, '2020-10-23', 'KM', 'Comoros', 'AFRO', '0', '504', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467248, '2020-10-24', 'KM', 'Comoros', 'AFRO', '0', '504', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467249, '2020-10-25', 'KM', 'Comoros', 'AFRO', '13', '517', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467250, '2020-10-26', 'KM', 'Comoros', 'AFRO', '0', '517', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467251, '2020-10-27', 'KM', 'Comoros', 'AFRO', '0', '517', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467252, '2020-10-28', 'KM', 'Comoros', 'AFRO', '8', '525', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467253, '2020-10-29', 'KM', 'Comoros', 'AFRO', '5', '530', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467254, '2020-10-30', 'KM', 'Comoros', 'AFRO', '0', '530', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467255, '2020-10-31', 'KM', 'Comoros', 'AFRO', '0', '530', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467256, '2020-11-01', 'KM', 'Comoros', 'AFRO', '0', '530', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467257, '2020-11-02', 'KM', 'Comoros', 'AFRO', '15', '545', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467258, '2020-11-03', 'KM', 'Comoros', 'AFRO', '0', '545', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467259, '2020-11-04', 'KM', 'Comoros', 'AFRO', '0', '545', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467260, '2020-11-05', 'KM', 'Comoros', 'AFRO', '9', '554', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467261, '2020-11-06', 'KM', 'Comoros', 'AFRO', '3', '557', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467262, '2020-11-07', 'KM', 'Comoros', 'AFRO', '0', '557', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467263, '2020-11-08', 'KM', 'Comoros', 'AFRO', '0', '557', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467264, '2020-11-09', 'KM', 'Comoros', 'AFRO', '6', '563', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467265, '2020-11-10', 'KM', 'Comoros', 'AFRO', '0', '563', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467266, '2020-11-11', 'KM', 'Comoros', 'AFRO', '0', '563', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467267, '2020-11-12', 'KM', 'Comoros', 'AFRO', '6', '569', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467268, '2020-11-13', 'KM', 'Comoros', 'AFRO', '5', '574', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467269, '2020-11-14', 'KM', 'Comoros', 'AFRO', '0', '574', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467270, '2020-11-15', 'KM', 'Comoros', 'AFRO', '0', '574', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467271, '2020-11-16', 'KM', 'Comoros', 'AFRO', '0', '574', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467272, '2020-11-17', 'KM', 'Comoros', 'AFRO', '5', '579', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467273, '2020-11-18', 'KM', 'Comoros', 'AFRO', '0', '579', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467274, '2020-11-19', 'KM', 'Comoros', 'AFRO', '12', '591', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467275, '2020-11-20', 'KM', 'Comoros', 'AFRO', '1', '592', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467276, '2020-11-21', 'KM', 'Comoros', 'AFRO', '0', '592', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467277, '2020-11-22', 'KM', 'Comoros', 'AFRO', '0', '592', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467278, '2020-11-23', 'KM', 'Comoros', 'AFRO', '0', '592', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467279, '2020-11-24', 'KM', 'Comoros', 'AFRO', '4', '596', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467280, '2020-11-25', 'KM', 'Comoros', 'AFRO', '0', '596', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467281, '2020-11-26', 'KM', 'Comoros', 'AFRO', '11', '607', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467282, '2020-11-27', 'KM', 'Comoros', 'AFRO', '0', '607', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467283, '2020-11-28', 'KM', 'Comoros', 'AFRO', '3', '610', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467284, '2020-11-29', 'KM', 'Comoros', 'AFRO', '0', '610', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467285, '2020-11-30', 'KM', 'Comoros', 'AFRO', '0', '610', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467286, '2020-12-01', 'KM', 'Comoros', 'AFRO', '1', '611', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467287, '2020-12-02', 'KM', 'Comoros', 'AFRO', '0', '611', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467288, '2020-12-03', 'KM', 'Comoros', 'AFRO', '2', '613', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467289, '2020-12-04', 'KM', 'Comoros', 'AFRO', '2', '615', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467290, '2020-12-05', 'KM', 'Comoros', 'AFRO', '0', '615', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467291, '2020-12-06', 'KM', 'Comoros', 'AFRO', '0', '615', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467292, '2020-12-07', 'KM', 'Comoros', 'AFRO', '0', '615', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467293, '2020-12-08', 'KM', 'Comoros', 'AFRO', '1', '616', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467294, '2020-12-09', 'KM', 'Comoros', 'AFRO', '0', '616', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467295, '2020-12-10', 'KM', 'Comoros', 'AFRO', '0', '616', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467296, '2020-12-11', 'KM', 'Comoros', 'AFRO', '0', '616', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467297, '2020-12-12', 'KM', 'Comoros', 'AFRO', '8', '624', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467298, '2020-12-13', 'KM', 'Comoros', 'AFRO', '0', '624', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467299, '2020-12-14', 'KM', 'Comoros', 'AFRO', '0', '624', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467300, '2020-12-15', 'KM', 'Comoros', 'AFRO', '5', '629', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467301, '2020-12-16', 'KM', 'Comoros', 'AFRO', '-1', '628', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467302, '2020-12-17', 'KM', 'Comoros', 'AFRO', '5', '633', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467303, '2020-12-18', 'KM', 'Comoros', 'AFRO', '0', '633', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467304, '2020-12-19', 'KM', 'Comoros', 'AFRO', '10', '643', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467305, '2020-12-20', 'KM', 'Comoros', 'AFRO', '0', '643', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467306, '2020-12-21', 'KM', 'Comoros', 'AFRO', '0', '643', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467307, '2020-12-22', 'KM', 'Comoros', 'AFRO', '23', '666', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467308, '2020-12-23', 'KM', 'Comoros', 'AFRO', '0', '666', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467309, '2020-12-24', 'KM', 'Comoros', 'AFRO', '0', '666', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467310, '2020-12-25', 'KM', 'Comoros', 'AFRO', '17', '683', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467311, '2020-12-26', 'KM', 'Comoros', 'AFRO', '32', '715', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467312, '2020-12-27', 'KM', 'Comoros', 'AFRO', '0', '715', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467313, '2020-12-28', 'KM', 'Comoros', 'AFRO', '0', '715', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467314, '2020-12-29', 'KM', 'Comoros', 'AFRO', '16', '731', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467315, '2020-12-30', 'KM', 'Comoros', 'AFRO', '0', '731', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (467316, '2020-12-31', 'KM', 'Comoros', 'AFRO', '34', '765', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (467317, '2021-01-01', 'KM', 'Comoros', 'AFRO', '0', '765', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (467318, '2021-01-02', 'KM', 'Comoros', 'AFRO', '0', '765', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (467319, '2021-01-03', 'KM', 'Comoros', 'AFRO', '99', '864', '4', '13', false);
INSERT INTO public.who_global_data_import VALUES (467320, '2021-01-04', 'KM', 'Comoros', 'AFRO', '0', '864', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (467321, '2021-01-05', 'KM', 'Comoros', 'AFRO', '0', '864', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (467322, '2021-01-06', 'KM', 'Comoros', 'AFRO', '0', '864', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (467323, '2021-01-07', 'KM', 'Comoros', 'AFRO', '0', '864', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (467324, '2021-01-08', 'KM', 'Comoros', 'AFRO', '0', '864', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (467325, '2021-01-09', 'KM', 'Comoros', 'AFRO', '0', '864', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (467326, '2021-01-10', 'KM', 'Comoros', 'AFRO', '286', '1150', '5', '18', false);
INSERT INTO public.who_global_data_import VALUES (467327, '2021-01-11', 'KM', 'Comoros', 'AFRO', '34', '1184', '7', '25', false);
INSERT INTO public.who_global_data_import VALUES (467328, '2021-01-12', 'KM', 'Comoros', 'AFRO', '0', '1184', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (467329, '2021-01-13', 'KM', 'Comoros', 'AFRO', '104', '1288', '5', '30', false);
INSERT INTO public.who_global_data_import VALUES (467330, '2021-01-14', 'KM', 'Comoros', 'AFRO', '53', '1341', '3', '33', false);
INSERT INTO public.who_global_data_import VALUES (467331, '2021-01-15', 'KM', 'Comoros', 'AFRO', '62', '1403', '5', '38', false);
INSERT INTO public.who_global_data_import VALUES (467332, '2021-01-16', 'KM', 'Comoros', 'AFRO', '66', '1469', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (467334, '2020-01-03', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467335, '2020-01-04', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467336, '2020-01-05', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467337, '2020-01-06', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467338, '2020-01-07', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467339, '2020-01-08', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467340, '2020-01-09', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467341, '2020-01-10', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467342, '2020-01-11', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467343, '2020-01-12', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467344, '2020-01-13', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467345, '2020-01-14', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467346, '2020-01-15', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467347, '2020-01-16', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467348, '2020-01-17', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467349, '2020-01-18', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467350, '2020-01-19', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467351, '2020-01-20', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467352, '2020-01-21', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467353, '2020-01-22', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467354, '2020-01-23', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467355, '2020-01-24', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467356, '2020-01-25', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467357, '2020-01-26', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467358, '2020-01-27', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467359, '2020-01-28', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467360, '2020-01-29', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467361, '2020-01-30', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467362, '2020-01-31', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467363, '2020-02-01', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467364, '2020-02-02', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467365, '2020-02-03', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467366, '2020-02-04', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467367, '2020-02-05', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467368, '2020-02-06', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467369, '2020-02-07', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467370, '2020-02-08', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467371, '2020-02-09', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467372, '2020-02-10', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467373, '2020-02-11', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467374, '2020-02-12', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467375, '2020-02-13', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467376, '2020-02-14', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467377, '2020-02-15', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467378, '2020-02-16', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467379, '2020-02-17', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467380, '2020-02-18', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467381, '2020-02-19', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467382, '2020-02-20', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467383, '2020-02-21', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467384, '2020-02-22', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467385, '2020-02-23', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467386, '2020-02-24', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467387, '2020-02-25', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467388, '2020-02-26', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467389, '2020-02-27', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467390, '2020-02-28', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467391, '2020-02-29', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467392, '2020-03-01', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467393, '2020-03-02', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467394, '2020-03-03', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467395, '2020-03-04', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467396, '2020-03-05', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467397, '2020-03-06', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467398, '2020-03-07', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467399, '2020-03-08', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467400, '2020-03-09', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467401, '2020-03-10', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467402, '2020-03-11', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467403, '2020-03-12', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467404, '2020-03-13', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467405, '2020-03-14', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467406, '2020-03-15', 'CG', 'Congo', 'AFRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467407, '2020-03-16', 'CG', 'Congo', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467408, '2020-03-17', 'CG', 'Congo', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467409, '2020-03-18', 'CG', 'Congo', 'AFRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467410, '2020-03-19', 'CG', 'Congo', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467411, '2020-03-20', 'CG', 'Congo', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467412, '2020-03-21', 'CG', 'Congo', 'AFRO', '2', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467413, '2020-03-22', 'CG', 'Congo', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467414, '2020-03-23', 'CG', 'Congo', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467415, '2020-03-24', 'CG', 'Congo', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467416, '2020-03-25', 'CG', 'Congo', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467417, '2020-03-26', 'CG', 'Congo', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467418, '2020-03-27', 'CG', 'Congo', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467419, '2020-03-28', 'CG', 'Congo', 'AFRO', '15', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467420, '2020-03-29', 'CG', 'Congo', 'AFRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467421, '2020-03-30', 'CG', 'Congo', 'AFRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467422, '2020-03-31', 'CG', 'Congo', 'AFRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467423, '2020-04-01', 'CG', 'Congo', 'AFRO', '3', '22', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (467424, '2020-04-02', 'CG', 'Congo', 'AFRO', '0', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (467425, '2020-04-03', 'CG', 'Congo', 'AFRO', '19', '41', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (467426, '2020-04-04', 'CG', 'Congo', 'AFRO', '0', '41', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (467427, '2020-04-05', 'CG', 'Congo', 'AFRO', '4', '45', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (467428, '2020-04-06', 'CG', 'Congo', 'AFRO', '0', '45', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (467429, '2020-04-07', 'CG', 'Congo', 'AFRO', '0', '45', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (467430, '2020-04-08', 'CG', 'Congo', 'AFRO', '4', '49', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (467431, '2020-04-09', 'CG', 'Congo', 'AFRO', '11', '60', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (467432, '2020-04-10', 'CG', 'Congo', 'AFRO', '0', '60', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (467433, '2020-04-11', 'CG', 'Congo', 'AFRO', '0', '60', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (467434, '2020-04-12', 'CG', 'Congo', 'AFRO', '0', '60', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (467435, '2020-04-13', 'CG', 'Congo', 'AFRO', '10', '70', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (467436, '2020-04-14', 'CG', 'Congo', 'AFRO', '4', '74', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (467437, '2020-04-15', 'CG', 'Congo', 'AFRO', '0', '74', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (467438, '2020-04-16', 'CG', 'Congo', 'AFRO', '43', '117', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (467439, '2020-04-17', 'CG', 'Congo', 'AFRO', '0', '117', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (467440, '2020-04-18', 'CG', 'Congo', 'AFRO', '26', '143', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (467441, '2020-04-19', 'CG', 'Congo', 'AFRO', '0', '143', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (467442, '2020-04-20', 'CG', 'Congo', 'AFRO', '0', '143', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (467443, '2020-04-21', 'CG', 'Congo', 'AFRO', '17', '160', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (467444, '2020-04-22', 'CG', 'Congo', 'AFRO', '5', '165', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (467445, '2020-04-23', 'CG', 'Congo', 'AFRO', '21', '186', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (467446, '2020-04-24', 'CG', 'Congo', 'AFRO', '0', '186', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (467447, '2020-04-25', 'CG', 'Congo', 'AFRO', '14', '200', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (467448, '2020-04-26', 'CG', 'Congo', 'AFRO', '0', '200', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (467449, '2020-04-27', 'CG', 'Congo', 'AFRO', '0', '200', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (467450, '2020-04-28', 'CG', 'Congo', 'AFRO', '7', '207', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (467451, '2020-04-29', 'CG', 'Congo', 'AFRO', '0', '207', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (467452, '2020-04-30', 'CG', 'Congo', 'AFRO', '13', '220', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (467453, '2020-05-01', 'CG', 'Congo', 'AFRO', '0', '220', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (467454, '2020-05-02', 'CG', 'Congo', 'AFRO', '9', '229', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (467455, '2020-05-03', 'CG', 'Congo', 'AFRO', '0', '229', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (467456, '2020-05-04', 'CG', 'Congo', 'AFRO', '0', '229', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (467457, '2020-05-05', 'CG', 'Congo', 'AFRO', '7', '236', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (467458, '2020-05-06', 'CG', 'Congo', 'AFRO', '0', '236', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (467459, '2020-05-07', 'CG', 'Congo', 'AFRO', '28', '264', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (467460, '2020-05-08', 'CG', 'Congo', 'AFRO', '10', '274', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (467461, '2020-05-09', 'CG', 'Congo', 'AFRO', '13', '287', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (467462, '2020-05-10', 'CG', 'Congo', 'AFRO', '0', '287', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (467463, '2020-05-11', 'CG', 'Congo', 'AFRO', '0', '287', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (467464, '2020-05-12', 'CG', 'Congo', 'AFRO', '46', '333', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (467465, '2020-05-13', 'CG', 'Congo', 'AFRO', '0', '333', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (467466, '2020-05-14', 'CG', 'Congo', 'AFRO', '8', '341', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (467467, '2020-05-15', 'CG', 'Congo', 'AFRO', '50', '391', '4', '15', false);
INSERT INTO public.who_global_data_import VALUES (467468, '2020-05-16', 'CG', 'Congo', 'AFRO', '0', '391', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (467469, '2020-05-17', 'CG', 'Congo', 'AFRO', '0', '391', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (467470, '2020-05-18', 'CG', 'Congo', 'AFRO', '19', '410', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (467471, '2020-05-19', 'CG', 'Congo', 'AFRO', '4', '414', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (467472, '2020-05-20', 'CG', 'Congo', 'AFRO', '6', '420', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (467473, '2020-05-21', 'CG', 'Congo', 'AFRO', '0', '420', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (467474, '2020-05-22', 'CG', 'Congo', 'AFRO', '49', '469', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (467475, '2020-05-23', 'CG', 'Congo', 'AFRO', '0', '469', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (467476, '2020-05-24', 'CG', 'Congo', 'AFRO', '18', '487', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (467477, '2020-05-25', 'CG', 'Congo', 'AFRO', '0', '487', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (467478, '2020-05-26', 'CG', 'Congo', 'AFRO', '44', '531', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (467479, '2020-05-27', 'CG', 'Congo', 'AFRO', '38', '569', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (467480, '2020-05-28', 'CG', 'Congo', 'AFRO', '2', '571', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (467481, '2020-05-29', 'CG', 'Congo', 'AFRO', '0', '571', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (467482, '2020-05-30', 'CG', 'Congo', 'AFRO', '16', '587', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (467483, '2020-05-31', 'CG', 'Congo', 'AFRO', '0', '587', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (467484, '2020-06-01', 'CG', 'Congo', 'AFRO', '17', '604', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (467485, '2020-06-02', 'CG', 'Congo', 'AFRO', '7', '611', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (467486, '2020-06-03', 'CG', 'Congo', 'AFRO', '7', '618', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (467487, '2020-06-04', 'CG', 'Congo', 'AFRO', '14', '632', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (467488, '2020-06-05', 'CG', 'Congo', 'AFRO', '3', '635', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (467489, '2020-06-06', 'CG', 'Congo', 'AFRO', '4', '639', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (467490, '2020-06-07', 'CG', 'Congo', 'AFRO', '14', '653', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (467491, '2020-06-08', 'CG', 'Congo', 'AFRO', '30', '683', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (467492, '2020-06-09', 'CG', 'Congo', 'AFRO', '0', '683', '-2', '20', false);
INSERT INTO public.who_global_data_import VALUES (467493, '2020-06-10', 'CG', 'Congo', 'AFRO', '35', '718', '4', '24', false);
INSERT INTO public.who_global_data_import VALUES (467494, '2020-06-11', 'CG', 'Congo', 'AFRO', '10', '728', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (467495, '2020-06-12', 'CG', 'Congo', 'AFRO', '17', '745', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (467496, '2020-06-13', 'CG', 'Congo', 'AFRO', '0', '745', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (467497, '2020-06-14', 'CG', 'Congo', 'AFRO', '34', '779', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (467498, '2020-06-15', 'CG', 'Congo', 'AFRO', '0', '779', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (467499, '2020-06-16', 'CG', 'Congo', 'AFRO', '104', '883', '2', '27', false);
INSERT INTO public.who_global_data_import VALUES (467500, '2020-06-17', 'CG', 'Congo', 'AFRO', '0', '883', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (467501, '2020-06-18', 'CG', 'Congo', 'AFRO', '0', '883', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (467502, '2020-06-19', 'CG', 'Congo', 'AFRO', '0', '883', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (467503, '2020-06-20', 'CG', 'Congo', 'AFRO', '0', '883', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (467504, '2020-06-21', 'CG', 'Congo', 'AFRO', '0', '883', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (467505, '2020-06-22', 'CG', 'Congo', 'AFRO', '0', '883', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (467506, '2020-06-23', 'CG', 'Congo', 'AFRO', '204', '1087', '10', '37', false);
INSERT INTO public.who_global_data_import VALUES (467507, '2020-06-24', 'CG', 'Congo', 'AFRO', '54', '1141', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (467508, '2020-06-25', 'CG', 'Congo', 'AFRO', '0', '1141', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (467509, '2020-06-26', 'CG', 'Congo', 'AFRO', '63', '1204', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (467510, '2020-06-27', 'CG', 'Congo', 'AFRO', '0', '1204', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (467511, '2020-06-28', 'CG', 'Congo', 'AFRO', '41', '1245', '2', '40', false);
INSERT INTO public.who_global_data_import VALUES (467512, '2020-06-29', 'CG', 'Congo', 'AFRO', '0', '1245', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (467513, '2020-06-30', 'CG', 'Congo', 'AFRO', '0', '1245', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (467514, '2020-07-01', 'CG', 'Congo', 'AFRO', '84', '1329', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (467515, '2020-07-02', 'CG', 'Congo', 'AFRO', '114', '1443', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (467516, '2020-07-03', 'CG', 'Congo', 'AFRO', '0', '1443', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (467517, '2020-07-04', 'CG', 'Congo', 'AFRO', '114', '1557', '2', '44', false);
INSERT INTO public.who_global_data_import VALUES (467518, '2020-07-05', 'CG', 'Congo', 'AFRO', '0', '1557', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (467519, '2020-07-06', 'CG', 'Congo', 'AFRO', '0', '1557', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (467520, '2020-07-07', 'CG', 'Congo', 'AFRO', '0', '1557', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (467521, '2020-07-08', 'CG', 'Congo', 'AFRO', '200', '1757', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (467522, '2020-07-09', 'CG', 'Congo', 'AFRO', '64', '1821', '3', '47', false);
INSERT INTO public.who_global_data_import VALUES (467523, '2020-07-10', 'CG', 'Congo', 'AFRO', '207', '2028', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (467524, '2020-07-11', 'CG', 'Congo', 'AFRO', '0', '2028', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (467525, '2020-07-12', 'CG', 'Congo', 'AFRO', '75', '2103', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (467526, '2020-07-13', 'CG', 'Congo', 'AFRO', '0', '2103', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (467527, '2020-07-14', 'CG', 'Congo', 'AFRO', '119', '2222', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (467528, '2020-07-15', 'CG', 'Congo', 'AFRO', '136', '2358', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (467529, '2020-07-16', 'CG', 'Congo', 'AFRO', '0', '2358', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (467530, '2020-07-17', 'CG', 'Congo', 'AFRO', '0', '2358', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (467531, '2020-07-18', 'CG', 'Congo', 'AFRO', '275', '2633', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (467532, '2020-07-19', 'CG', 'Congo', 'AFRO', '0', '2633', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (467533, '2020-07-20', 'CG', 'Congo', 'AFRO', '0', '2633', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (467534, '2020-07-21', 'CG', 'Congo', 'AFRO', '218', '2851', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (467535, '2020-07-22', 'CG', 'Congo', 'AFRO', '0', '2851', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (467536, '2020-07-23', 'CG', 'Congo', 'AFRO', '83', '2934', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (467537, '2020-07-24', 'CG', 'Congo', 'AFRO', '0', '2934', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (467538, '2020-07-25', 'CG', 'Congo', 'AFRO', '104', '3038', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (467539, '2020-07-26', 'CG', 'Congo', 'AFRO', '0', '3038', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (467540, '2020-07-27', 'CG', 'Congo', 'AFRO', '121', '3159', '3', '54', false);
INSERT INTO public.who_global_data_import VALUES (467541, '2020-07-28', 'CG', 'Congo', 'AFRO', '0', '3159', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (467542, '2020-07-29', 'CG', 'Congo', 'AFRO', '41', '3200', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (467543, '2020-07-30', 'CG', 'Congo', 'AFRO', '0', '3200', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (467544, '2020-07-31', 'CG', 'Congo', 'AFRO', '176', '3376', '2', '56', false);
INSERT INTO public.who_global_data_import VALUES (467545, '2020-08-01', 'CG', 'Congo', 'AFRO', '0', '3376', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (467546, '2020-08-02', 'CG', 'Congo', 'AFRO', '11', '3387', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (467547, '2020-08-03', 'CG', 'Congo', 'AFRO', '0', '3387', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (467548, '2020-08-04', 'CG', 'Congo', 'AFRO', '0', '3387', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (467549, '2020-08-05', 'CG', 'Congo', 'AFRO', '159', '3546', '1', '58', false);
INSERT INTO public.who_global_data_import VALUES (467550, '2020-08-06', 'CG', 'Congo', 'AFRO', '0', '3546', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (467551, '2020-08-07', 'CG', 'Congo', 'AFRO', '91', '3637', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (467552, '2020-08-08', 'CG', 'Congo', 'AFRO', '27', '3664', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (467553, '2020-08-09', 'CG', 'Congo', 'AFRO', '0', '3664', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (467554, '2020-08-10', 'CG', 'Congo', 'AFRO', '0', '3664', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (467555, '2020-08-11', 'CG', 'Congo', 'AFRO', '81', '3745', '2', '60', false);
INSERT INTO public.who_global_data_import VALUES (467556, '2020-08-12', 'CG', 'Congo', 'AFRO', '0', '3745', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (467557, '2020-08-13', 'CG', 'Congo', 'AFRO', '0', '3745', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (467558, '2020-08-14', 'CG', 'Congo', 'AFRO', '0', '3745', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (467559, '2020-08-15', 'CG', 'Congo', 'AFRO', '0', '3745', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (467560, '2020-08-16', 'CG', 'Congo', 'AFRO', '86', '3831', '16', '76', false);
INSERT INTO public.who_global_data_import VALUES (467561, '2020-08-17', 'CG', 'Congo', 'AFRO', '0', '3831', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (467562, '2020-08-18', 'CG', 'Congo', 'AFRO', '0', '3831', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (467563, '2020-08-19', 'CG', 'Congo', 'AFRO', '19', '3850', '1', '77', false);
INSERT INTO public.who_global_data_import VALUES (467564, '2020-08-20', 'CG', 'Congo', 'AFRO', '0', '3850', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (467565, '2020-08-21', 'CG', 'Congo', 'AFRO', '0', '3850', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (467566, '2020-08-22', 'CG', 'Congo', 'AFRO', '0', '3850', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (467567, '2020-08-23', 'CG', 'Congo', 'AFRO', '0', '3850', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (467568, '2020-08-24', 'CG', 'Congo', 'AFRO', '0', '3850', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (467569, '2020-08-25', 'CG', 'Congo', 'AFRO', '129', '3979', '1', '78', false);
INSERT INTO public.who_global_data_import VALUES (467570, '2020-08-26', 'CG', 'Congo', 'AFRO', '0', '3979', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (467571, '2020-08-27', 'CG', 'Congo', 'AFRO', '0', '3979', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (467572, '2020-08-28', 'CG', 'Congo', 'AFRO', '0', '3979', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (467573, '2020-08-29', 'CG', 'Congo', 'AFRO', '0', '3979', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (467574, '2020-08-30', 'CG', 'Congo', 'AFRO', '0', '3979', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (467575, '2020-08-31', 'CG', 'Congo', 'AFRO', '0', '3979', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (467576, '2020-09-01', 'CG', 'Congo', 'AFRO', '0', '3979', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (467577, '2020-09-02', 'CG', 'Congo', 'AFRO', '649', '4628', '4', '82', false);
INSERT INTO public.who_global_data_import VALUES (467578, '2020-09-03', 'CG', 'Congo', 'AFRO', '0', '4628', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (467579, '2020-09-04', 'CG', 'Congo', 'AFRO', '0', '4628', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (467580, '2020-09-05', 'CG', 'Congo', 'AFRO', '0', '4628', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (467581, '2020-09-06', 'CG', 'Congo', 'AFRO', '0', '4628', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (467582, '2020-09-07', 'CG', 'Congo', 'AFRO', '239', '4867', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (467583, '2020-09-08', 'CG', 'Congo', 'AFRO', '24', '4891', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (467584, '2020-09-09', 'CG', 'Congo', 'AFRO', '0', '4891', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (467585, '2020-09-10', 'CG', 'Congo', 'AFRO', '0', '4891', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (467586, '2020-09-11', 'CG', 'Congo', 'AFRO', '22', '4913', '6', '88', false);
INSERT INTO public.who_global_data_import VALUES (467587, '2020-09-12', 'CG', 'Congo', 'AFRO', '0', '4913', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (467588, '2020-09-13', 'CG', 'Congo', 'AFRO', '21', '4934', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (467589, '2020-09-14', 'CG', 'Congo', 'AFRO', '0', '4934', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (467590, '2020-09-15', 'CG', 'Congo', 'AFRO', '0', '4934', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (467591, '2020-09-16', 'CG', 'Congo', 'AFRO', '0', '4934', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (467592, '2020-09-17', 'CG', 'Congo', 'AFRO', '46', '4980', '1', '89', false);
INSERT INTO public.who_global_data_import VALUES (467593, '2020-09-18', 'CG', 'Congo', 'AFRO', '0', '4980', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (467594, '2020-09-19', 'CG', 'Congo', 'AFRO', '6', '4986', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (467595, '2020-09-20', 'CG', 'Congo', 'AFRO', '0', '4986', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (467596, '2020-09-21', 'CG', 'Congo', 'AFRO', '16', '5002', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (467597, '2020-09-22', 'CG', 'Congo', 'AFRO', '0', '5002', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (467598, '2020-09-23', 'CG', 'Congo', 'AFRO', '3', '5005', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (467599, '2020-09-24', 'CG', 'Congo', 'AFRO', '0', '5005', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (467600, '2020-09-25', 'CG', 'Congo', 'AFRO', '0', '5005', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (467601, '2020-09-26', 'CG', 'Congo', 'AFRO', '0', '5005', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (467602, '2020-09-27', 'CG', 'Congo', 'AFRO', '3', '5008', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (467603, '2020-09-28', 'CG', 'Congo', 'AFRO', '0', '5008', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (467604, '2020-09-29', 'CG', 'Congo', 'AFRO', '0', '5008', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (467605, '2020-09-30', 'CG', 'Congo', 'AFRO', '81', '5089', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (467606, '2020-10-01', 'CG', 'Congo', 'AFRO', '0', '5089', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (467607, '2020-10-02', 'CG', 'Congo', 'AFRO', '0', '5089', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (467608, '2020-10-03', 'CG', 'Congo', 'AFRO', '0', '5089', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (467609, '2020-10-04', 'CG', 'Congo', 'AFRO', '0', '5089', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (467610, '2020-10-05', 'CG', 'Congo', 'AFRO', '0', '5089', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (467611, '2020-10-06', 'CG', 'Congo', 'AFRO', '0', '5089', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (467612, '2020-10-07', 'CG', 'Congo', 'AFRO', '0', '5089', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (467613, '2020-10-08', 'CG', 'Congo', 'AFRO', '0', '5089', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (467614, '2020-10-09', 'CG', 'Congo', 'AFRO', '29', '5118', '1', '90', false);
INSERT INTO public.who_global_data_import VALUES (467615, '2020-10-10', 'CG', 'Congo', 'AFRO', '0', '5118', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (467616, '2020-10-11', 'CG', 'Congo', 'AFRO', '0', '5118', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (467617, '2020-10-12', 'CG', 'Congo', 'AFRO', '0', '5118', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (467618, '2020-10-13', 'CG', 'Congo', 'AFRO', '0', '5118', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (467619, '2020-10-14', 'CG', 'Congo', 'AFRO', '38', '5156', '2', '92', false);
INSERT INTO public.who_global_data_import VALUES (467620, '2020-10-15', 'CG', 'Congo', 'AFRO', '0', '5156', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (467621, '2020-10-16', 'CG', 'Congo', 'AFRO', '0', '5156', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (467622, '2020-10-17', 'CG', 'Congo', 'AFRO', '0', '5156', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (467623, '2020-10-18', 'CG', 'Congo', 'AFRO', '0', '5156', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (467624, '2020-10-19', 'CG', 'Congo', 'AFRO', '0', '5156', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (467625, '2020-10-20', 'CG', 'Congo', 'AFRO', '0', '5156', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (467626, '2020-10-21', 'CG', 'Congo', 'AFRO', '0', '5156', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (467627, '2020-10-22', 'CG', 'Congo', 'AFRO', '0', '5156', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (467628, '2020-10-23', 'CG', 'Congo', 'AFRO', '0', '5156', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (467629, '2020-10-24', 'CG', 'Congo', 'AFRO', '97', '5253', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (467630, '2020-10-25', 'CG', 'Congo', 'AFRO', '0', '5253', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (467631, '2020-10-26', 'CG', 'Congo', 'AFRO', '0', '5253', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (467632, '2020-10-27', 'CG', 'Congo', 'AFRO', '0', '5253', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (467633, '2020-10-28', 'CG', 'Congo', 'AFRO', '0', '5253', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (467634, '2020-10-29', 'CG', 'Congo', 'AFRO', '37', '5290', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (467635, '2020-10-30', 'CG', 'Congo', 'AFRO', '0', '5290', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (467636, '2020-10-31', 'CG', 'Congo', 'AFRO', '0', '5290', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (467637, '2020-11-01', 'CG', 'Congo', 'AFRO', '0', '5290', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (467638, '2020-11-02', 'CG', 'Congo', 'AFRO', '0', '5290', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (467639, '2020-11-03', 'CG', 'Congo', 'AFRO', '58', '5348', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (467640, '2020-11-04', 'CG', 'Congo', 'AFRO', '0', '5348', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (467641, '2020-11-05', 'CG', 'Congo', 'AFRO', '0', '5348', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (467642, '2020-11-06', 'CG', 'Congo', 'AFRO', '31', '5379', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (467643, '2020-11-07', 'CG', 'Congo', 'AFRO', '0', '5379', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (467644, '2020-11-08', 'CG', 'Congo', 'AFRO', '0', '5379', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (467645, '2020-11-09', 'CG', 'Congo', 'AFRO', '0', '5379', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (467646, '2020-11-10', 'CG', 'Congo', 'AFRO', '0', '5379', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (467647, '2020-11-11', 'CG', 'Congo', 'AFRO', '0', '5379', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (467648, '2020-11-12', 'CG', 'Congo', 'AFRO', '0', '5379', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (467649, '2020-11-13', 'CG', 'Congo', 'AFRO', '136', '5515', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (467650, '2020-11-14', 'CG', 'Congo', 'AFRO', '0', '5515', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (467651, '2020-11-15', 'CG', 'Congo', 'AFRO', '0', '5515', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (467652, '2020-11-16', 'CG', 'Congo', 'AFRO', '0', '5515', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (467653, '2020-11-17', 'CG', 'Congo', 'AFRO', '0', '5515', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (467654, '2020-11-18', 'CG', 'Congo', 'AFRO', '0', '5515', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (467655, '2020-11-19', 'CG', 'Congo', 'AFRO', '117', '5632', '1', '93', false);
INSERT INTO public.who_global_data_import VALUES (467656, '2020-11-20', 'CG', 'Congo', 'AFRO', '0', '5632', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (467657, '2020-11-21', 'CG', 'Congo', 'AFRO', '0', '5632', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (467658, '2020-11-22', 'CG', 'Congo', 'AFRO', '0', '5632', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (467659, '2020-11-23', 'CG', 'Congo', 'AFRO', '0', '5632', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (467660, '2020-11-24', 'CG', 'Congo', 'AFRO', '0', '5632', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (467661, '2020-11-25', 'CG', 'Congo', 'AFRO', '0', '5632', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (467662, '2020-11-26', 'CG', 'Congo', 'AFRO', '0', '5632', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (467663, '2020-11-27', 'CG', 'Congo', 'AFRO', '142', '5774', '1', '94', false);
INSERT INTO public.who_global_data_import VALUES (467664, '2020-11-28', 'CG', 'Congo', 'AFRO', '0', '5774', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (467665, '2020-11-29', 'CG', 'Congo', 'AFRO', '0', '5774', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (467666, '2020-11-30', 'CG', 'Congo', 'AFRO', '0', '5774', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (467667, '2020-12-01', 'CG', 'Congo', 'AFRO', '0', '5774', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (467668, '2020-12-02', 'CG', 'Congo', 'AFRO', '0', '5774', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (467669, '2020-12-03', 'CG', 'Congo', 'AFRO', '0', '5774', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (467670, '2020-12-04', 'CG', 'Congo', 'AFRO', '0', '5774', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (467671, '2020-12-05', 'CG', 'Congo', 'AFRO', '0', '5774', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (467672, '2020-12-06', 'CG', 'Congo', 'AFRO', '0', '5774', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (467673, '2020-12-07', 'CG', 'Congo', 'AFRO', '0', '5774', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (467674, '2020-12-08', 'CG', 'Congo', 'AFRO', '0', '5774', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (467675, '2020-12-09', 'CG', 'Congo', 'AFRO', '275', '6049', '5', '99', false);
INSERT INTO public.who_global_data_import VALUES (467676, '2020-12-10', 'CG', 'Congo', 'AFRO', '0', '6049', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (467677, '2020-12-11', 'CG', 'Congo', 'AFRO', '0', '6049', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (467678, '2020-12-12', 'CG', 'Congo', 'AFRO', '0', '6049', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (467679, '2020-12-13', 'CG', 'Congo', 'AFRO', '0', '6049', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (467680, '2020-12-14', 'CG', 'Congo', 'AFRO', '151', '6200', '1', '100', false);
INSERT INTO public.who_global_data_import VALUES (467681, '2020-12-15', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (467682, '2020-12-16', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (467683, '2020-12-17', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (467684, '2020-12-18', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (467685, '2020-12-19', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (467686, '2020-12-20', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (467687, '2020-12-21', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (467688, '2020-12-22', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (467689, '2020-12-23', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (467690, '2020-12-24', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (467691, '2020-12-25', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (467692, '2020-12-26', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (467693, '2020-12-27', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (467694, '2020-12-28', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (467695, '2020-12-29', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (467696, '2020-12-30', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (467697, '2020-12-31', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (467698, '2021-01-01', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (467699, '2021-01-02', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (467700, '2021-01-03', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (467701, '2021-01-04', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (467702, '2021-01-05', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (467703, '2021-01-06', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (467704, '2021-01-07', 'CG', 'Congo', 'AFRO', '960', '7160', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (467705, '2021-01-08', 'CG', 'Congo', 'AFRO', '0', '7160', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (467706, '2021-01-09', 'CG', 'Congo', 'AFRO', '0', '7160', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (467707, '2021-01-10', 'CG', 'Congo', 'AFRO', '0', '7160', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (467708, '2021-01-11', 'CG', 'Congo', 'AFRO', '0', '7160', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (467709, '2021-01-12', 'CG', 'Congo', 'AFRO', '0', '7160', '12', '112', false);
INSERT INTO public.who_global_data_import VALUES (467710, '2021-01-13', 'CG', 'Congo', 'AFRO', '0', '7160', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (467711, '2021-01-14', 'CG', 'Congo', 'AFRO', '0', '7160', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (467712, '2021-01-15', 'CG', 'Congo', 'AFRO', '549', '7709', '2', '114', false);
INSERT INTO public.who_global_data_import VALUES (467713, '2021-01-16', 'CG', 'Congo', 'AFRO', '0', '7709', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (467715, '2020-01-03', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467716, '2020-01-04', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467717, '2020-01-05', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467718, '2020-01-06', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467719, '2020-01-07', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467720, '2020-01-08', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467721, '2020-01-09', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467722, '2020-01-10', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467723, '2020-01-11', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467724, '2020-01-12', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467725, '2020-01-13', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467726, '2020-01-14', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467727, '2020-01-15', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467728, '2020-01-16', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467729, '2020-01-17', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467730, '2020-01-18', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467731, '2020-01-19', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467732, '2020-01-20', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467733, '2020-01-21', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467734, '2020-01-22', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467735, '2020-01-23', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467736, '2020-01-24', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467737, '2020-01-25', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467738, '2020-01-26', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467739, '2020-01-27', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467740, '2020-01-28', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467741, '2020-01-29', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467742, '2020-01-30', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467743, '2020-01-31', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467744, '2020-02-01', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467745, '2020-02-02', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467746, '2020-02-03', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467747, '2020-02-04', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467748, '2020-02-05', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467749, '2020-02-06', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467750, '2020-02-07', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467751, '2020-02-08', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467752, '2020-02-09', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467753, '2020-02-10', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467754, '2020-02-11', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467755, '2020-02-12', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467756, '2020-02-13', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467757, '2020-02-14', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467758, '2020-02-15', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467759, '2020-02-16', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467760, '2020-02-17', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467761, '2020-02-18', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467762, '2020-02-19', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467763, '2020-02-20', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467764, '2020-02-21', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467765, '2020-02-22', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467766, '2020-02-23', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467767, '2020-02-24', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467768, '2020-02-25', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467769, '2020-02-26', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467770, '2020-02-27', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467771, '2020-02-28', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467772, '2020-02-29', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467773, '2020-03-01', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467774, '2020-03-02', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467775, '2020-03-03', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467776, '2020-03-04', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467777, '2020-03-05', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467778, '2020-03-06', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467779, '2020-03-07', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467780, '2020-03-08', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467781, '2020-03-09', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467782, '2020-03-10', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467783, '2020-03-11', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467784, '2020-03-12', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467785, '2020-03-13', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467786, '2020-03-14', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467787, '2020-03-15', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467788, '2020-03-16', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467789, '2020-03-17', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467790, '2020-03-18', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467791, '2020-03-19', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467792, '2020-03-20', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467793, '2020-03-21', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467794, '2020-03-22', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467795, '2020-03-23', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467796, '2020-03-24', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467797, '2020-03-25', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467798, '2020-03-26', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467799, '2020-03-27', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467800, '2020-03-28', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467801, '2020-03-29', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467802, '2020-03-30', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467803, '2020-03-31', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467804, '2020-04-01', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467805, '2020-04-02', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467806, '2020-04-03', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467807, '2020-04-04', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467808, '2020-04-05', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467809, '2020-04-06', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467810, '2020-04-07', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467811, '2020-04-08', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467812, '2020-04-09', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467813, '2020-04-10', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467814, '2020-04-11', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467815, '2020-04-12', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467816, '2020-04-13', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467817, '2020-04-14', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467818, '2020-04-15', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467819, '2020-04-16', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467820, '2020-04-17', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467821, '2020-04-18', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467822, '2020-04-19', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467823, '2020-04-20', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467824, '2020-04-21', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467825, '2020-04-22', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467826, '2020-04-23', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467827, '2020-04-24', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467828, '2020-04-25', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467829, '2020-04-26', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467830, '2020-04-27', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467831, '2020-04-28', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467832, '2020-04-29', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467833, '2020-04-30', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467834, '2020-05-01', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467835, '2020-05-02', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467836, '2020-05-03', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467837, '2020-05-04', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467838, '2020-05-05', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467839, '2020-05-06', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467840, '2020-05-07', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467841, '2020-05-08', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467842, '2020-05-09', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467843, '2020-05-10', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467844, '2020-05-11', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467845, '2020-05-12', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467846, '2020-05-13', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467847, '2020-05-14', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467848, '2020-05-15', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467849, '2020-05-16', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467850, '2020-05-17', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467851, '2020-05-18', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467852, '2020-05-19', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467853, '2020-05-20', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467854, '2020-05-21', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467855, '2020-05-22', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467856, '2020-05-23', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467857, '2020-05-24', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467858, '2020-05-25', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467859, '2020-05-26', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467860, '2020-05-27', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467861, '2020-05-28', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467862, '2020-05-29', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467863, '2020-05-30', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467864, '2020-05-31', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467865, '2020-06-01', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467866, '2020-06-02', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467867, '2020-06-03', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467868, '2020-06-04', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467869, '2020-06-05', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467870, '2020-06-06', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467871, '2020-06-07', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467872, '2020-06-08', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467873, '2020-06-09', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467874, '2020-06-10', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467875, '2020-06-11', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467876, '2020-06-12', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467877, '2020-06-13', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467878, '2020-06-14', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467879, '2020-06-15', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467880, '2020-06-16', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467881, '2020-06-17', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467882, '2020-06-18', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467883, '2020-06-19', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467884, '2020-06-20', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467885, '2020-06-21', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467886, '2020-06-22', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467887, '2020-06-23', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467888, '2020-06-24', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467889, '2020-06-25', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467890, '2020-06-26', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467891, '2020-06-27', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467892, '2020-06-28', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467893, '2020-06-29', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467894, '2020-06-30', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467895, '2020-07-01', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467896, '2020-07-02', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467897, '2020-07-03', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467898, '2020-07-04', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467899, '2020-07-05', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467900, '2020-07-06', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467901, '2020-07-07', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467902, '2020-07-08', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467903, '2020-07-09', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467904, '2020-07-10', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467905, '2020-07-11', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467906, '2020-07-12', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467907, '2020-07-13', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467908, '2020-07-14', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467909, '2020-07-15', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467910, '2020-07-16', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467911, '2020-07-17', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467912, '2020-07-18', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467913, '2020-07-19', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467914, '2020-07-20', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467915, '2020-07-21', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467916, '2020-07-22', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467917, '2020-07-23', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467918, '2020-07-24', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467919, '2020-07-25', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467920, '2020-07-26', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467921, '2020-07-27', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467922, '2020-07-28', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467923, '2020-07-29', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467924, '2020-07-30', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467925, '2020-07-31', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467926, '2020-08-01', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467927, '2020-08-02', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467928, '2020-08-03', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467929, '2020-08-04', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467930, '2020-08-05', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467931, '2020-08-06', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467932, '2020-08-07', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467933, '2020-08-08', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467934, '2020-08-09', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467935, '2020-08-10', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467936, '2020-08-11', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467937, '2020-08-12', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467938, '2020-08-13', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467939, '2020-08-14', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467940, '2020-08-15', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467941, '2020-08-16', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467942, '2020-08-17', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467943, '2020-08-18', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467944, '2020-08-19', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467945, '2020-08-20', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467946, '2020-08-21', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467947, '2020-08-22', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467948, '2020-08-23', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467949, '2020-08-24', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467950, '2020-08-25', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467951, '2020-08-26', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467952, '2020-08-27', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467953, '2020-08-28', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467954, '2020-08-29', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467955, '2020-08-30', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467956, '2020-08-31', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467957, '2020-09-01', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467958, '2020-09-02', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467959, '2020-09-03', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467960, '2020-09-04', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467961, '2020-09-05', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467962, '2020-09-06', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467963, '2020-09-07', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467964, '2020-09-08', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467965, '2020-09-09', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467966, '2020-09-10', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467967, '2020-09-11', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467968, '2020-09-12', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467969, '2020-09-13', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467970, '2020-09-14', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467971, '2020-09-15', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467972, '2020-09-16', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467973, '2020-09-17', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467974, '2020-09-18', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467975, '2020-09-19', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467976, '2020-09-20', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467977, '2020-09-21', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467978, '2020-09-22', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467979, '2020-09-23', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467980, '2020-09-24', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467981, '2020-09-25', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467982, '2020-09-26', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467983, '2020-09-27', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467984, '2020-09-28', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467985, '2020-09-29', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467986, '2020-09-30', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467987, '2020-10-01', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467988, '2020-10-02', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467989, '2020-10-03', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467990, '2020-10-04', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467991, '2020-10-05', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467992, '2020-10-06', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467993, '2020-10-07', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467994, '2020-10-08', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467995, '2020-10-09', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467996, '2020-10-10', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467997, '2020-10-11', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467998, '2020-10-12', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (467999, '2020-10-13', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468000, '2020-10-14', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468001, '2020-10-15', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468002, '2020-10-16', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468003, '2020-10-17', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468004, '2020-10-18', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468005, '2020-10-19', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468006, '2020-10-20', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468007, '2020-10-21', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468008, '2020-10-22', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468009, '2020-10-23', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468010, '2020-10-24', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468011, '2020-10-25', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468012, '2020-10-26', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468013, '2020-10-27', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468014, '2020-10-28', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468015, '2020-10-29', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468016, '2020-10-30', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468017, '2020-10-31', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468018, '2020-11-01', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468019, '2020-11-02', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468020, '2020-11-03', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468021, '2020-11-04', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468022, '2020-11-05', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468023, '2020-11-06', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468024, '2020-11-07', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468025, '2020-11-08', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468026, '2020-11-09', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468027, '2020-11-10', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468028, '2020-11-11', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468029, '2020-11-12', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468030, '2020-11-13', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468031, '2020-11-14', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468032, '2020-11-15', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468033, '2020-11-16', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468034, '2020-11-17', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468035, '2020-11-18', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468036, '2020-11-19', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468037, '2020-11-20', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468038, '2020-11-21', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468039, '2020-11-22', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468040, '2020-11-23', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468041, '2020-11-24', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468042, '2020-11-25', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468043, '2020-11-26', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468044, '2020-11-27', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468045, '2020-11-28', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468046, '2020-11-29', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468047, '2020-11-30', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468048, '2020-12-01', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468049, '2020-12-02', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468050, '2020-12-03', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468051, '2020-12-04', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468052, '2020-12-05', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468053, '2020-12-06', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468054, '2020-12-07', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468055, '2020-12-08', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468056, '2020-12-09', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468057, '2020-12-10', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468058, '2020-12-11', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468059, '2020-12-12', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468060, '2020-12-13', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468061, '2020-12-14', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468062, '2020-12-15', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468063, '2020-12-16', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468064, '2020-12-17', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468065, '2020-12-18', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468066, '2020-12-19', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468067, '2020-12-20', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468068, '2020-12-21', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468069, '2020-12-22', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468070, '2020-12-23', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468071, '2020-12-24', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468072, '2020-12-25', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468073, '2020-12-26', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468074, '2020-12-27', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468075, '2020-12-28', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468076, '2020-12-29', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468077, '2020-12-30', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468078, '2020-12-31', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468079, '2021-01-01', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468080, '2021-01-02', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468081, '2021-01-03', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468082, '2021-01-04', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468083, '2021-01-05', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468084, '2021-01-06', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468085, '2021-01-07', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468086, '2021-01-08', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468087, '2021-01-09', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468088, '2021-01-10', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468089, '2021-01-11', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468090, '2021-01-12', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468091, '2021-01-13', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468092, '2021-01-14', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468093, '2021-01-15', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468094, '2021-01-16', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468096, '2020-01-03', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468097, '2020-01-04', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468098, '2020-01-05', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468099, '2020-01-06', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468100, '2020-01-07', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468101, '2020-01-08', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468102, '2020-01-09', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468103, '2020-01-10', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468104, '2020-01-11', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468105, '2020-01-12', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468106, '2020-01-13', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468107, '2020-01-14', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468108, '2020-01-15', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468109, '2020-01-16', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468110, '2020-01-17', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468111, '2020-01-18', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468112, '2020-01-19', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468113, '2020-01-20', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468114, '2020-01-21', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468115, '2020-01-22', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468116, '2020-01-23', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468117, '2020-01-24', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468118, '2020-01-25', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468119, '2020-01-26', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468120, '2020-01-27', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468121, '2020-01-28', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468122, '2020-01-29', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468123, '2020-01-30', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468124, '2020-01-31', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468125, '2020-02-01', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468126, '2020-02-02', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468127, '2020-02-03', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468128, '2020-02-04', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468129, '2020-02-05', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468130, '2020-02-06', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468131, '2020-02-07', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468132, '2020-02-08', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468133, '2020-02-09', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468134, '2020-02-10', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468135, '2020-02-11', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468136, '2020-02-12', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468137, '2020-02-13', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468138, '2020-02-14', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468139, '2020-02-15', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468140, '2020-02-16', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468141, '2020-02-17', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468142, '2020-02-18', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468143, '2020-02-19', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468144, '2020-02-20', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468145, '2020-02-21', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468146, '2020-02-22', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468147, '2020-02-23', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468148, '2020-02-24', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468149, '2020-02-25', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468150, '2020-02-26', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468151, '2020-02-27', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468152, '2020-02-28', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468153, '2020-02-29', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468154, '2020-03-01', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468155, '2020-03-02', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468156, '2020-03-03', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468157, '2020-03-04', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468158, '2020-03-05', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468159, '2020-03-06', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468160, '2020-03-07', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468161, '2020-03-08', 'CR', 'Costa Rica', 'AMRO', '9', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468162, '2020-03-09', 'CR', 'Costa Rica', 'AMRO', '4', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468163, '2020-03-10', 'CR', 'Costa Rica', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468164, '2020-03-11', 'CR', 'Costa Rica', 'AMRO', '4', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468165, '2020-03-12', 'CR', 'Costa Rica', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468166, '2020-03-13', 'CR', 'Costa Rica', 'AMRO', '10', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468167, '2020-03-14', 'CR', 'Costa Rica', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468168, '2020-03-15', 'CR', 'Costa Rica', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468169, '2020-03-16', 'CR', 'Costa Rica', 'AMRO', '12', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468170, '2020-03-17', 'CR', 'Costa Rica', 'AMRO', '6', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468171, '2020-03-18', 'CR', 'Costa Rica', 'AMRO', '9', '54', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (468172, '2020-03-19', 'CR', 'Costa Rica', 'AMRO', '33', '87', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (468173, '2020-03-20', 'CR', 'Costa Rica', 'AMRO', '26', '113', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (468174, '2020-03-21', 'CR', 'Costa Rica', 'AMRO', '0', '113', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (468175, '2020-03-22', 'CR', 'Costa Rica', 'AMRO', '0', '113', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (468176, '2020-03-23', 'CR', 'Costa Rica', 'AMRO', '4', '117', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (468177, '2020-03-24', 'CR', 'Costa Rica', 'AMRO', '60', '177', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (468178, '2020-03-25', 'CR', 'Costa Rica', 'AMRO', '0', '177', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (468179, '2020-03-26', 'CR', 'Costa Rica', 'AMRO', '24', '201', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (468180, '2020-03-27', 'CR', 'Costa Rica', 'AMRO', '0', '201', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (468181, '2020-03-28', 'CR', 'Costa Rica', 'AMRO', '30', '231', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (468182, '2020-03-29', 'CR', 'Costa Rica', 'AMRO', '32', '263', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (468183, '2020-03-30', 'CR', 'Costa Rica', 'AMRO', '32', '295', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (468184, '2020-03-31', 'CR', 'Costa Rica', 'AMRO', '19', '314', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (468185, '2020-04-01', 'CR', 'Costa Rica', 'AMRO', '0', '314', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (468186, '2020-04-02', 'CR', 'Costa Rica', 'AMRO', '33', '347', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (468187, '2020-04-03', 'CR', 'Costa Rica', 'AMRO', '28', '375', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (468188, '2020-04-04', 'CR', 'Costa Rica', 'AMRO', '21', '396', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (468189, '2020-04-05', 'CR', 'Costa Rica', 'AMRO', '20', '416', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (468190, '2020-04-06', 'CR', 'Costa Rica', 'AMRO', '19', '435', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (468191, '2020-04-07', 'CR', 'Costa Rica', 'AMRO', '19', '454', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (468192, '2020-04-08', 'CR', 'Costa Rica', 'AMRO', '13', '467', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (468193, '2020-04-09', 'CR', 'Costa Rica', 'AMRO', '16', '483', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (468194, '2020-04-10', 'CR', 'Costa Rica', 'AMRO', '19', '502', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (468195, '2020-04-11', 'CR', 'Costa Rica', 'AMRO', '37', '539', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (468196, '2020-04-12', 'CR', 'Costa Rica', 'AMRO', '19', '558', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (468197, '2020-04-13', 'CR', 'Costa Rica', 'AMRO', '19', '577', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (468198, '2020-04-14', 'CR', 'Costa Rica', 'AMRO', '18', '595', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (468199, '2020-04-15', 'CR', 'Costa Rica', 'AMRO', '17', '612', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (468200, '2020-04-16', 'CR', 'Costa Rica', 'AMRO', '6', '618', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (468201, '2020-04-17', 'CR', 'Costa Rica', 'AMRO', '8', '626', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (468202, '2020-04-18', 'CR', 'Costa Rica', 'AMRO', '16', '642', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (468203, '2020-04-19', 'CR', 'Costa Rica', 'AMRO', '7', '649', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (468204, '2020-04-20', 'CR', 'Costa Rica', 'AMRO', '6', '655', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (468205, '2020-04-21', 'CR', 'Costa Rica', 'AMRO', '5', '660', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (468206, '2020-04-22', 'CR', 'Costa Rica', 'AMRO', '2', '662', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (468207, '2020-04-23', 'CR', 'Costa Rica', 'AMRO', '7', '669', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (468208, '2020-04-24', 'CR', 'Costa Rica', 'AMRO', '12', '681', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (468209, '2020-04-25', 'CR', 'Costa Rica', 'AMRO', '5', '686', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (468210, '2020-04-26', 'CR', 'Costa Rica', 'AMRO', '1', '687', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (468211, '2020-04-27', 'CR', 'Costa Rica', 'AMRO', '6', '693', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (468212, '2020-04-28', 'CR', 'Costa Rica', 'AMRO', '2', '695', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (468213, '2020-04-29', 'CR', 'Costa Rica', 'AMRO', '2', '697', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (468214, '2020-04-30', 'CR', 'Costa Rica', 'AMRO', '8', '705', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (468215, '2020-05-01', 'CR', 'Costa Rica', 'AMRO', '8', '713', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (468216, '2020-05-02', 'CR', 'Costa Rica', 'AMRO', '6', '719', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (468217, '2020-05-03', 'CR', 'Costa Rica', 'AMRO', '6', '725', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (468218, '2020-05-04', 'CR', 'Costa Rica', 'AMRO', '8', '733', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (468219, '2020-05-05', 'CR', 'Costa Rica', 'AMRO', '6', '739', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (468220, '2020-05-06', 'CR', 'Costa Rica', 'AMRO', '3', '742', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (468221, '2020-05-07', 'CR', 'Costa Rica', 'AMRO', '13', '755', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (468222, '2020-05-08', 'CR', 'Costa Rica', 'AMRO', '6', '761', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (468223, '2020-05-09', 'CR', 'Costa Rica', 'AMRO', '4', '765', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (468224, '2020-05-10', 'CR', 'Costa Rica', 'AMRO', '8', '773', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (468225, '2020-05-11', 'CR', 'Costa Rica', 'AMRO', '7', '780', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (468226, '2020-05-12', 'CR', 'Costa Rica', 'AMRO', '12', '792', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (468227, '2020-05-13', 'CR', 'Costa Rica', 'AMRO', '9', '801', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (468228, '2020-05-14', 'CR', 'Costa Rica', 'AMRO', '3', '804', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (468229, '2020-05-15', 'CR', 'Costa Rica', 'AMRO', '11', '815', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (468230, '2020-05-16', 'CR', 'Costa Rica', 'AMRO', '15', '830', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (468231, '2020-05-17', 'CR', 'Costa Rica', 'AMRO', '13', '843', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (468232, '2020-05-18', 'CR', 'Costa Rica', 'AMRO', '10', '853', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (468233, '2020-05-19', 'CR', 'Costa Rica', 'AMRO', '10', '863', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (468234, '2020-05-20', 'CR', 'Costa Rica', 'AMRO', '19', '882', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (468235, '2020-05-21', 'CR', 'Costa Rica', 'AMRO', '0', '882', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (468236, '2020-05-22', 'CR', 'Costa Rica', 'AMRO', '0', '882', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (468237, '2020-05-23', 'CR', 'Costa Rica', 'AMRO', '21', '903', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (468238, '2020-05-24', 'CR', 'Costa Rica', 'AMRO', '8', '911', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (468239, '2020-05-25', 'CR', 'Costa Rica', 'AMRO', '7', '918', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (468240, '2020-05-26', 'CR', 'Costa Rica', 'AMRO', '12', '930', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (468241, '2020-05-27', 'CR', 'Costa Rica', 'AMRO', '21', '951', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (468242, '2020-05-28', 'CR', 'Costa Rica', 'AMRO', '5', '956', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (468243, '2020-05-29', 'CR', 'Costa Rica', 'AMRO', '28', '984', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (468244, '2020-05-30', 'CR', 'Costa Rica', 'AMRO', '16', '1000', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (468245, '2020-05-31', 'CR', 'Costa Rica', 'AMRO', '22', '1022', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (468246, '2020-06-01', 'CR', 'Costa Rica', 'AMRO', '25', '1047', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (468247, '2020-06-02', 'CR', 'Costa Rica', 'AMRO', '9', '1056', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (468248, '2020-06-03', 'CR', 'Costa Rica', 'AMRO', '28', '1084', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (468249, '2020-06-04', 'CR', 'Costa Rica', 'AMRO', '21', '1105', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (468250, '2020-06-05', 'CR', 'Costa Rica', 'AMRO', '52', '1157', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (468251, '2020-06-06', 'CR', 'Costa Rica', 'AMRO', '37', '1194', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (468252, '2020-06-07', 'CR', 'Costa Rica', 'AMRO', '69', '1263', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (468253, '2020-06-08', 'CR', 'Costa Rica', 'AMRO', '0', '1263', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (468254, '2020-06-09', 'CR', 'Costa Rica', 'AMRO', '55', '1318', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (468255, '2020-06-10', 'CR', 'Costa Rica', 'AMRO', '24', '1342', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (468256, '2020-06-11', 'CR', 'Costa Rica', 'AMRO', '33', '1375', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (468257, '2020-06-12', 'CR', 'Costa Rica', 'AMRO', '86', '1461', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (468258, '2020-06-13', 'CR', 'Costa Rica', 'AMRO', '77', '1538', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (468259, '2020-06-14', 'CR', 'Costa Rica', 'AMRO', '74', '1612', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (468260, '2020-06-15', 'CR', 'Costa Rica', 'AMRO', '50', '1662', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (468261, '2020-06-16', 'CR', 'Costa Rica', 'AMRO', '53', '1715', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (468262, '2020-06-17', 'CR', 'Costa Rica', 'AMRO', '29', '1744', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (468263, '2020-06-18', 'CR', 'Costa Rica', 'AMRO', '52', '1796', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (468264, '2020-06-19', 'CR', 'Costa Rica', 'AMRO', '75', '1871', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (468265, '2020-06-20', 'CR', 'Costa Rica', 'AMRO', '68', '1939', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (468266, '2020-06-21', 'CR', 'Costa Rica', 'AMRO', '119', '2058', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (468267, '2020-06-22', 'CR', 'Costa Rica', 'AMRO', '69', '2127', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (468268, '2020-06-23', 'CR', 'Costa Rica', 'AMRO', '86', '2213', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (468269, '2020-06-24', 'CR', 'Costa Rica', 'AMRO', '64', '2277', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (468270, '2020-06-25', 'CR', 'Costa Rica', 'AMRO', '91', '2368', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (468271, '2020-06-26', 'CR', 'Costa Rica', 'AMRO', '147', '2515', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (468272, '2020-06-27', 'CR', 'Costa Rica', 'AMRO', '169', '2684', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (468273, '2020-06-28', 'CR', 'Costa Rica', 'AMRO', '152', '2836', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (468274, '2020-06-29', 'CR', 'Costa Rica', 'AMRO', '143', '2979', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (468275, '2020-06-30', 'CR', 'Costa Rica', 'AMRO', '151', '3130', '2', '15', false);
INSERT INTO public.who_global_data_import VALUES (468276, '2020-07-01', 'CR', 'Costa Rica', 'AMRO', '139', '3269', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (468277, '2020-07-02', 'CR', 'Costa Rica', 'AMRO', '190', '3459', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (468278, '2020-07-03', 'CR', 'Costa Rica', 'AMRO', '294', '3753', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (468279, '2020-07-04', 'CR', 'Costa Rica', 'AMRO', '270', '4023', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (468280, '2020-07-05', 'CR', 'Costa Rica', 'AMRO', '288', '4311', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (468281, '2020-07-06', 'CR', 'Costa Rica', 'AMRO', '310', '4621', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (468282, '2020-07-07', 'CR', 'Costa Rica', 'AMRO', '375', '4996', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (468283, '2020-07-08', 'CR', 'Costa Rica', 'AMRO', '245', '5241', '4', '23', false);
INSERT INTO public.who_global_data_import VALUES (468284, '2020-07-09', 'CR', 'Costa Rica', 'AMRO', '245', '5486', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (468285, '2020-07-10', 'CR', 'Costa Rica', 'AMRO', '350', '5836', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (468286, '2020-07-11', 'CR', 'Costa Rica', 'AMRO', '649', '6485', '2', '26', false);
INSERT INTO public.who_global_data_import VALUES (468287, '2020-07-12', 'CR', 'Costa Rica', 'AMRO', '360', '6845', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (468288, '2020-07-13', 'CR', 'Costa Rica', 'AMRO', '386', '7231', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (468289, '2020-07-14', 'CR', 'Costa Rica', 'AMRO', '365', '7596', '2', '30', false);
INSERT INTO public.who_global_data_import VALUES (468290, '2020-07-15', 'CR', 'Costa Rica', 'AMRO', '440', '8036', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (468291, '2020-07-16', 'CR', 'Costa Rica', 'AMRO', '446', '8482', '5', '36', false);
INSERT INTO public.who_global_data_import VALUES (468292, '2020-07-17', 'CR', 'Costa Rica', 'AMRO', '504', '8986', '4', '40', false);
INSERT INTO public.who_global_data_import VALUES (468293, '2020-07-18', 'CR', 'Costa Rica', 'AMRO', '560', '9546', '2', '42', false);
INSERT INTO public.who_global_data_import VALUES (468294, '2020-07-19', 'CR', 'Costa Rica', 'AMRO', '423', '9969', '5', '47', false);
INSERT INTO public.who_global_data_import VALUES (468295, '2020-07-20', 'CR', 'Costa Rica', 'AMRO', '582', '10551', '7', '54', false);
INSERT INTO public.who_global_data_import VALUES (468296, '2020-07-21', 'CR', 'Costa Rica', 'AMRO', '563', '11114', '8', '62', false);
INSERT INTO public.who_global_data_import VALUES (468297, '2020-07-22', 'CR', 'Costa Rica', 'AMRO', '420', '11534', '4', '66', false);
INSERT INTO public.who_global_data_import VALUES (468298, '2020-07-23', 'CR', 'Costa Rica', 'AMRO', '277', '11811', '2', '68', false);
INSERT INTO public.who_global_data_import VALUES (468299, '2020-07-24', 'CR', 'Costa Rica', 'AMRO', '550', '12361', '3', '71', false);
INSERT INTO public.who_global_data_import VALUES (468300, '2020-07-25', 'CR', 'Costa Rica', 'AMRO', '768', '13129', '9', '80', false);
INSERT INTO public.who_global_data_import VALUES (468301, '2020-07-26', 'CR', 'Costa Rica', 'AMRO', '540', '13669', '7', '87', false);
INSERT INTO public.who_global_data_import VALUES (468302, '2020-07-27', 'CR', 'Costa Rica', 'AMRO', '931', '14600', '11', '98', false);
INSERT INTO public.who_global_data_import VALUES (468303, '2020-07-28', 'CR', 'Costa Rica', 'AMRO', '629', '15229', '6', '104', false);
INSERT INTO public.who_global_data_import VALUES (468304, '2020-07-29', 'CR', 'Costa Rica', 'AMRO', '612', '15841', '11', '115', false);
INSERT INTO public.who_global_data_import VALUES (468305, '2020-07-30', 'CR', 'Costa Rica', 'AMRO', '503', '16344', '10', '125', false);
INSERT INTO public.who_global_data_import VALUES (468306, '2020-07-31', 'CR', 'Costa Rica', 'AMRO', '456', '16800', '8', '133', false);
INSERT INTO public.who_global_data_import VALUES (468307, '2020-08-01', 'CR', 'Costa Rica', 'AMRO', '490', '17290', '7', '140', false);
INSERT INTO public.who_global_data_import VALUES (468308, '2020-08-02', 'CR', 'Costa Rica', 'AMRO', '530', '17820', '10', '150', false);
INSERT INTO public.who_global_data_import VALUES (468309, '2020-08-03', 'CR', 'Costa Rica', 'AMRO', '367', '18187', '4', '154', false);
INSERT INTO public.who_global_data_import VALUES (468310, '2020-08-04', 'CR', 'Costa Rica', 'AMRO', '788', '18975', '8', '162', false);
INSERT INTO public.who_global_data_import VALUES (468311, '2020-08-05', 'CR', 'Costa Rica', 'AMRO', '427', '19402', '9', '171', false);
INSERT INTO public.who_global_data_import VALUES (468312, '2020-08-06', 'CR', 'Costa Rica', 'AMRO', '435', '19837', '10', '181', false);
INSERT INTO public.who_global_data_import VALUES (468313, '2020-08-07', 'CR', 'Costa Rica', 'AMRO', '580', '20417', '10', '191', false);
INSERT INTO public.who_global_data_import VALUES (468314, '2020-08-08', 'CR', 'Costa Rica', 'AMRO', '653', '21070', '9', '200', false);
INSERT INTO public.who_global_data_import VALUES (468315, '2020-08-09', 'CR', 'Costa Rica', 'AMRO', '1011', '22081', '18', '218', false);
INSERT INTO public.who_global_data_import VALUES (468316, '2020-08-10', 'CR', 'Costa Rica', 'AMRO', '721', '22802', '10', '228', false);
INSERT INTO public.who_global_data_import VALUES (468317, '2020-08-11', 'CR', 'Costa Rica', 'AMRO', '484', '23286', '7', '235', false);
INSERT INTO public.who_global_data_import VALUES (468318, '2020-08-12', 'CR', 'Costa Rica', 'AMRO', '586', '23872', '9', '244', false);
INSERT INTO public.who_global_data_import VALUES (468319, '2020-08-13', 'CR', 'Costa Rica', 'AMRO', '636', '24508', '11', '255', false);
INSERT INTO public.who_global_data_import VALUES (468320, '2020-08-14', 'CR', 'Costa Rica', 'AMRO', '549', '25057', '8', '263', false);
INSERT INTO public.who_global_data_import VALUES (468321, '2020-08-15', 'CR', 'Costa Rica', 'AMRO', '1072', '26129', '9', '272', false);
INSERT INTO public.who_global_data_import VALUES (468322, '2020-08-16', 'CR', 'Costa Rica', 'AMRO', '802', '26931', '9', '281', false);
INSERT INTO public.who_global_data_import VALUES (468323, '2020-08-17', 'CR', 'Costa Rica', 'AMRO', '806', '27737', '10', '291', false);
INSERT INTO public.who_global_data_import VALUES (468324, '2020-08-18', 'CR', 'Costa Rica', 'AMRO', '728', '28465', '3', '294', false);
INSERT INTO public.who_global_data_import VALUES (468325, '2020-08-19', 'CR', 'Costa Rica', 'AMRO', '619', '29084', '10', '304', false);
INSERT INTO public.who_global_data_import VALUES (468326, '2020-08-20', 'CR', 'Costa Rica', 'AMRO', '559', '29643', '10', '314', false);
INSERT INTO public.who_global_data_import VALUES (468327, '2020-08-21', 'CR', 'Costa Rica', 'AMRO', '766', '30409', '7', '321', false);
INSERT INTO public.who_global_data_import VALUES (468328, '2020-08-22', 'CR', 'Costa Rica', 'AMRO', '666', '31075', '12', '333', false);
INSERT INTO public.who_global_data_import VALUES (468329, '2020-08-23', 'CR', 'Costa Rica', 'AMRO', '1059', '32134', '7', '340', false);
INSERT INTO public.who_global_data_import VALUES (468330, '2020-08-24', 'CR', 'Costa Rica', 'AMRO', '950', '33084', '8', '348', false);
INSERT INTO public.who_global_data_import VALUES (468331, '2020-08-25', 'CR', 'Costa Rica', 'AMRO', '736', '33820', '7', '355', false);
INSERT INTO public.who_global_data_import VALUES (468332, '2020-08-26', 'CR', 'Costa Rica', 'AMRO', '643', '34463', '7', '362', false);
INSERT INTO public.who_global_data_import VALUES (468333, '2020-08-27', 'CR', 'Costa Rica', 'AMRO', '842', '35305', '14', '376', false);
INSERT INTO public.who_global_data_import VALUES (468334, '2020-08-28', 'CR', 'Costa Rica', 'AMRO', '1002', '36307', '10', '386', false);
INSERT INTO public.who_global_data_import VALUES (468335, '2020-08-29', 'CR', 'Costa Rica', 'AMRO', '985', '37292', '11', '397', false);
INSERT INTO public.who_global_data_import VALUES (468336, '2020-08-30', 'CR', 'Costa Rica', 'AMRO', '1193', '38485', '10', '407', false);
INSERT INTO public.who_global_data_import VALUES (468337, '2020-08-31', 'CR', 'Costa Rica', 'AMRO', '1214', '39699', '11', '418', false);
INSERT INTO public.who_global_data_import VALUES (468338, '2020-09-01', 'CR', 'Costa Rica', 'AMRO', '0', '39699', '0', '418', false);
INSERT INTO public.who_global_data_import VALUES (468339, '2020-09-02', 'CR', 'Costa Rica', 'AMRO', '1588', '41287', '18', '436', false);
INSERT INTO public.who_global_data_import VALUES (468340, '2020-09-03', 'CR', 'Costa Rica', 'AMRO', '897', '42184', '7', '443', false);
INSERT INTO public.who_global_data_import VALUES (468341, '2020-09-04', 'CR', 'Costa Rica', 'AMRO', '1121', '43305', '10', '453', false);
INSERT INTO public.who_global_data_import VALUES (468342, '2020-09-05', 'CR', 'Costa Rica', 'AMRO', '1153', '44458', '7', '460', false);
INSERT INTO public.who_global_data_import VALUES (468343, '2020-09-06', 'CR', 'Costa Rica', 'AMRO', '1222', '45680', '9', '469', false);
INSERT INTO public.who_global_data_import VALUES (468344, '2020-09-07', 'CR', 'Costa Rica', 'AMRO', '1240', '46920', '9', '478', false);
INSERT INTO public.who_global_data_import VALUES (468345, '2020-09-08', 'CR', 'Costa Rica', 'AMRO', '1027', '47947', '13', '491', false);
INSERT INTO public.who_global_data_import VALUES (468346, '2020-09-09', 'CR', 'Costa Rica', 'AMRO', '833', '48780', '19', '510', false);
INSERT INTO public.who_global_data_import VALUES (468347, '2020-09-10', 'CR', 'Costa Rica', 'AMRO', '1117', '49897', '21', '531', false);
INSERT INTO public.who_global_data_import VALUES (468348, '2020-09-11', 'CR', 'Costa Rica', 'AMRO', '1327', '51224', '12', '543', false);
INSERT INTO public.who_global_data_import VALUES (468349, '2020-09-12', 'CR', 'Costa Rica', 'AMRO', '1325', '52549', '24', '567', false);
INSERT INTO public.who_global_data_import VALUES (468350, '2020-09-13', 'CR', 'Costa Rica', 'AMRO', '1420', '53969', '16', '583', false);
INSERT INTO public.who_global_data_import VALUES (468351, '2020-09-14', 'CR', 'Costa Rica', 'AMRO', '1485', '55454', '7', '590', false);
INSERT INTO public.who_global_data_import VALUES (468352, '2020-09-15', 'CR', 'Costa Rica', 'AMRO', '970', '56424', '15', '605', false);
INSERT INTO public.who_global_data_import VALUES (468353, '2020-09-16', 'CR', 'Costa Rica', 'AMRO', '937', '57361', '16', '621', false);
INSERT INTO public.who_global_data_import VALUES (468354, '2020-09-17', 'CR', 'Costa Rica', 'AMRO', '777', '58138', '12', '633', false);
INSERT INTO public.who_global_data_import VALUES (468355, '2020-09-18', 'CR', 'Costa Rica', 'AMRO', '1378', '59516', '16', '649', false);
INSERT INTO public.who_global_data_import VALUES (468356, '2020-09-19', 'CR', 'Costa Rica', 'AMRO', '1302', '60818', '17', '666', false);
INSERT INTO public.who_global_data_import VALUES (468357, '2020-09-20', 'CR', 'Costa Rica', 'AMRO', '1556', '62374', '20', '686', false);
INSERT INTO public.who_global_data_import VALUES (468358, '2020-09-21', 'CR', 'Costa Rica', 'AMRO', '1338', '63712', '20', '706', false);
INSERT INTO public.who_global_data_import VALUES (468359, '2020-09-22', 'CR', 'Costa Rica', 'AMRO', '1187', '64899', '21', '727', false);
INSERT INTO public.who_global_data_import VALUES (468360, '2020-09-23', 'CR', 'Costa Rica', 'AMRO', '703', '65602', '18', '745', false);
INSERT INTO public.who_global_data_import VALUES (468361, '2020-09-24', 'CR', 'Costa Rica', 'AMRO', '1087', '66689', '15', '760', false);
INSERT INTO public.who_global_data_import VALUES (468362, '2020-09-25', 'CR', 'Costa Rica', 'AMRO', '1370', '68059', '21', '781', false);
INSERT INTO public.who_global_data_import VALUES (468363, '2020-09-26', 'CR', 'Costa Rica', 'AMRO', '1400', '69459', '14', '795', false);
INSERT INTO public.who_global_data_import VALUES (468364, '2020-09-27', 'CR', 'Costa Rica', 'AMRO', '1357', '70816', '17', '812', false);
INSERT INTO public.who_global_data_import VALUES (468365, '2020-09-28', 'CR', 'Costa Rica', 'AMRO', '1233', '72049', '16', '828', false);
INSERT INTO public.who_global_data_import VALUES (468366, '2020-09-29', 'CR', 'Costa Rica', 'AMRO', '935', '72984', '19', '847', false);
INSERT INTO public.who_global_data_import VALUES (468367, '2020-09-30', 'CR', 'Costa Rica', 'AMRO', '730', '73714', '14', '861', false);
INSERT INTO public.who_global_data_import VALUES (468368, '2020-10-01', 'CR', 'Costa Rica', 'AMRO', '890', '74604', '19', '880', false);
INSERT INTO public.who_global_data_import VALUES (468369, '2020-10-02', 'CR', 'Costa Rica', 'AMRO', '1156', '75760', '24', '904', false);
INSERT INTO public.who_global_data_import VALUES (468370, '2020-10-03', 'CR', 'Costa Rica', 'AMRO', '1068', '76828', '13', '917', false);
INSERT INTO public.who_global_data_import VALUES (468371, '2020-10-04', 'CR', 'Costa Rica', 'AMRO', '1001', '77829', '13', '930', false);
INSERT INTO public.who_global_data_import VALUES (468372, '2020-10-05', 'CR', 'Costa Rica', 'AMRO', '1353', '79182', '20', '950', false);
INSERT INTO public.who_global_data_import VALUES (468373, '2020-10-06', 'CR', 'Costa Rica', 'AMRO', '1225', '80407', '21', '971', false);
INSERT INTO public.who_global_data_import VALUES (468374, '2020-10-07', 'CR', 'Costa Rica', 'AMRO', '722', '81129', '16', '987', false);
INSERT INTO public.who_global_data_import VALUES (468375, '2020-10-08', 'CR', 'Costa Rica', 'AMRO', '1013', '82142', '17', '1004', false);
INSERT INTO public.who_global_data_import VALUES (468376, '2020-10-09', 'CR', 'Costa Rica', 'AMRO', '1355', '83497', '20', '1024', false);
INSERT INTO public.who_global_data_import VALUES (468377, '2020-10-10', 'CR', 'Costa Rica', 'AMRO', '1331', '84828', '16', '1040', false);
INSERT INTO public.who_global_data_import VALUES (468378, '2020-10-11', 'CR', 'Costa Rica', 'AMRO', '1225', '86053', '15', '1055', false);
INSERT INTO public.who_global_data_import VALUES (468379, '2020-10-12', 'CR', 'Costa Rica', 'AMRO', '1386', '87439', '21', '1076', false);
INSERT INTO public.who_global_data_import VALUES (468380, '2020-10-13', 'CR', 'Costa Rica', 'AMRO', '1051', '88490', '14', '1090', false);
INSERT INTO public.who_global_data_import VALUES (468381, '2020-10-14', 'CR', 'Costa Rica', 'AMRO', '733', '89223', '18', '1108', false);
INSERT INTO public.who_global_data_import VALUES (468382, '2020-10-15', 'CR', 'Costa Rica', 'AMRO', '1015', '90238', '16', '1124', false);
INSERT INTO public.who_global_data_import VALUES (468383, '2020-10-16', 'CR', 'Costa Rica', 'AMRO', '1542', '91780', '10', '1134', false);
INSERT INTO public.who_global_data_import VALUES (468384, '2020-10-17', 'CR', 'Costa Rica', 'AMRO', '1372', '93152', '25', '1159', false);
INSERT INTO public.who_global_data_import VALUES (468385, '2020-10-18', 'CR', 'Costa Rica', 'AMRO', '1196', '94348', '9', '1168', false);
INSERT INTO public.who_global_data_import VALUES (468386, '2020-10-19', 'CR', 'Costa Rica', 'AMRO', '1166', '95514', '15', '1183', false);
INSERT INTO public.who_global_data_import VALUES (468387, '2020-10-20', 'CR', 'Costa Rica', 'AMRO', '929', '96443', '11', '1194', false);
INSERT INTO public.who_global_data_import VALUES (468388, '2020-10-21', 'CR', 'Costa Rica', 'AMRO', '632', '97075', '10', '1204', false);
INSERT INTO public.who_global_data_import VALUES (468389, '2020-10-22', 'CR', 'Costa Rica', 'AMRO', '847', '97922', '18', '1222', false);
INSERT INTO public.who_global_data_import VALUES (468390, '2020-10-23', 'CR', 'Costa Rica', 'AMRO', '1503', '99425', '14', '1236', false);
INSERT INTO public.who_global_data_import VALUES (468391, '2020-10-24', 'CR', 'Costa Rica', 'AMRO', '1191', '100616', '15', '1251', false);
INSERT INTO public.who_global_data_import VALUES (468392, '2020-10-25', 'CR', 'Costa Rica', 'AMRO', '1210', '101826', '14', '1265', false);
INSERT INTO public.who_global_data_import VALUES (468393, '2020-10-26', 'CR', 'Costa Rica', 'AMRO', '1262', '103088', '17', '1282', false);
INSERT INTO public.who_global_data_import VALUES (468394, '2020-10-27', 'CR', 'Costa Rica', 'AMRO', '861', '103949', '16', '1298', false);
INSERT INTO public.who_global_data_import VALUES (468395, '2020-10-28', 'CR', 'Costa Rica', 'AMRO', '511', '104460', '14', '1312', false);
INSERT INTO public.who_global_data_import VALUES (468396, '2020-10-29', 'CR', 'Costa Rica', 'AMRO', '862', '105322', '17', '1329', false);
INSERT INTO public.who_global_data_import VALUES (468397, '2020-10-30', 'CR', 'Costa Rica', 'AMRO', '1231', '106553', '11', '1340', false);
INSERT INTO public.who_global_data_import VALUES (468398, '2020-10-31', 'CR', 'Costa Rica', 'AMRO', '1017', '107570', '17', '1357', false);
INSERT INTO public.who_global_data_import VALUES (468399, '2020-11-01', 'CR', 'Costa Rica', 'AMRO', '1296', '108866', '14', '1371', false);
INSERT INTO public.who_global_data_import VALUES (468400, '2020-11-02', 'CR', 'Costa Rica', 'AMRO', '1105', '109971', '14', '1385', false);
INSERT INTO public.who_global_data_import VALUES (468401, '2020-11-03', 'CR', 'Costa Rica', 'AMRO', '746', '110717', '11', '1396', false);
INSERT INTO public.who_global_data_import VALUES (468402, '2020-11-04', 'CR', 'Costa Rica', 'AMRO', '540', '111257', '8', '1404', false);
INSERT INTO public.who_global_data_import VALUES (468403, '2020-11-05', 'CR', 'Costa Rica', 'AMRO', '863', '112120', '15', '1419', false);
INSERT INTO public.who_global_data_import VALUES (468404, '2020-11-06', 'CR', 'Costa Rica', 'AMRO', '1141', '113261', '12', '1431', false);
INSERT INTO public.who_global_data_import VALUES (468405, '2020-11-07', 'CR', 'Costa Rica', 'AMRO', '1106', '114367', '13', '1444', false);
INSERT INTO public.who_global_data_import VALUES (468406, '2020-11-08', 'CR', 'Costa Rica', 'AMRO', '1050', '115417', '9', '1453', false);
INSERT INTO public.who_global_data_import VALUES (468407, '2020-11-09', 'CR', 'Costa Rica', 'AMRO', '946', '116363', '11', '1464', false);
INSERT INTO public.who_global_data_import VALUES (468408, '2020-11-10', 'CR', 'Costa Rica', 'AMRO', '736', '117099', '12', '1476', false);
INSERT INTO public.who_global_data_import VALUES (468409, '2020-11-11', 'CR', 'Costa Rica', 'AMRO', '488', '117587', '15', '1491', false);
INSERT INTO public.who_global_data_import VALUES (468410, '2020-11-12', 'CR', 'Costa Rica', 'AMRO', '979', '118566', '11', '1502', false);
INSERT INTO public.who_global_data_import VALUES (468411, '2020-11-13', 'CR', 'Costa Rica', 'AMRO', '1202', '119768', '11', '1513', false);
INSERT INTO public.who_global_data_import VALUES (468412, '2020-11-14', 'CR', 'Costa Rica', 'AMRO', '1171', '120939', '14', '1527', false);
INSERT INTO public.who_global_data_import VALUES (468413, '2020-11-15', 'CR', 'Costa Rica', 'AMRO', '1184', '122123', '10', '1537', false);
INSERT INTO public.who_global_data_import VALUES (468414, '2020-11-16', 'CR', 'Costa Rica', 'AMRO', '1100', '123223', '9', '1546', false);
INSERT INTO public.who_global_data_import VALUES (468415, '2020-11-17', 'CR', 'Costa Rica', 'AMRO', '726', '123949', '9', '1555', false);
INSERT INTO public.who_global_data_import VALUES (468416, '2020-11-18', 'CR', 'Costa Rica', 'AMRO', '643', '124592', '11', '1566', false);
INSERT INTO public.who_global_data_import VALUES (468417, '2020-11-19', 'CR', 'Costa Rica', 'AMRO', '998', '125590', '12', '1578', false);
INSERT INTO public.who_global_data_import VALUES (468418, '2020-11-20', 'CR', 'Costa Rica', 'AMRO', '1422', '127012', '10', '1588', false);
INSERT INTO public.who_global_data_import VALUES (468419, '2020-11-21', 'CR', 'Costa Rica', 'AMRO', '1219', '128231', '11', '1599', false);
INSERT INTO public.who_global_data_import VALUES (468420, '2020-11-22', 'CR', 'Costa Rica', 'AMRO', '1187', '129418', '9', '1608', false);
INSERT INTO public.who_global_data_import VALUES (468421, '2020-11-23', 'CR', 'Costa Rica', 'AMRO', '0', '129418', '0', '1608', false);
INSERT INTO public.who_global_data_import VALUES (468422, '2020-11-24', 'CR', 'Costa Rica', 'AMRO', '0', '129418', '0', '1608', false);
INSERT INTO public.who_global_data_import VALUES (468423, '2020-11-25', 'CR', 'Costa Rica', 'AMRO', '2877', '132295', '33', '1641', false);
INSERT INTO public.who_global_data_import VALUES (468424, '2020-11-26', 'CR', 'Costa Rica', 'AMRO', '895', '133190', '21', '1662', false);
INSERT INTO public.who_global_data_import VALUES (468425, '2020-11-27', 'CR', 'Costa Rica', 'AMRO', '1330', '134520', '12', '1674', false);
INSERT INTO public.who_global_data_import VALUES (468426, '2020-11-28', 'CR', 'Costa Rica', 'AMRO', '1222', '135742', '5', '1679', false);
INSERT INTO public.who_global_data_import VALUES (468427, '2020-11-29', 'CR', 'Costa Rica', 'AMRO', '1351', '137093', '11', '1690', false);
INSERT INTO public.who_global_data_import VALUES (468428, '2020-11-30', 'CR', 'Costa Rica', 'AMRO', '0', '137093', '0', '1690', false);
INSERT INTO public.who_global_data_import VALUES (468429, '2020-12-01', 'CR', 'Costa Rica', 'AMRO', '2006', '139099', '25', '1715', false);
INSERT INTO public.who_global_data_import VALUES (468430, '2020-12-02', 'CR', 'Costa Rica', 'AMRO', '539', '139638', '11', '1726', false);
INSERT INTO public.who_global_data_import VALUES (468431, '2020-12-03', 'CR', 'Costa Rica', 'AMRO', '534', '140172', '5', '1731', false);
INSERT INTO public.who_global_data_import VALUES (468432, '2020-12-04', 'CR', 'Costa Rica', 'AMRO', '1168', '141340', '8', '1739', false);
INSERT INTO public.who_global_data_import VALUES (468433, '2020-12-05', 'CR', 'Costa Rica', 'AMRO', '1165', '142505', '18', '1757', false);
INSERT INTO public.who_global_data_import VALUES (468434, '2020-12-06', 'CR', 'Costa Rica', 'AMRO', '1180', '143685', '16', '1773', false);
INSERT INTO public.who_global_data_import VALUES (468435, '2020-12-07', 'CR', 'Costa Rica', 'AMRO', '0', '143685', '0', '1773', false);
INSERT INTO public.who_global_data_import VALUES (468436, '2020-12-08', 'CR', 'Costa Rica', 'AMRO', '2160', '145845', '37', '1810', false);
INSERT INTO public.who_global_data_import VALUES (468437, '2020-12-09', 'CR', 'Costa Rica', 'AMRO', '576', '146421', '15', '1825', false);
INSERT INTO public.who_global_data_import VALUES (468438, '2020-12-10', 'CR', 'Costa Rica', 'AMRO', '1009', '147430', '21', '1846', false);
INSERT INTO public.who_global_data_import VALUES (468439, '2020-12-11', 'CR', 'Costa Rica', 'AMRO', '1258', '148688', '18', '1864', false);
INSERT INTO public.who_global_data_import VALUES (468440, '2020-12-12', 'CR', 'Costa Rica', 'AMRO', '1127', '149815', '18', '1882', false);
INSERT INTO public.who_global_data_import VALUES (468441, '2020-12-13', 'CR', 'Costa Rica', 'AMRO', '1132', '150947', '13', '1895', false);
INSERT INTO public.who_global_data_import VALUES (468442, '2020-12-14', 'CR', 'Costa Rica', 'AMRO', '1149', '152096', '18', '1913', false);
INSERT INTO public.who_global_data_import VALUES (468443, '2020-12-15', 'CR', 'Costa Rica', 'AMRO', '524', '152620', '8', '1921', false);
INSERT INTO public.who_global_data_import VALUES (468444, '2020-12-16', 'CR', 'Costa Rica', 'AMRO', '549', '153169', '15', '1936', false);
INSERT INTO public.who_global_data_import VALUES (468445, '2020-12-17', 'CR', 'Costa Rica', 'AMRO', '927', '154096', '20', '1956', false);
INSERT INTO public.who_global_data_import VALUES (468446, '2020-12-18', 'CR', 'Costa Rica', 'AMRO', '1167', '155263', '11', '1967', false);
INSERT INTO public.who_global_data_import VALUES (468447, '2020-12-19', 'CR', 'Costa Rica', 'AMRO', '1125', '156388', '13', '1980', false);
INSERT INTO public.who_global_data_import VALUES (468448, '2020-12-20', 'CR', 'Costa Rica', 'AMRO', '1084', '157472', '16', '1996', false);
INSERT INTO public.who_global_data_import VALUES (468449, '2020-12-21', 'CR', 'Costa Rica', 'AMRO', '1019', '158491', '15', '2011', false);
INSERT INTO public.who_global_data_import VALUES (468450, '2020-12-22', 'CR', 'Costa Rica', 'AMRO', '767', '159258', '12', '2023', false);
INSERT INTO public.who_global_data_import VALUES (468451, '2020-12-23', 'CR', 'Costa Rica', 'AMRO', '635', '159893', '14', '2037', false);
INSERT INTO public.who_global_data_import VALUES (468452, '2020-12-24', 'CR', 'Costa Rica', 'AMRO', '911', '160804', '14', '2051', false);
INSERT INTO public.who_global_data_import VALUES (468453, '2020-12-25', 'CR', 'Costa Rica', 'AMRO', '1138', '161942', '14', '2065', false);
INSERT INTO public.who_global_data_import VALUES (468454, '2020-12-26', 'CR', 'Costa Rica', 'AMRO', '1048', '162990', '21', '2086', false);
INSERT INTO public.who_global_data_import VALUES (468455, '2020-12-27', 'CR', 'Costa Rica', 'AMRO', '1072', '164062', '17', '2103', false);
INSERT INTO public.who_global_data_import VALUES (468456, '2020-12-28', 'CR', 'Costa Rica', 'AMRO', '545', '164607', '14', '2117', false);
INSERT INTO public.who_global_data_import VALUES (468457, '2020-12-29', 'CR', 'Costa Rica', 'AMRO', '597', '165204', '17', '2134', false);
INSERT INTO public.who_global_data_import VALUES (468458, '2020-12-30', 'CR', 'Costa Rica', 'AMRO', '558', '165762', '10', '2144', false);
INSERT INTO public.who_global_data_import VALUES (468459, '2020-12-31', 'CR', 'Costa Rica', 'AMRO', '1037', '166799', '12', '2156', false);
INSERT INTO public.who_global_data_import VALUES (468460, '2021-01-01', 'CR', 'Costa Rica', 'AMRO', '1315', '168114', '15', '2171', false);
INSERT INTO public.who_global_data_import VALUES (468461, '2021-01-02', 'CR', 'Costa Rica', 'AMRO', '1207', '169321', '14', '2185', false);
INSERT INTO public.who_global_data_import VALUES (468462, '2021-01-03', 'CR', 'Costa Rica', 'AMRO', '1270', '170591', '8', '2193', false);
INSERT INTO public.who_global_data_import VALUES (468463, '2021-01-04', 'CR', 'Costa Rica', 'AMRO', '539', '171130', '12', '2205', false);
INSERT INTO public.who_global_data_import VALUES (468464, '2021-01-05', 'CR', 'Costa Rica', 'AMRO', '589', '171719', '13', '2218', false);
INSERT INTO public.who_global_data_import VALUES (468465, '2021-01-06', 'CR', 'Costa Rica', 'AMRO', '717', '172436', '11', '2229', false);
INSERT INTO public.who_global_data_import VALUES (468466, '2021-01-07', 'CR', 'Costa Rica', 'AMRO', '1155', '173591', '19', '2248', false);
INSERT INTO public.who_global_data_import VALUES (468467, '2021-01-08', 'CR', 'Costa Rica', 'AMRO', '1447', '175038', '19', '2267', false);
INSERT INTO public.who_global_data_import VALUES (468468, '2021-01-09', 'CR', 'Costa Rica', 'AMRO', '1369', '176407', '19', '2286', false);
INSERT INTO public.who_global_data_import VALUES (468469, '2021-01-10', 'CR', 'Costa Rica', 'AMRO', '1207', '177614', '19', '2305', false);
INSERT INTO public.who_global_data_import VALUES (468470, '2021-01-11', 'CR', 'Costa Rica', 'AMRO', '1035', '178649', '17', '2322', false);
INSERT INTO public.who_global_data_import VALUES (468471, '2021-01-12', 'CR', 'Costa Rica', 'AMRO', '756', '179405', '16', '2338', false);
INSERT INTO public.who_global_data_import VALUES (468472, '2021-01-13', 'CR', 'Costa Rica', 'AMRO', '656', '180061', '15', '2353', false);
INSERT INTO public.who_global_data_import VALUES (468473, '2021-01-14', 'CR', 'Costa Rica', 'AMRO', '1032', '181093', '14', '2367', false);
INSERT INTO public.who_global_data_import VALUES (468474, '2021-01-15', 'CR', 'Costa Rica', 'AMRO', '1063', '182156', '17', '2384', false);
INSERT INTO public.who_global_data_import VALUES (468475, '2021-01-16', 'CR', 'Costa Rica', 'AMRO', '1086', '183242', '17', '2401', false);
INSERT INTO public.who_global_data_import VALUES (468477, '2020-01-03', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468478, '2020-01-04', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468479, '2020-01-05', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468480, '2020-01-06', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468481, '2020-01-07', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468482, '2020-01-08', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468483, '2020-01-09', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468484, '2020-01-10', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468485, '2020-01-11', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468486, '2020-01-12', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468487, '2020-01-13', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468488, '2020-01-14', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468489, '2020-01-15', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468490, '2020-01-16', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468491, '2020-01-17', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468492, '2020-01-18', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468493, '2020-01-19', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468494, '2020-01-20', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468495, '2020-01-21', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468496, '2020-01-22', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468497, '2020-01-23', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468498, '2020-01-24', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468499, '2020-01-25', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468500, '2020-01-26', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468501, '2020-01-27', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468502, '2020-01-28', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468503, '2020-01-29', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468504, '2020-01-30', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468505, '2020-01-31', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468506, '2020-02-01', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468507, '2020-02-02', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468508, '2020-02-03', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468509, '2020-02-04', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468510, '2020-02-05', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468511, '2020-02-06', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468512, '2020-02-07', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468513, '2020-02-08', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468514, '2020-02-09', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468515, '2020-02-10', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468516, '2020-02-11', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468517, '2020-02-12', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468518, '2020-02-13', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468519, '2020-02-14', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468520, '2020-02-15', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468521, '2020-02-16', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468522, '2020-02-17', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468523, '2020-02-18', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468524, '2020-02-19', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468525, '2020-02-20', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468526, '2020-02-21', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468527, '2020-02-22', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468528, '2020-02-23', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468529, '2020-02-24', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468530, '2020-02-25', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468531, '2020-02-26', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468532, '2020-02-27', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468533, '2020-02-28', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468534, '2020-02-29', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468535, '2020-03-01', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468536, '2020-03-02', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468537, '2020-03-03', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468538, '2020-03-04', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468539, '2020-03-05', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468540, '2020-03-06', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468541, '2020-03-07', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468542, '2020-03-08', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468543, '2020-03-09', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468544, '2020-03-10', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468545, '2020-03-11', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468546, '2020-03-12', 'CI', 'Côte d’Ivoire', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468547, '2020-03-13', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468548, '2020-03-14', 'CI', 'Côte d’Ivoire', 'AFRO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468549, '2020-03-15', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468550, '2020-03-16', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468551, '2020-03-17', 'CI', 'Côte d’Ivoire', 'AFRO', '3', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468552, '2020-03-18', 'CI', 'Côte d’Ivoire', 'AFRO', '3', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468553, '2020-03-19', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468554, '2020-03-20', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468555, '2020-03-21', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468556, '2020-03-22', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468557, '2020-03-23', 'CI', 'Côte d’Ivoire', 'AFRO', '12', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468558, '2020-03-24', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468559, '2020-03-25', 'CI', 'Côte d’Ivoire', 'AFRO', '47', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468560, '2020-03-26', 'CI', 'Côte d’Ivoire', 'AFRO', '8', '80', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468561, '2020-03-27', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '80', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468562, '2020-03-28', 'CI', 'Côte d’Ivoire', 'AFRO', '12', '92', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468563, '2020-03-29', 'CI', 'Côte d’Ivoire', 'AFRO', '48', '140', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468564, '2020-03-30', 'CI', 'Côte d’Ivoire', 'AFRO', '25', '165', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468565, '2020-03-31', 'CI', 'Côte d’Ivoire', 'AFRO', '4', '169', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468566, '2020-04-01', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '169', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468567, '2020-04-02', 'CI', 'Côte d’Ivoire', 'AFRO', '21', '190', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (468568, '2020-04-03', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '190', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (468569, '2020-04-04', 'CI', 'Côte d’Ivoire', 'AFRO', '28', '218', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (468570, '2020-04-05', 'CI', 'Côte d’Ivoire', 'AFRO', '27', '245', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (468571, '2020-04-06', 'CI', 'Côte d’Ivoire', 'AFRO', '16', '261', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (468572, '2020-04-07', 'CI', 'Côte d’Ivoire', 'AFRO', '62', '323', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (468573, '2020-04-08', 'CI', 'Côte d’Ivoire', 'AFRO', '26', '349', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (468574, '2020-04-09', 'CI', 'Côte d’Ivoire', 'AFRO', '35', '384', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (468575, '2020-04-10', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '384', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (468576, '2020-04-11', 'CI', 'Côte d’Ivoire', 'AFRO', '96', '480', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (468577, '2020-04-12', 'CI', 'Côte d’Ivoire', 'AFRO', '53', '533', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (468578, '2020-04-13', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '533', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (468579, '2020-04-14', 'CI', 'Côte d’Ivoire', 'AFRO', '93', '626', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (468580, '2020-04-15', 'CI', 'Côte d’Ivoire', 'AFRO', '12', '638', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (468581, '2020-04-16', 'CI', 'Côte d’Ivoire', 'AFRO', '16', '654', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (468582, '2020-04-17', 'CI', 'Côte d’Ivoire', 'AFRO', '34', '688', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (468583, '2020-04-18', 'CI', 'Côte d’Ivoire', 'AFRO', '54', '742', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (468584, '2020-04-19', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '742', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (468585, '2020-04-20', 'CI', 'Côte d’Ivoire', 'AFRO', '105', '847', '3', '9', false);
INSERT INTO public.who_global_data_import VALUES (468586, '2020-04-21', 'CI', 'Côte d’Ivoire', 'AFRO', '32', '879', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (468587, '2020-04-22', 'CI', 'Côte d’Ivoire', 'AFRO', '37', '916', '3', '13', false);
INSERT INTO public.who_global_data_import VALUES (468588, '2020-04-23', 'CI', 'Côte d’Ivoire', 'AFRO', '36', '952', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (468589, '2020-04-24', 'CI', 'Côte d’Ivoire', 'AFRO', '52', '1004', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (468590, '2020-04-25', 'CI', 'Côte d’Ivoire', 'AFRO', '73', '1077', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (468591, '2020-04-26', 'CI', 'Côte d’Ivoire', 'AFRO', '34', '1111', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (468592, '2020-04-27', 'CI', 'Côte d’Ivoire', 'AFRO', '39', '1150', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (468593, '2020-04-28', 'CI', 'Côte d’Ivoire', 'AFRO', '14', '1164', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (468594, '2020-04-29', 'CI', 'Côte d’Ivoire', 'AFRO', '19', '1183', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (468595, '2020-04-30', 'CI', 'Côte d’Ivoire', 'AFRO', '55', '1238', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (468596, '2020-05-01', 'CI', 'Côte d’Ivoire', 'AFRO', '37', '1275', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (468597, '2020-05-02', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '1275', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (468598, '2020-05-03', 'CI', 'Côte d’Ivoire', 'AFRO', '87', '1362', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (468599, '2020-05-04', 'CI', 'Côte d’Ivoire', 'AFRO', '36', '1398', '2', '17', false);
INSERT INTO public.who_global_data_import VALUES (468600, '2020-05-05', 'CI', 'Côte d’Ivoire', 'AFRO', '34', '1432', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (468601, '2020-05-06', 'CI', 'Côte d’Ivoire', 'AFRO', '32', '1464', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (468602, '2020-05-07', 'CI', 'Côte d’Ivoire', 'AFRO', '52', '1516', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (468603, '2020-05-08', 'CI', 'Côte d’Ivoire', 'AFRO', '55', '1571', '2', '20', false);
INSERT INTO public.who_global_data_import VALUES (468604, '2020-05-09', 'CI', 'Côte d’Ivoire', 'AFRO', '31', '1602', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (468605, '2020-05-10', 'CI', 'Côte d’Ivoire', 'AFRO', '65', '1667', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (468606, '2020-05-11', 'CI', 'Côte d’Ivoire', 'AFRO', '33', '1700', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (468607, '2020-05-12', 'CI', 'Côte d’Ivoire', 'AFRO', '30', '1730', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (468608, '2020-05-13', 'CI', 'Côte d’Ivoire', 'AFRO', '127', '1857', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (468609, '2020-05-14', 'CI', 'Côte d’Ivoire', 'AFRO', '55', '1912', '3', '24', false);
INSERT INTO public.who_global_data_import VALUES (468610, '2020-05-15', 'CI', 'Côte d’Ivoire', 'AFRO', '59', '1971', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (468611, '2020-05-16', 'CI', 'Côte d’Ivoire', 'AFRO', '46', '2017', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (468612, '2020-05-17', 'CI', 'Côte d’Ivoire', 'AFRO', '44', '2061', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (468613, '2020-05-18', 'CI', 'Côte d’Ivoire', 'AFRO', '48', '2109', '2', '27', false);
INSERT INTO public.who_global_data_import VALUES (468614, '2020-05-19', 'CI', 'Côte d’Ivoire', 'AFRO', '10', '2119', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (468615, '2020-05-20', 'CI', 'Côte d’Ivoire', 'AFRO', '34', '2153', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (468616, '2020-05-21', 'CI', 'Côte d’Ivoire', 'AFRO', '78', '2231', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (468617, '2020-05-22', 'CI', 'Côte d’Ivoire', 'AFRO', '70', '2301', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (468618, '2020-05-23', 'CI', 'Côte d’Ivoire', 'AFRO', '40', '2341', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (468619, '2020-05-24', 'CI', 'Côte d’Ivoire', 'AFRO', '25', '2366', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (468620, '2020-05-25', 'CI', 'Côte d’Ivoire', 'AFRO', '10', '2376', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (468621, '2020-05-26', 'CI', 'Côte d’Ivoire', 'AFRO', '47', '2423', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (468622, '2020-05-27', 'CI', 'Côte d’Ivoire', 'AFRO', '54', '2477', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (468623, '2020-05-28', 'CI', 'Côte d’Ivoire', 'AFRO', '79', '2556', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (468624, '2020-05-29', 'CI', 'Côte d’Ivoire', 'AFRO', '85', '2641', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (468625, '2020-05-30', 'CI', 'Côte d’Ivoire', 'AFRO', '109', '2750', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (468626, '2020-05-31', 'CI', 'Côte d’Ivoire', 'AFRO', '49', '2799', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (468627, '2020-06-01', 'CI', 'Côte d’Ivoire', 'AFRO', '34', '2833', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (468628, '2020-06-02', 'CI', 'Côte d’Ivoire', 'AFRO', '118', '2951', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (468629, '2020-06-03', 'CI', 'Côte d’Ivoire', 'AFRO', '73', '3024', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (468630, '2020-06-04', 'CI', 'Côte d’Ivoire', 'AFRO', '86', '3110', '2', '35', false);
INSERT INTO public.who_global_data_import VALUES (468631, '2020-06-05', 'CI', 'Côte d’Ivoire', 'AFRO', '152', '3262', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (468632, '2020-06-06', 'CI', 'Côte d’Ivoire', 'AFRO', '169', '3431', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (468633, '2020-06-07', 'CI', 'Côte d’Ivoire', 'AFRO', '126', '3557', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (468634, '2020-06-08', 'CI', 'Côte d’Ivoire', 'AFRO', '182', '3739', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (468635, '2020-06-09', 'CI', 'Côte d’Ivoire', 'AFRO', '142', '3881', '2', '38', false);
INSERT INTO public.who_global_data_import VALUES (468636, '2020-06-10', 'CI', 'Côte d’Ivoire', 'AFRO', '114', '3995', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (468637, '2020-06-11', 'CI', 'Côte d’Ivoire', 'AFRO', '186', '4181', '3', '41', false);
INSERT INTO public.who_global_data_import VALUES (468638, '2020-06-12', 'CI', 'Côte d’Ivoire', 'AFRO', '223', '4404', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (468639, '2020-06-13', 'CI', 'Côte d’Ivoire', 'AFRO', '280', '4684', '4', '45', false);
INSERT INTO public.who_global_data_import VALUES (468640, '2020-06-14', 'CI', 'Côte d’Ivoire', 'AFRO', '164', '4848', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (468641, '2020-06-15', 'CI', 'Côte d’Ivoire', 'AFRO', '236', '5084', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (468642, '2020-06-16', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '5084', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (468643, '2020-06-17', 'CI', 'Côte d’Ivoire', 'AFRO', '595', '5679', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (468644, '2020-06-18', 'CI', 'Côte d’Ivoire', 'AFRO', '384', '6063', '2', '48', false);
INSERT INTO public.who_global_data_import VALUES (468645, '2020-06-19', 'CI', 'Côte d’Ivoire', 'AFRO', '381', '6444', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (468646, '2020-06-20', 'CI', 'Côte d’Ivoire', 'AFRO', '430', '6874', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (468647, '2020-06-21', 'CI', 'Côte d’Ivoire', 'AFRO', '402', '7276', '3', '52', false);
INSERT INTO public.who_global_data_import VALUES (468648, '2020-06-22', 'CI', 'Côte d’Ivoire', 'AFRO', '216', '7492', '2', '54', false);
INSERT INTO public.who_global_data_import VALUES (468649, '2020-06-23', 'CI', 'Côte d’Ivoire', 'AFRO', '185', '7677', '2', '56', false);
INSERT INTO public.who_global_data_import VALUES (468650, '2020-06-24', 'CI', 'Côte d’Ivoire', 'AFRO', '227', '7904', '2', '58', false);
INSERT INTO public.who_global_data_import VALUES (468651, '2020-06-25', 'CI', 'Côte d’Ivoire', 'AFRO', '260', '8164', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (468652, '2020-06-26', 'CI', 'Côte d’Ivoire', 'AFRO', '170', '8334', '2', '60', false);
INSERT INTO public.who_global_data_import VALUES (468653, '2020-06-27', 'CI', 'Côte d’Ivoire', 'AFRO', '405', '8739', '4', '64', false);
INSERT INTO public.who_global_data_import VALUES (468654, '2020-06-28', 'CI', 'Côte d’Ivoire', 'AFRO', '205', '8944', '2', '66', false);
INSERT INTO public.who_global_data_import VALUES (468655, '2020-06-29', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '8944', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (468656, '2020-06-30', 'CI', 'Côte d’Ivoire', 'AFRO', '157', '9101', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (468657, '2020-07-01', 'CI', 'Côte d’Ivoire', 'AFRO', '113', '9214', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (468658, '2020-07-02', 'CI', 'Côte d’Ivoire', 'AFRO', '285', '9499', '2', '68', false);
INSERT INTO public.who_global_data_import VALUES (468659, '2020-07-03', 'CI', 'Côte d’Ivoire', 'AFRO', '203', '9702', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (468660, '2020-07-04', 'CI', 'Côte d’Ivoire', 'AFRO', '290', '9992', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (468661, '2020-07-05', 'CI', 'Côte d’Ivoire', 'AFRO', '252', '10244', '2', '70', false);
INSERT INTO public.who_global_data_import VALUES (468662, '2020-07-06', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '10244', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (468663, '2020-07-07', 'CI', 'Côte d’Ivoire', 'AFRO', '722', '10966', '5', '75', false);
INSERT INTO public.who_global_data_import VALUES (468664, '2020-07-08', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '10966', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (468665, '2020-07-09', 'CI', 'Côte d’Ivoire', 'AFRO', '538', '11504', '3', '78', false);
INSERT INTO public.who_global_data_import VALUES (468666, '2020-07-10', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '11504', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (468667, '2020-07-11', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '11504', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (468668, '2020-07-12', 'CI', 'Côte d’Ivoire', 'AFRO', '548', '12052', '3', '81', false);
INSERT INTO public.who_global_data_import VALUES (468669, '2020-07-13', 'CI', 'Côte d’Ivoire', 'AFRO', '714', '12766', '3', '84', false);
INSERT INTO public.who_global_data_import VALUES (468670, '2020-07-14', 'CI', 'Côte d’Ivoire', 'AFRO', '106', '12872', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (468671, '2020-07-15', 'CI', 'Côte d’Ivoire', 'AFRO', '165', '13037', '3', '87', false);
INSERT INTO public.who_global_data_import VALUES (468672, '2020-07-16', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '13037', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (468673, '2020-07-17', 'CI', 'Côte d’Ivoire', 'AFRO', '366', '13403', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (468674, '2020-07-18', 'CI', 'Côte d’Ivoire', 'AFRO', '293', '13696', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (468675, '2020-07-19', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '13696', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (468676, '2020-07-20', 'CI', 'Côte d’Ivoire', 'AFRO', '423', '14119', '5', '92', false);
INSERT INTO public.who_global_data_import VALUES (468677, '2020-07-21', 'CI', 'Côte d’Ivoire', 'AFRO', '193', '14312', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (468678, '2020-07-22', 'CI', 'Côte d’Ivoire', 'AFRO', '219', '14531', '1', '93', false);
INSERT INTO public.who_global_data_import VALUES (468679, '2020-07-23', 'CI', 'Côte d’Ivoire', 'AFRO', '202', '14733', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (468680, '2020-07-24', 'CI', 'Côte d’Ivoire', 'AFRO', '268', '15001', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (468681, '2020-07-25', 'CI', 'Côte d’Ivoire', 'AFRO', '252', '15253', '1', '94', false);
INSERT INTO public.who_global_data_import VALUES (468682, '2020-07-26', 'CI', 'Côte d’Ivoire', 'AFRO', '241', '15494', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (468683, '2020-07-27', 'CI', 'Côte d’Ivoire', 'AFRO', '102', '15596', '2', '96', false);
INSERT INTO public.who_global_data_import VALUES (468684, '2020-07-28', 'CI', 'Côte d’Ivoire', 'AFRO', '59', '15655', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (468685, '2020-07-29', 'CI', 'Côte d’Ivoire', 'AFRO', '58', '15713', '2', '98', false);
INSERT INTO public.who_global_data_import VALUES (468686, '2020-07-30', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '15713', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (468687, '2020-07-31', 'CI', 'Côte d’Ivoire', 'AFRO', '265', '15978', '2', '100', false);
INSERT INTO public.who_global_data_import VALUES (468688, '2020-08-01', 'CI', 'Côte d’Ivoire', 'AFRO', '69', '16047', '2', '102', false);
INSERT INTO public.who_global_data_import VALUES (468689, '2020-08-02', 'CI', 'Côte d’Ivoire', 'AFRO', '62', '16109', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (468690, '2020-08-03', 'CI', 'Côte d’Ivoire', 'AFRO', '73', '16182', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (468691, '2020-08-04', 'CI', 'Côte d’Ivoire', 'AFRO', '38', '16220', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (468692, '2020-08-05', 'CI', 'Côte d’Ivoire', 'AFRO', '73', '16293', '1', '103', false);
INSERT INTO public.who_global_data_import VALUES (468693, '2020-08-06', 'CI', 'Côte d’Ivoire', 'AFRO', '56', '16349', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (468694, '2020-08-07', 'CI', 'Côte d’Ivoire', 'AFRO', '98', '16447', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (468695, '2020-08-08', 'CI', 'Côte d’Ivoire', 'AFRO', '77', '16524', '1', '104', false);
INSERT INTO public.who_global_data_import VALUES (468696, '2020-08-09', 'CI', 'Côte d’Ivoire', 'AFRO', '96', '16620', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (468697, '2020-08-10', 'CI', 'Côte d’Ivoire', 'AFRO', '95', '16715', '1', '105', false);
INSERT INTO public.who_global_data_import VALUES (468698, '2020-08-11', 'CI', 'Côte d’Ivoire', 'AFRO', '83', '16798', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (468699, '2020-08-12', 'CI', 'Côte d’Ivoire', 'AFRO', '49', '16847', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (468700, '2020-08-13', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '16847', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (468701, '2020-08-14', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '16847', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (468702, '2020-08-15', 'CI', 'Côte d’Ivoire', 'AFRO', '88', '16935', '3', '108', false);
INSERT INTO public.who_global_data_import VALUES (468703, '2020-08-16', 'CI', 'Côte d’Ivoire', 'AFRO', '58', '16993', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (468704, '2020-08-17', 'CI', 'Côte d’Ivoire', 'AFRO', '33', '17026', '2', '110', false);
INSERT INTO public.who_global_data_import VALUES (468705, '2020-08-18', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '17026', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (468706, '2020-08-19', 'CI', 'Côte d’Ivoire', 'AFRO', '124', '17150', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (468707, '2020-08-20', 'CI', 'Côte d’Ivoire', 'AFRO', '82', '17232', '1', '111', false);
INSERT INTO public.who_global_data_import VALUES (468708, '2020-08-21', 'CI', 'Côte d’Ivoire', 'AFRO', '17', '17249', '1', '112', false);
INSERT INTO public.who_global_data_import VALUES (468709, '2020-08-22', 'CI', 'Côte d’Ivoire', 'AFRO', '61', '17310', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (468710, '2020-08-23', 'CI', 'Côte d’Ivoire', 'AFRO', '64', '17374', '1', '113', false);
INSERT INTO public.who_global_data_import VALUES (468711, '2020-08-24', 'CI', 'Côte d’Ivoire', 'AFRO', '97', '17471', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (468712, '2020-08-25', 'CI', 'Côte d’Ivoire', 'AFRO', '35', '17506', '1', '114', false);
INSERT INTO public.who_global_data_import VALUES (468713, '2020-08-26', 'CI', 'Côte d’Ivoire', 'AFRO', '56', '17562', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (468714, '2020-08-27', 'CI', 'Côte d’Ivoire', 'AFRO', '41', '17603', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (468715, '2020-08-28', 'CI', 'Côte d’Ivoire', 'AFRO', '99', '17702', '1', '115', false);
INSERT INTO public.who_global_data_import VALUES (468716, '2020-08-29', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '17702', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (468717, '2020-08-30', 'CI', 'Côte d’Ivoire', 'AFRO', '191', '17893', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (468718, '2020-08-31', 'CI', 'Côte d’Ivoire', 'AFRO', '55', '17948', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (468719, '2020-09-01', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '17948', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (468720, '2020-09-02', 'CI', 'Côte d’Ivoire', 'AFRO', '155', '18103', '2', '117', false);
INSERT INTO public.who_global_data_import VALUES (468721, '2020-09-03', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '18103', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (468722, '2020-09-04', 'CI', 'Côte d’Ivoire', 'AFRO', '58', '18161', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (468723, '2020-09-05', 'CI', 'Côte d’Ivoire', 'AFRO', '47', '18208', '2', '119', false);
INSERT INTO public.who_global_data_import VALUES (468724, '2020-09-06', 'CI', 'Côte d’Ivoire', 'AFRO', '61', '18269', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (468725, '2020-09-07', 'CI', 'Côte d’Ivoire', 'AFRO', '319', '18588', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (468726, '2020-09-08', 'CI', 'Côte d’Ivoire', 'AFRO', '113', '18701', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (468727, '2020-09-09', 'CI', 'Côte d’Ivoire', 'AFRO', '77', '18778', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (468728, '2020-09-10', 'CI', 'Côte d’Ivoire', 'AFRO', '37', '18815', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (468729, '2020-09-11', 'CI', 'Côte d’Ivoire', 'AFRO', '54', '18869', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (468730, '2020-09-12', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '18869', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (468731, '2020-09-13', 'CI', 'Côte d’Ivoire', 'AFRO', '118', '18987', '1', '120', false);
INSERT INTO public.who_global_data_import VALUES (468732, '2020-09-14', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '18987', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (468733, '2020-09-15', 'CI', 'Côte d’Ivoire', 'AFRO', '26', '19013', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (468734, '2020-09-16', 'CI', 'Côte d’Ivoire', 'AFRO', '87', '19100', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (468735, '2020-09-17', 'CI', 'Côte d’Ivoire', 'AFRO', '32', '19132', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (468736, '2020-09-18', 'CI', 'Côte d’Ivoire', 'AFRO', '26', '19158', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (468737, '2020-09-19', 'CI', 'Côte d’Ivoire', 'AFRO', '42', '19200', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (468738, '2020-09-20', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '19200', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (468739, '2020-09-21', 'CI', 'Côte d’Ivoire', 'AFRO', '69', '19269', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (468740, '2020-09-22', 'CI', 'Côte d’Ivoire', 'AFRO', '51', '19320', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (468741, '2020-09-23', 'CI', 'Côte d’Ivoire', 'AFRO', '7', '19327', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (468742, '2020-09-24', 'CI', 'Côte d’Ivoire', 'AFRO', '103', '19430', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (468743, '2020-09-25', 'CI', 'Côte d’Ivoire', 'AFRO', '71', '19501', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (468744, '2020-09-26', 'CI', 'Côte d’Ivoire', 'AFRO', '55', '19556', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (468745, '2020-09-27', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '19556', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (468746, '2020-09-28', 'CI', 'Côte d’Ivoire', 'AFRO', '73', '19629', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (468747, '2020-09-29', 'CI', 'Côte d’Ivoire', 'AFRO', '12', '19641', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (468748, '2020-09-30', 'CI', 'Côte d’Ivoire', 'AFRO', '28', '19669', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (468749, '2020-10-01', 'CI', 'Côte d’Ivoire', 'AFRO', '55', '19724', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (468750, '2020-10-02', 'CI', 'Côte d’Ivoire', 'AFRO', '31', '19755', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (468751, '2020-10-03', 'CI', 'Côte d’Ivoire', 'AFRO', '38', '19793', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (468752, '2020-10-04', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '19793', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (468753, '2020-10-05', 'CI', 'Côte d’Ivoire', 'AFRO', '56', '19849', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (468754, '2020-10-06', 'CI', 'Côte d’Ivoire', 'AFRO', '36', '19885', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (468755, '2020-10-07', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '19885', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (468756, '2020-10-08', 'CI', 'Côte d’Ivoire', 'AFRO', '18', '19903', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (468757, '2020-10-09', 'CI', 'Côte d’Ivoire', 'AFRO', '79', '19982', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (468758, '2020-10-10', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '19982', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (468759, '2020-10-11', 'CI', 'Côte d’Ivoire', 'AFRO', '54', '20036', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (468760, '2020-10-12', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '20036', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (468761, '2020-10-13', 'CI', 'Côte d’Ivoire', 'AFRO', '118', '20154', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (468762, '2020-10-14', 'CI', 'Côte d’Ivoire', 'AFRO', '29', '20183', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (468763, '2020-10-15', 'CI', 'Côte d’Ivoire', 'AFRO', '34', '20217', '1', '121', false);
INSERT INTO public.who_global_data_import VALUES (468764, '2020-10-16', 'CI', 'Côte d’Ivoire', 'AFRO', '40', '20257', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (468765, '2020-10-17', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '20257', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (468766, '2020-10-18', 'CI', 'Côte d’Ivoire', 'AFRO', '18', '20275', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (468767, '2020-10-19', 'CI', 'Côte d’Ivoire', 'AFRO', '48', '20323', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (468768, '2020-10-20', 'CI', 'Côte d’Ivoire', 'AFRO', '1', '20324', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (468769, '2020-10-21', 'CI', 'Côte d’Ivoire', 'AFRO', '18', '20342', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (468770, '2020-10-22', 'CI', 'Côte d’Ivoire', 'AFRO', '21', '20363', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (468771, '2020-10-23', 'CI', 'Côte d’Ivoire', 'AFRO', '27', '20390', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (468772, '2020-10-24', 'CI', 'Côte d’Ivoire', 'AFRO', '15', '20405', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (468773, '2020-10-25', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '20405', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (468774, '2020-10-26', 'CI', 'Côte d’Ivoire', 'AFRO', '65', '20470', '1', '122', false);
INSERT INTO public.who_global_data_import VALUES (468775, '2020-10-27', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '20470', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (468776, '2020-10-28', 'CI', 'Côte d’Ivoire', 'AFRO', '18', '20488', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (468777, '2020-10-29', 'CI', 'Côte d’Ivoire', 'AFRO', '67', '20555', '2', '124', false);
INSERT INTO public.who_global_data_import VALUES (468778, '2020-10-30', 'CI', 'Côte d’Ivoire', 'AFRO', '73', '20628', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (468779, '2020-10-31', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '20628', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (468780, '2020-11-01', 'CI', 'Côte d’Ivoire', 'AFRO', '64', '20692', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (468781, '2020-11-02', 'CI', 'Côte d’Ivoire', 'AFRO', '24', '20716', '2', '126', false);
INSERT INTO public.who_global_data_import VALUES (468782, '2020-11-03', 'CI', 'Côte d’Ivoire', 'AFRO', '37', '20753', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (468783, '2020-11-04', 'CI', 'Côte d’Ivoire', 'AFRO', '12', '20765', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (468784, '2020-11-05', 'CI', 'Côte d’Ivoire', 'AFRO', '13', '20778', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (468785, '2020-11-06', 'CI', 'Côte d’Ivoire', 'AFRO', '11', '20789', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (468786, '2020-11-07', 'CI', 'Côte d’Ivoire', 'AFRO', '12', '20801', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (468787, '2020-11-08', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '20801', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (468788, '2020-11-09', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '20801', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (468789, '2020-11-10', 'CI', 'Côte d’Ivoire', 'AFRO', '31', '20832', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (468790, '2020-11-11', 'CI', 'Côte d’Ivoire', 'AFRO', '15', '20847', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (468791, '2020-11-12', 'CI', 'Côte d’Ivoire', 'AFRO', '8', '20855', '1', '127', false);
INSERT INTO public.who_global_data_import VALUES (468792, '2020-11-13', 'CI', 'Côte d’Ivoire', 'AFRO', '27', '20882', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (468793, '2020-11-14', 'CI', 'Côte d’Ivoire', 'AFRO', '17', '20899', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (468794, '2020-11-15', 'CI', 'Côte d’Ivoire', 'AFRO', '46', '20945', '1', '128', false);
INSERT INTO public.who_global_data_import VALUES (468795, '2020-11-16', 'CI', 'Côte d’Ivoire', 'AFRO', '31', '20976', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (468796, '2020-11-17', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '20976', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (468797, '2020-11-18', 'CI', 'Côte d’Ivoire', 'AFRO', '28', '21004', '1', '129', false);
INSERT INTO public.who_global_data_import VALUES (468798, '2020-11-19', 'CI', 'Côte d’Ivoire', 'AFRO', '41', '21045', '0', '129', false);
INSERT INTO public.who_global_data_import VALUES (468799, '2020-11-20', 'CI', 'Côte d’Ivoire', 'AFRO', '38', '21083', '0', '129', false);
INSERT INTO public.who_global_data_import VALUES (468800, '2020-11-21', 'CI', 'Côte d’Ivoire', 'AFRO', '16', '21099', '0', '129', false);
INSERT INTO public.who_global_data_import VALUES (468801, '2020-11-22', 'CI', 'Côte d’Ivoire', 'AFRO', '27', '21126', '0', '129', false);
INSERT INTO public.who_global_data_import VALUES (468802, '2020-11-23', 'CI', 'Côte d’Ivoire', 'AFRO', '12', '21138', '2', '131', false);
INSERT INTO public.who_global_data_import VALUES (468803, '2020-11-24', 'CI', 'Côte d’Ivoire', 'AFRO', '10', '21148', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (468804, '2020-11-25', 'CI', 'Côte d’Ivoire', 'AFRO', '8', '21156', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (468805, '2020-11-26', 'CI', 'Côte d’Ivoire', 'AFRO', '12', '21168', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (468806, '2020-11-27', 'CI', 'Côte d’Ivoire', 'AFRO', '31', '21199', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (468807, '2020-11-28', 'CI', 'Côte d’Ivoire', 'AFRO', '33', '21232', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (468808, '2020-11-29', 'CI', 'Côte d’Ivoire', 'AFRO', '29', '21261', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (468809, '2020-11-30', 'CI', 'Côte d’Ivoire', 'AFRO', '49', '21310', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (468810, '2020-12-01', 'CI', 'Côte d’Ivoire', 'AFRO', '21', '21331', '1', '132', false);
INSERT INTO public.who_global_data_import VALUES (468811, '2020-12-02', 'CI', 'Côte d’Ivoire', 'AFRO', '3', '21334', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (468812, '2020-12-03', 'CI', 'Côte d’Ivoire', 'AFRO', '27', '21361', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (468813, '2020-12-04', 'CI', 'Côte d’Ivoire', 'AFRO', '28', '21389', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (468814, '2020-12-05', 'CI', 'Côte d’Ivoire', 'AFRO', '23', '21412', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (468815, '2020-12-06', 'CI', 'Côte d’Ivoire', 'AFRO', '29', '21441', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (468816, '2020-12-07', 'CI', 'Côte d’Ivoire', 'AFRO', '44', '21485', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (468817, '2020-12-08', 'CI', 'Côte d’Ivoire', 'AFRO', '22', '21507', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (468818, '2020-12-09', 'CI', 'Côte d’Ivoire', 'AFRO', '6', '21513', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (468819, '2020-12-10', 'CI', 'Côte d’Ivoire', 'AFRO', '34', '21547', '1', '133', false);
INSERT INTO public.who_global_data_import VALUES (468820, '2020-12-11', 'CI', 'Côte d’Ivoire', 'AFRO', '43', '21590', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (468821, '2020-12-12', 'CI', 'Côte d’Ivoire', 'AFRO', '28', '21618', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (468822, '2020-12-13', 'CI', 'Côte d’Ivoire', 'AFRO', '21', '21639', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (468823, '2020-12-14', 'CI', 'Côte d’Ivoire', 'AFRO', '41', '21680', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (468824, '2020-12-15', 'CI', 'Côte d’Ivoire', 'AFRO', '25', '21705', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (468825, '2020-12-16', 'CI', 'Côte d’Ivoire', 'AFRO', '12', '21717', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (468826, '2020-12-17', 'CI', 'Côte d’Ivoire', 'AFRO', '24', '21741', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (468827, '2020-12-18', 'CI', 'Côte d’Ivoire', 'AFRO', '31', '21772', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (468828, '2020-12-19', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '21772', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (468829, '2020-12-20', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '21772', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (468830, '2020-12-21', 'CI', 'Côte d’Ivoire', 'AFRO', '146', '21918', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (468831, '2020-12-22', 'CI', 'Côte d’Ivoire', 'AFRO', '14', '21932', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (468832, '2020-12-23', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '21932', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (468833, '2020-12-24', 'CI', 'Côte d’Ivoire', 'AFRO', '52', '21984', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (468834, '2020-12-25', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '21984', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (468835, '2020-12-26', 'CI', 'Côte d’Ivoire', 'AFRO', '97', '22081', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (468836, '2020-12-27', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '22081', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (468837, '2020-12-28', 'CI', 'Côte d’Ivoire', 'AFRO', '71', '22152', '2', '135', false);
INSERT INTO public.who_global_data_import VALUES (468838, '2020-12-29', 'CI', 'Côte d’Ivoire', 'AFRO', '24', '22176', '2', '137', false);
INSERT INTO public.who_global_data_import VALUES (468839, '2020-12-30', 'CI', 'Côte d’Ivoire', 'AFRO', '74', '22250', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (468840, '2020-12-31', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '22250', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (468841, '2021-01-01', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '22250', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (468842, '2021-01-02', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '22250', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (468843, '2021-01-03', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '22250', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (468844, '2021-01-04', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '22250', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (468845, '2021-01-05', 'CI', 'Côte d’Ivoire', 'AFRO', '398', '22648', '1', '138', false);
INSERT INTO public.who_global_data_import VALUES (468846, '2021-01-06', 'CI', 'Côte d’Ivoire', 'AFRO', '152', '22800', '0', '138', false);
INSERT INTO public.who_global_data_import VALUES (468847, '2021-01-07', 'CI', 'Côte d’Ivoire', 'AFRO', '55', '22855', '0', '138', false);
INSERT INTO public.who_global_data_import VALUES (468848, '2021-01-08', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '22855', '0', '138', false);
INSERT INTO public.who_global_data_import VALUES (468849, '2021-01-09', 'CI', 'Côte d’Ivoire', 'AFRO', '318', '23173', '0', '138', false);
INSERT INTO public.who_global_data_import VALUES (468850, '2021-01-10', 'CI', 'Côte d’Ivoire', 'AFRO', '81', '23254', '0', '138', false);
INSERT INTO public.who_global_data_import VALUES (468851, '2021-01-11', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '23254', '0', '138', false);
INSERT INTO public.who_global_data_import VALUES (468852, '2021-01-12', 'CI', 'Côte d’Ivoire', 'AFRO', '228', '23482', '1', '139', false);
INSERT INTO public.who_global_data_import VALUES (468853, '2021-01-13', 'CI', 'Côte d’Ivoire', 'AFRO', '412', '23894', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (468854, '2021-01-14', 'CI', 'Côte d’Ivoire', 'AFRO', '292', '24186', '1', '140', false);
INSERT INTO public.who_global_data_import VALUES (468855, '2021-01-15', 'CI', 'Côte d’Ivoire', 'AFRO', '183', '24369', '0', '140', false);
INSERT INTO public.who_global_data_import VALUES (468856, '2021-01-16', 'CI', 'Côte d’Ivoire', 'AFRO', '487', '24856', '1', '141', false);
INSERT INTO public.who_global_data_import VALUES (468858, '2020-01-03', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468859, '2020-01-04', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468860, '2020-01-05', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468861, '2020-01-06', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468862, '2020-01-07', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468863, '2020-01-08', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468864, '2020-01-09', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468865, '2020-01-10', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468866, '2020-01-11', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468867, '2020-01-12', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468868, '2020-01-13', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468869, '2020-01-14', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468870, '2020-01-15', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468871, '2020-01-16', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468872, '2020-01-17', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468873, '2020-01-18', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468874, '2020-01-19', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468875, '2020-01-20', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468876, '2020-01-21', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468877, '2020-01-22', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468878, '2020-01-23', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468879, '2020-01-24', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468880, '2020-01-25', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468881, '2020-01-26', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468882, '2020-01-27', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468883, '2020-01-28', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468884, '2020-01-29', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468885, '2020-01-30', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468886, '2020-01-31', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468887, '2020-02-01', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468888, '2020-02-02', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468889, '2020-02-03', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468890, '2020-02-04', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468891, '2020-02-05', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468892, '2020-02-06', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468893, '2020-02-07', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468894, '2020-02-08', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468895, '2020-02-09', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468896, '2020-02-10', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468897, '2020-02-11', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468898, '2020-02-12', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468899, '2020-02-13', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468900, '2020-02-14', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468901, '2020-02-15', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468902, '2020-02-16', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468903, '2020-02-17', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468904, '2020-02-18', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468905, '2020-02-19', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468906, '2020-02-20', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468907, '2020-02-21', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468908, '2020-02-22', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468909, '2020-02-23', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468910, '2020-02-24', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468911, '2020-02-25', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468912, '2020-02-26', 'HR', 'Croatia', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468913, '2020-02-27', 'HR', 'Croatia', 'EURO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468914, '2020-02-28', 'HR', 'Croatia', 'EURO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468915, '2020-02-29', 'HR', 'Croatia', 'EURO', '2', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468916, '2020-03-01', 'HR', 'Croatia', 'EURO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468917, '2020-03-02', 'HR', 'Croatia', 'EURO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468918, '2020-03-03', 'HR', 'Croatia', 'EURO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468919, '2020-03-04', 'HR', 'Croatia', 'EURO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468920, '2020-03-05', 'HR', 'Croatia', 'EURO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468921, '2020-03-06', 'HR', 'Croatia', 'EURO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468922, '2020-03-07', 'HR', 'Croatia', 'EURO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468923, '2020-03-08', 'HR', 'Croatia', 'EURO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468924, '2020-03-09', 'HR', 'Croatia', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468925, '2020-03-10', 'HR', 'Croatia', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468926, '2020-03-11', 'HR', 'Croatia', 'EURO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468927, '2020-03-12', 'HR', 'Croatia', 'EURO', '3', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468928, '2020-03-13', 'HR', 'Croatia', 'EURO', '9', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468929, '2020-03-14', 'HR', 'Croatia', 'EURO', '6', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468930, '2020-03-15', 'HR', 'Croatia', 'EURO', '6', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468931, '2020-03-16', 'HR', 'Croatia', 'EURO', '11', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468932, '2020-03-17', 'HR', 'Croatia', 'EURO', '8', '56', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468933, '2020-03-18', 'HR', 'Croatia', 'EURO', '13', '69', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468934, '2020-03-19', 'HR', 'Croatia', 'EURO', '12', '81', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468935, '2020-03-20', 'HR', 'Croatia', 'EURO', '23', '104', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468936, '2020-03-21', 'HR', 'Croatia', 'EURO', '22', '126', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468937, '2020-03-22', 'HR', 'Croatia', 'EURO', '80', '206', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468938, '2020-03-23', 'HR', 'Croatia', 'EURO', '29', '235', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468939, '2020-03-24', 'HR', 'Croatia', 'EURO', '71', '306', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (468940, '2020-03-25', 'HR', 'Croatia', 'EURO', '76', '382', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (468941, '2020-03-26', 'HR', 'Croatia', 'EURO', '36', '418', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (468942, '2020-03-27', 'HR', 'Croatia', 'EURO', '77', '495', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (468943, '2020-03-28', 'HR', 'Croatia', 'EURO', '91', '586', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (468944, '2020-03-29', 'HR', 'Croatia', 'EURO', '71', '657', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (468945, '2020-03-30', 'HR', 'Croatia', 'EURO', '56', '713', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (468946, '2020-03-31', 'HR', 'Croatia', 'EURO', '77', '790', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (468947, '2020-04-01', 'HR', 'Croatia', 'EURO', '77', '867', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (468948, '2020-04-02', 'HR', 'Croatia', 'EURO', '96', '963', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (468949, '2020-04-03', 'HR', 'Croatia', 'EURO', '48', '1011', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (468950, '2020-04-04', 'HR', 'Croatia', 'EURO', '68', '1079', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (468951, '2020-04-05', 'HR', 'Croatia', 'EURO', '47', '1126', '4', '12', false);
INSERT INTO public.who_global_data_import VALUES (468952, '2020-04-06', 'HR', 'Croatia', 'EURO', '56', '1182', '3', '15', false);
INSERT INTO public.who_global_data_import VALUES (468953, '2020-04-07', 'HR', 'Croatia', 'EURO', '40', '1222', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (468954, '2020-04-08', 'HR', 'Croatia', 'EURO', '60', '1282', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (468955, '2020-04-09', 'HR', 'Croatia', 'EURO', '61', '1343', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (468956, '2020-04-10', 'HR', 'Croatia', 'EURO', '64', '1407', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (468957, '2020-04-11', 'HR', 'Croatia', 'EURO', '88', '1495', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (468958, '2020-04-12', 'HR', 'Croatia', 'EURO', '39', '1534', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (468959, '2020-04-13', 'HR', 'Croatia', 'EURO', '66', '1600', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (468960, '2020-04-14', 'HR', 'Croatia', 'EURO', '50', '1650', '2', '25', false);
INSERT INTO public.who_global_data_import VALUES (468961, '2020-04-15', 'HR', 'Croatia', 'EURO', '54', '1704', '6', '31', false);
INSERT INTO public.who_global_data_import VALUES (468962, '2020-04-16', 'HR', 'Croatia', 'EURO', '37', '1741', '3', '34', false);
INSERT INTO public.who_global_data_import VALUES (468963, '2020-04-17', 'HR', 'Croatia', 'EURO', '50', '1791', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (468964, '2020-04-18', 'HR', 'Croatia', 'EURO', '23', '1814', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (468965, '2020-04-19', 'HR', 'Croatia', 'EURO', '18', '1832', '3', '39', false);
INSERT INTO public.who_global_data_import VALUES (468966, '2020-04-20', 'HR', 'Croatia', 'EURO', '39', '1871', '8', '47', false);
INSERT INTO public.who_global_data_import VALUES (468967, '2020-04-21', 'HR', 'Croatia', 'EURO', '10', '1881', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (468968, '2020-04-22', 'HR', 'Croatia', 'EURO', '27', '1908', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (468969, '2020-04-23', 'HR', 'Croatia', 'EURO', '42', '1950', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (468970, '2020-04-24', 'HR', 'Croatia', 'EURO', '31', '1981', '2', '50', false);
INSERT INTO public.who_global_data_import VALUES (468971, '2020-04-25', 'HR', 'Croatia', 'EURO', '28', '2009', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (468972, '2020-04-26', 'HR', 'Croatia', 'EURO', '7', '2016', '3', '54', false);
INSERT INTO public.who_global_data_import VALUES (468973, '2020-04-27', 'HR', 'Croatia', 'EURO', '14', '2030', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (468974, '2020-04-28', 'HR', 'Croatia', 'EURO', '9', '2039', '4', '59', false);
INSERT INTO public.who_global_data_import VALUES (468975, '2020-04-29', 'HR', 'Croatia', 'EURO', '8', '2047', '4', '63', false);
INSERT INTO public.who_global_data_import VALUES (468976, '2020-04-30', 'HR', 'Croatia', 'EURO', '15', '2062', '4', '67', false);
INSERT INTO public.who_global_data_import VALUES (468977, '2020-05-01', 'HR', 'Croatia', 'EURO', '14', '2076', '2', '69', false);
INSERT INTO public.who_global_data_import VALUES (468978, '2020-05-02', 'HR', 'Croatia', 'EURO', '9', '2085', '6', '75', false);
INSERT INTO public.who_global_data_import VALUES (468979, '2020-05-03', 'HR', 'Croatia', 'EURO', '3', '2088', '2', '77', false);
INSERT INTO public.who_global_data_import VALUES (468980, '2020-05-04', 'HR', 'Croatia', 'EURO', '8', '2096', '2', '79', false);
INSERT INTO public.who_global_data_import VALUES (468981, '2020-05-05', 'HR', 'Croatia', 'EURO', '5', '2101', '1', '80', false);
INSERT INTO public.who_global_data_import VALUES (468982, '2020-05-06', 'HR', 'Croatia', 'EURO', '11', '2112', '3', '83', false);
INSERT INTO public.who_global_data_import VALUES (468983, '2020-05-07', 'HR', 'Croatia', 'EURO', '7', '2119', '2', '85', false);
INSERT INTO public.who_global_data_import VALUES (468984, '2020-05-08', 'HR', 'Croatia', 'EURO', '6', '2125', '1', '86', false);
INSERT INTO public.who_global_data_import VALUES (468985, '2020-05-09', 'HR', 'Croatia', 'EURO', '36', '2161', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (468986, '2020-05-10', 'HR', 'Croatia', 'EURO', '15', '2176', '1', '87', false);
INSERT INTO public.who_global_data_import VALUES (468987, '2020-05-11', 'HR', 'Croatia', 'EURO', '11', '2187', '3', '90', false);
INSERT INTO public.who_global_data_import VALUES (468988, '2020-05-12', 'HR', 'Croatia', 'EURO', '9', '2196', '1', '91', false);
INSERT INTO public.who_global_data_import VALUES (468989, '2020-05-13', 'HR', 'Croatia', 'EURO', '11', '2207', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (468990, '2020-05-14', 'HR', 'Croatia', 'EURO', '6', '2213', '3', '94', false);
INSERT INTO public.who_global_data_import VALUES (468991, '2020-05-15', 'HR', 'Croatia', 'EURO', '8', '2221', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (468992, '2020-05-16', 'HR', 'Croatia', 'EURO', '1', '2222', '1', '95', false);
INSERT INTO public.who_global_data_import VALUES (468993, '2020-05-17', 'HR', 'Croatia', 'EURO', '2', '2224', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (468994, '2020-05-18', 'HR', 'Croatia', 'EURO', '2', '2226', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (468995, '2020-05-19', 'HR', 'Croatia', 'EURO', '2', '2228', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (468996, '2020-05-20', 'HR', 'Croatia', 'EURO', '4', '2232', '1', '96', false);
INSERT INTO public.who_global_data_import VALUES (468997, '2020-05-21', 'HR', 'Croatia', 'EURO', '2', '2234', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (468998, '2020-05-22', 'HR', 'Croatia', 'EURO', '3', '2237', '1', '97', false);
INSERT INTO public.who_global_data_import VALUES (468999, '2020-05-23', 'HR', 'Croatia', 'EURO', '6', '2243', '2', '99', false);
INSERT INTO public.who_global_data_import VALUES (469000, '2020-05-24', 'HR', 'Croatia', 'EURO', '0', '2243', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (469001, '2020-05-25', 'HR', 'Croatia', 'EURO', '1', '2244', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (469002, '2020-05-26', 'HR', 'Croatia', 'EURO', '0', '2244', '1', '100', false);
INSERT INTO public.who_global_data_import VALUES (469003, '2020-05-27', 'HR', 'Croatia', 'EURO', '0', '2244', '1', '101', false);
INSERT INTO public.who_global_data_import VALUES (469004, '2020-05-28', 'HR', 'Croatia', 'EURO', '0', '2244', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (469005, '2020-05-29', 'HR', 'Croatia', 'EURO', '1', '2245', '1', '102', false);
INSERT INTO public.who_global_data_import VALUES (469006, '2020-05-30', 'HR', 'Croatia', 'EURO', '0', '2245', '1', '103', false);
INSERT INTO public.who_global_data_import VALUES (469007, '2020-05-31', 'HR', 'Croatia', 'EURO', '1', '2246', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (469008, '2020-06-01', 'HR', 'Croatia', 'EURO', '0', '2246', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (469009, '2020-06-02', 'HR', 'Croatia', 'EURO', '0', '2246', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (469010, '2020-06-03', 'HR', 'Croatia', 'EURO', '0', '2246', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (469011, '2020-06-04', 'HR', 'Croatia', 'EURO', '0', '2246', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (469012, '2020-06-05', 'HR', 'Croatia', 'EURO', '1', '2247', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (469013, '2020-06-06', 'HR', 'Croatia', 'EURO', '0', '2247', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (469014, '2020-06-07', 'HR', 'Croatia', 'EURO', '0', '2247', '1', '104', false);
INSERT INTO public.who_global_data_import VALUES (469015, '2020-06-08', 'HR', 'Croatia', 'EURO', '0', '2247', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (469016, '2020-06-09', 'HR', 'Croatia', 'EURO', '0', '2247', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (469017, '2020-06-10', 'HR', 'Croatia', 'EURO', '0', '2247', '2', '106', false);
INSERT INTO public.who_global_data_import VALUES (469018, '2020-06-11', 'HR', 'Croatia', 'EURO', '2', '2249', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (469019, '2020-06-12', 'HR', 'Croatia', 'EURO', '0', '2249', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (469020, '2020-06-13', 'HR', 'Croatia', 'EURO', '0', '2249', '1', '107', false);
INSERT INTO public.who_global_data_import VALUES (469021, '2020-06-14', 'HR', 'Croatia', 'EURO', '2', '2251', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (469022, '2020-06-15', 'HR', 'Croatia', 'EURO', '1', '2252', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (469023, '2020-06-16', 'HR', 'Croatia', 'EURO', '2', '2254', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (469024, '2020-06-17', 'HR', 'Croatia', 'EURO', '1', '2255', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (469025, '2020-06-18', 'HR', 'Croatia', 'EURO', '3', '2258', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (469026, '2020-06-19', 'HR', 'Croatia', 'EURO', '11', '2269', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (469027, '2020-06-20', 'HR', 'Croatia', 'EURO', '11', '2280', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (469028, '2020-06-21', 'HR', 'Croatia', 'EURO', '19', '2299', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (469029, '2020-06-22', 'HR', 'Croatia', 'EURO', '18', '2317', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (469030, '2020-06-23', 'HR', 'Croatia', 'EURO', '19', '2336', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (469031, '2020-06-24', 'HR', 'Croatia', 'EURO', '30', '2366', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (469032, '2020-06-25', 'HR', 'Croatia', 'EURO', '22', '2388', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (469033, '2020-06-26', 'HR', 'Croatia', 'EURO', '95', '2483', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (469034, '2020-06-27', 'HR', 'Croatia', 'EURO', '56', '2539', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (469035, '2020-06-28', 'HR', 'Croatia', 'EURO', '85', '2624', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (469036, '2020-06-29', 'HR', 'Croatia', 'EURO', '67', '2691', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (469037, '2020-06-30', 'HR', 'Croatia', 'EURO', '34', '2725', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (469038, '2020-07-01', 'HR', 'Croatia', 'EURO', '52', '2777', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (469039, '2020-07-02', 'HR', 'Croatia', 'EURO', '54', '2831', '1', '108', false);
INSERT INTO public.who_global_data_import VALUES (469040, '2020-07-03', 'HR', 'Croatia', 'EURO', '81', '2912', '2', '110', false);
INSERT INTO public.who_global_data_import VALUES (469041, '2020-07-04', 'HR', 'Croatia', 'EURO', '96', '3008', '2', '112', false);
INSERT INTO public.who_global_data_import VALUES (469042, '2020-07-05', 'HR', 'Croatia', 'EURO', '86', '3094', '1', '113', false);
INSERT INTO public.who_global_data_import VALUES (469043, '2020-07-06', 'HR', 'Croatia', 'EURO', '57', '3151', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (469044, '2020-07-07', 'HR', 'Croatia', 'EURO', '69', '3220', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (469045, '2020-07-08', 'HR', 'Croatia', 'EURO', '52', '3272', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (469046, '2020-07-09', 'HR', 'Croatia', 'EURO', '53', '3325', '1', '114', false);
INSERT INTO public.who_global_data_import VALUES (469047, '2020-07-10', 'HR', 'Croatia', 'EURO', '91', '3416', '1', '115', false);
INSERT INTO public.who_global_data_import VALUES (469048, '2020-07-11', 'HR', 'Croatia', 'EURO', '116', '3532', '2', '117', false);
INSERT INTO public.who_global_data_import VALUES (469049, '2020-07-12', 'HR', 'Croatia', 'EURO', '140', '3672', '1', '118', false);
INSERT INTO public.who_global_data_import VALUES (469050, '2020-07-13', 'HR', 'Croatia', 'EURO', '50', '3722', '1', '119', false);
INSERT INTO public.who_global_data_import VALUES (469051, '2020-07-14', 'HR', 'Croatia', 'EURO', '53', '3775', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (469052, '2020-07-15', 'HR', 'Croatia', 'EURO', '52', '3827', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (469053, '2020-07-16', 'HR', 'Croatia', 'EURO', '126', '3953', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (469054, '2020-07-17', 'HR', 'Croatia', 'EURO', '86', '4039', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (469055, '2020-07-18', 'HR', 'Croatia', 'EURO', '98', '4137', '1', '120', false);
INSERT INTO public.who_global_data_import VALUES (469056, '2020-07-19', 'HR', 'Croatia', 'EURO', '98', '4235', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (469057, '2020-07-20', 'HR', 'Croatia', 'EURO', '119', '4354', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (469058, '2020-07-21', 'HR', 'Croatia', 'EURO', '16', '4370', '2', '122', false);
INSERT INTO public.who_global_data_import VALUES (469059, '2020-07-22', 'HR', 'Croatia', 'EURO', '52', '4422', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (469060, '2020-07-23', 'HR', 'Croatia', 'EURO', '108', '4530', '3', '125', false);
INSERT INTO public.who_global_data_import VALUES (469061, '2020-07-24', 'HR', 'Croatia', 'EURO', '104', '4634', '3', '128', false);
INSERT INTO public.who_global_data_import VALUES (469062, '2020-07-25', 'HR', 'Croatia', 'EURO', '81', '4715', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (469063, '2020-07-26', 'HR', 'Croatia', 'EURO', '77', '4792', '5', '133', false);
INSERT INTO public.who_global_data_import VALUES (469064, '2020-07-27', 'HR', 'Croatia', 'EURO', '65', '4857', '3', '136', false);
INSERT INTO public.who_global_data_import VALUES (469065, '2020-07-28', 'HR', 'Croatia', 'EURO', '24', '4881', '3', '139', false);
INSERT INTO public.who_global_data_import VALUES (469066, '2020-07-29', 'HR', 'Croatia', 'EURO', '42', '4923', '1', '140', false);
INSERT INTO public.who_global_data_import VALUES (469067, '2020-07-30', 'HR', 'Croatia', 'EURO', '70', '4993', '1', '141', false);
INSERT INTO public.who_global_data_import VALUES (469068, '2020-07-31', 'HR', 'Croatia', 'EURO', '78', '5071', '3', '144', false);
INSERT INTO public.who_global_data_import VALUES (469069, '2020-08-01', 'HR', 'Croatia', 'EURO', '67', '5138', '1', '145', false);
INSERT INTO public.who_global_data_import VALUES (469070, '2020-08-02', 'HR', 'Croatia', 'EURO', '86', '5224', '0', '145', false);
INSERT INTO public.who_global_data_import VALUES (469071, '2020-08-03', 'HR', 'Croatia', 'EURO', '36', '5260', '4', '149', false);
INSERT INTO public.who_global_data_import VALUES (469072, '2020-08-04', 'HR', 'Croatia', 'EURO', '36', '5296', '4', '153', false);
INSERT INTO public.who_global_data_import VALUES (469073, '2020-08-05', 'HR', 'Croatia', 'EURO', '22', '5318', '1', '154', false);
INSERT INTO public.who_global_data_import VALUES (469074, '2020-08-06', 'HR', 'Croatia', 'EURO', '58', '5376', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (469075, '2020-08-07', 'HR', 'Croatia', 'EURO', '28', '5404', '1', '155', false);
INSERT INTO public.who_global_data_import VALUES (469076, '2020-08-08', 'HR', 'Croatia', 'EURO', '62', '5466', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (469077, '2020-08-09', 'HR', 'Croatia', 'EURO', '77', '5543', '2', '157', false);
INSERT INTO public.who_global_data_import VALUES (469078, '2020-08-10', 'HR', 'Croatia', 'EURO', '61', '5604', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (469079, '2020-08-11', 'HR', 'Croatia', 'EURO', '45', '5649', '1', '158', false);
INSERT INTO public.who_global_data_import VALUES (469080, '2020-08-12', 'HR', 'Croatia', 'EURO', '91', '5740', '2', '160', false);
INSERT INTO public.who_global_data_import VALUES (469081, '2020-08-13', 'HR', 'Croatia', 'EURO', '130', '5870', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (469082, '2020-08-14', 'HR', 'Croatia', 'EURO', '180', '6050', '1', '161', false);
INSERT INTO public.who_global_data_import VALUES (469083, '2020-08-15', 'HR', 'Croatia', 'EURO', '208', '6258', '2', '163', false);
INSERT INTO public.who_global_data_import VALUES (469084, '2020-08-16', 'HR', 'Croatia', 'EURO', '162', '6420', '2', '165', false);
INSERT INTO public.who_global_data_import VALUES (469085, '2020-08-17', 'HR', 'Croatia', 'EURO', '151', '6571', '1', '166', false);
INSERT INTO public.who_global_data_import VALUES (469086, '2020-08-18', 'HR', 'Croatia', 'EURO', '85', '6656', '0', '166', false);
INSERT INTO public.who_global_data_import VALUES (469087, '2020-08-19', 'HR', 'Croatia', 'EURO', '199', '6855', '0', '166', false);
INSERT INTO public.who_global_data_import VALUES (469088, '2020-08-20', 'HR', 'Croatia', 'EURO', '219', '7074', '2', '168', false);
INSERT INTO public.who_global_data_import VALUES (469089, '2020-08-21', 'HR', 'Croatia', 'EURO', '255', '7329', '0', '168', false);
INSERT INTO public.who_global_data_import VALUES (469090, '2020-08-22', 'HR', 'Croatia', 'EURO', '265', '7594', '1', '169', false);
INSERT INTO public.who_global_data_import VALUES (469091, '2020-08-23', 'HR', 'Croatia', 'EURO', '306', '7900', '1', '170', false);
INSERT INTO public.who_global_data_import VALUES (469092, '2020-08-24', 'HR', 'Croatia', 'EURO', '275', '8175', '1', '171', false);
INSERT INTO public.who_global_data_import VALUES (469093, '2020-08-25', 'HR', 'Croatia', 'EURO', '136', '8311', '2', '173', false);
INSERT INTO public.who_global_data_import VALUES (469094, '2020-08-26', 'HR', 'Croatia', 'EURO', '219', '8530', '2', '175', false);
INSERT INTO public.who_global_data_import VALUES (469095, '2020-08-27', 'HR', 'Croatia', 'EURO', '358', '8888', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (469096, '2020-08-28', 'HR', 'Croatia', 'EURO', '304', '9192', '2', '177', false);
INSERT INTO public.who_global_data_import VALUES (469097, '2020-08-29', 'HR', 'Croatia', 'EURO', '357', '9549', '3', '180', false);
INSERT INTO public.who_global_data_import VALUES (469098, '2020-08-30', 'HR', 'Croatia', 'EURO', '312', '9861', '3', '183', false);
INSERT INTO public.who_global_data_import VALUES (469099, '2020-08-31', 'HR', 'Croatia', 'EURO', '262', '10123', '1', '184', false);
INSERT INTO public.who_global_data_import VALUES (469100, '2020-09-01', 'HR', 'Croatia', 'EURO', '146', '10269', '2', '186', false);
INSERT INTO public.who_global_data_import VALUES (469101, '2020-09-02', 'HR', 'Croatia', 'EURO', '145', '10414', '1', '187', false);
INSERT INTO public.who_global_data_import VALUES (469102, '2020-09-03', 'HR', 'Croatia', 'EURO', '311', '10725', '4', '191', false);
INSERT INTO public.who_global_data_import VALUES (469103, '2020-09-04', 'HR', 'Croatia', 'EURO', '369', '11094', '3', '194', false);
INSERT INTO public.who_global_data_import VALUES (469104, '2020-09-05', 'HR', 'Croatia', 'EURO', '334', '11428', '1', '195', false);
INSERT INTO public.who_global_data_import VALUES (469105, '2020-09-06', 'HR', 'Croatia', 'EURO', '311', '11739', '2', '197', false);
INSERT INTO public.who_global_data_import VALUES (469106, '2020-09-07', 'HR', 'Croatia', 'EURO', '225', '11964', '1', '198', false);
INSERT INTO public.who_global_data_import VALUES (469107, '2020-09-08', 'HR', 'Croatia', 'EURO', '117', '12081', '3', '201', false);
INSERT INTO public.who_global_data_import VALUES (469108, '2020-09-09', 'HR', 'Croatia', 'EURO', '204', '12285', '2', '203', false);
INSERT INTO public.who_global_data_import VALUES (469109, '2020-09-10', 'HR', 'Croatia', 'EURO', '341', '12626', '3', '206', false);
INSERT INTO public.who_global_data_import VALUES (469110, '2020-09-11', 'HR', 'Croatia', 'EURO', '291', '12917', '2', '208', false);
INSERT INTO public.who_global_data_import VALUES (469111, '2020-09-12', 'HR', 'Croatia', 'EURO', '190', '13107', '3', '211', false);
INSERT INTO public.who_global_data_import VALUES (469112, '2020-09-13', 'HR', 'Croatia', 'EURO', '261', '13368', '7', '218', false);
INSERT INTO public.who_global_data_import VALUES (469113, '2020-09-14', 'HR', 'Croatia', 'EURO', '165', '13533', '6', '224', false);
INSERT INTO public.who_global_data_import VALUES (469114, '2020-09-15', 'HR', 'Croatia', 'EURO', '65', '13598', '3', '227', false);
INSERT INTO public.who_global_data_import VALUES (469115, '2020-09-16', 'HR', 'Croatia', 'EURO', '151', '13749', '3', '230', false);
INSERT INTO public.who_global_data_import VALUES (469116, '2020-09-17', 'HR', 'Croatia', 'EURO', '280', '14029', '6', '236', false);
INSERT INTO public.who_global_data_import VALUES (469117, '2020-09-18', 'HR', 'Croatia', 'EURO', '250', '14279', '2', '238', false);
INSERT INTO public.who_global_data_import VALUES (469118, '2020-09-19', 'HR', 'Croatia', 'EURO', '234', '14513', '6', '244', false);
INSERT INTO public.who_global_data_import VALUES (469119, '2020-09-20', 'HR', 'Croatia', 'EURO', '212', '14725', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (469120, '2020-09-21', 'HR', 'Croatia', 'EURO', '197', '14922', '4', '248', false);
INSERT INTO public.who_global_data_import VALUES (469121, '2020-09-22', 'HR', 'Croatia', 'EURO', '70', '14992', '5', '253', false);
INSERT INTO public.who_global_data_import VALUES (469122, '2020-09-23', 'HR', 'Croatia', 'EURO', '144', '15136', '2', '255', false);
INSERT INTO public.who_global_data_import VALUES (469123, '2020-09-24', 'HR', 'Croatia', 'EURO', '204', '15340', '2', '257', false);
INSERT INTO public.who_global_data_import VALUES (469124, '2020-09-25', 'HR', 'Croatia', 'EURO', '232', '15572', '4', '261', false);
INSERT INTO public.who_global_data_import VALUES (469125, '2020-09-26', 'HR', 'Croatia', 'EURO', '223', '15795', '5', '266', false);
INSERT INTO public.who_global_data_import VALUES (469126, '2020-09-27', 'HR', 'Croatia', 'EURO', '212', '16007', '3', '269', false);
INSERT INTO public.who_global_data_import VALUES (469127, '2020-09-28', 'HR', 'Croatia', 'EURO', '190', '16197', '3', '272', false);
INSERT INTO public.who_global_data_import VALUES (469128, '2020-09-29', 'HR', 'Croatia', 'EURO', '48', '16245', '0', '272', false);
INSERT INTO public.who_global_data_import VALUES (469129, '2020-09-30', 'HR', 'Croatia', 'EURO', '135', '16380', '3', '275', false);
INSERT INTO public.who_global_data_import VALUES (469130, '2020-10-01', 'HR', 'Croatia', 'EURO', '213', '16593', '5', '280', false);
INSERT INTO public.who_global_data_import VALUES (469131, '2020-10-02', 'HR', 'Croatia', 'EURO', '234', '16827', '4', '284', false);
INSERT INTO public.who_global_data_import VALUES (469132, '2020-10-03', 'HR', 'Croatia', 'EURO', '333', '17160', '7', '291', false);
INSERT INTO public.who_global_data_import VALUES (469133, '2020-10-04', 'HR', 'Croatia', 'EURO', '241', '17401', '2', '293', false);
INSERT INTO public.who_global_data_import VALUES (469134, '2020-10-05', 'HR', 'Croatia', 'EURO', '258', '17659', '5', '298', false);
INSERT INTO public.who_global_data_import VALUES (469135, '2020-10-06', 'HR', 'Croatia', 'EURO', '138', '17797', '2', '300', false);
INSERT INTO public.who_global_data_import VALUES (469136, '2020-10-07', 'HR', 'Croatia', 'EURO', '287', '18084', '4', '304', false);
INSERT INTO public.who_global_data_import VALUES (469137, '2020-10-08', 'HR', 'Croatia', 'EURO', '363', '18447', '5', '309', false);
INSERT INTO public.who_global_data_import VALUES (469138, '2020-10-09', 'HR', 'Croatia', 'EURO', '542', '18989', '1', '310', false);
INSERT INTO public.who_global_data_import VALUES (469139, '2020-10-10', 'HR', 'Croatia', 'EURO', '457', '19446', '3', '313', false);
INSERT INTO public.who_global_data_import VALUES (469140, '2020-10-11', 'HR', 'Croatia', 'EURO', '486', '19932', '4', '317', false);
INSERT INTO public.who_global_data_import VALUES (469141, '2020-10-12', 'HR', 'Croatia', 'EURO', '508', '20440', '7', '324', false);
INSERT INTO public.who_global_data_import VALUES (469142, '2020-10-13', 'HR', 'Croatia', 'EURO', '181', '20621', '3', '327', false);
INSERT INTO public.who_global_data_import VALUES (469143, '2020-10-14', 'HR', 'Croatia', 'EURO', '372', '20993', '3', '330', false);
INSERT INTO public.who_global_data_import VALUES (469144, '2020-10-15', 'HR', 'Croatia', 'EURO', '748', '21741', '4', '334', false);
INSERT INTO public.who_global_data_import VALUES (469145, '2020-10-16', 'HR', 'Croatia', 'EURO', '793', '22534', '10', '344', false);
INSERT INTO public.who_global_data_import VALUES (469146, '2020-10-17', 'HR', 'Croatia', 'EURO', '1131', '23665', '1', '345', false);
INSERT INTO public.who_global_data_import VALUES (469147, '2020-10-18', 'HR', 'Croatia', 'EURO', '1096', '24761', '10', '355', false);
INSERT INTO public.who_global_data_import VALUES (469148, '2020-10-19', 'HR', 'Croatia', 'EURO', '819', '25580', '8', '363', false);
INSERT INTO public.who_global_data_import VALUES (469149, '2020-10-20', 'HR', 'Croatia', 'EURO', '393', '25973', '11', '374', false);
INSERT INTO public.who_global_data_import VALUES (469150, '2020-10-21', 'HR', 'Croatia', 'EURO', '890', '26863', '8', '382', false);
INSERT INTO public.who_global_data_import VALUES (469151, '2020-10-22', 'HR', 'Croatia', 'EURO', '1424', '28287', '11', '393', false);
INSERT INTO public.who_global_data_import VALUES (469152, '2020-10-23', 'HR', 'Croatia', 'EURO', '1563', '29850', '13', '406', false);
INSERT INTO public.who_global_data_import VALUES (469153, '2020-10-24', 'HR', 'Croatia', 'EURO', '1867', '31717', '7', '413', false);
INSERT INTO public.who_global_data_import VALUES (469154, '2020-10-25', 'HR', 'Croatia', 'EURO', '2242', '33959', '16', '429', false);
INSERT INTO public.who_global_data_import VALUES (469155, '2020-10-26', 'HR', 'Croatia', 'EURO', '2421', '36380', '8', '437', false);
INSERT INTO public.who_global_data_import VALUES (469156, '2020-10-27', 'HR', 'Croatia', 'EURO', '828', '37208', '15', '452', false);
INSERT INTO public.who_global_data_import VALUES (469157, '2020-10-28', 'HR', 'Croatia', 'EURO', '1413', '38621', '18', '470', false);
INSERT INTO public.who_global_data_import VALUES (469158, '2020-10-29', 'HR', 'Croatia', 'EURO', '2378', '40999', '23', '493', false);
INSERT INTO public.who_global_data_import VALUES (469159, '2020-10-30', 'HR', 'Croatia', 'EURO', '2776', '43775', '18', '511', false);
INSERT INTO public.who_global_data_import VALUES (469160, '2020-10-31', 'HR', 'Croatia', 'EURO', '2772', '46547', '20', '531', false);
INSERT INTO public.who_global_data_import VALUES (469161, '2020-11-01', 'HR', 'Croatia', 'EURO', '2769', '49316', '15', '546', false);
INSERT INTO public.who_global_data_import VALUES (469162, '2020-11-02', 'HR', 'Croatia', 'EURO', '2179', '51495', '16', '562', false);
INSERT INTO public.who_global_data_import VALUES (469163, '2020-11-03', 'HR', 'Croatia', 'EURO', '1165', '52660', '32', '594', false);
INSERT INTO public.who_global_data_import VALUES (469164, '2020-11-04', 'HR', 'Croatia', 'EURO', '1427', '54087', '34', '628', false);
INSERT INTO public.who_global_data_import VALUES (469165, '2020-11-05', 'HR', 'Croatia', 'EURO', '2480', '56567', '26', '654', false);
INSERT INTO public.who_global_data_import VALUES (469166, '2020-11-06', 'HR', 'Croatia', 'EURO', '2848', '59415', '29', '683', false);
INSERT INTO public.who_global_data_import VALUES (469167, '2020-11-07', 'HR', 'Croatia', 'EURO', '2890', '62305', '34', '717', false);
INSERT INTO public.who_global_data_import VALUES (469168, '2020-11-08', 'HR', 'Croatia', 'EURO', '2399', '64704', '35', '752', false);
INSERT INTO public.who_global_data_import VALUES (469169, '2020-11-09', 'HR', 'Croatia', 'EURO', '2543', '67247', '42', '794', false);
INSERT INTO public.who_global_data_import VALUES (469170, '2020-11-10', 'HR', 'Croatia', 'EURO', '1529', '68776', '38', '832', false);
INSERT INTO public.who_global_data_import VALUES (469171, '2020-11-11', 'HR', 'Croatia', 'EURO', '1467', '70243', '33', '865', false);
INSERT INTO public.who_global_data_import VALUES (469172, '2020-11-12', 'HR', 'Croatia', 'EURO', '2597', '72840', '28', '893', false);
INSERT INTO public.who_global_data_import VALUES (469173, '2020-11-13', 'HR', 'Croatia', 'EURO', '3082', '75922', '32', '925', false);
INSERT INTO public.who_global_data_import VALUES (469174, '2020-11-14', 'HR', 'Croatia', 'EURO', '3056', '78978', '43', '968', false);
INSERT INTO public.who_global_data_import VALUES (469175, '2020-11-15', 'HR', 'Croatia', 'EURO', '2866', '81844', '38', '1006', false);
INSERT INTO public.who_global_data_import VALUES (469176, '2020-11-16', 'HR', 'Croatia', 'EURO', '2362', '84206', '43', '1049', false);
INSERT INTO public.who_global_data_import VALUES (469177, '2020-11-17', 'HR', 'Croatia', 'EURO', '1313', '85519', '33', '1082', false);
INSERT INTO public.who_global_data_import VALUES (469178, '2020-11-18', 'HR', 'Croatia', 'EURO', '1945', '87464', '31', '1113', false);
INSERT INTO public.who_global_data_import VALUES (469179, '2020-11-19', 'HR', 'Croatia', 'EURO', '3251', '90715', '38', '1151', false);
INSERT INTO public.who_global_data_import VALUES (469180, '2020-11-20', 'HR', 'Croatia', 'EURO', '3164', '93879', '49', '1200', false);
INSERT INTO public.who_global_data_import VALUES (469181, '2020-11-21', 'HR', 'Croatia', 'EURO', '2958', '96837', '57', '1257', false);
INSERT INTO public.who_global_data_import VALUES (469182, '2020-11-22', 'HR', 'Croatia', 'EURO', '3573', '100410', '47', '1304', false);
INSERT INTO public.who_global_data_import VALUES (469183, '2020-11-23', 'HR', 'Croatia', 'EURO', '3308', '103718', '49', '1353', false);
INSERT INTO public.who_global_data_import VALUES (469184, '2020-11-24', 'HR', 'Croatia', 'EURO', '1973', '105691', '45', '1398', false);
INSERT INTO public.who_global_data_import VALUES (469185, '2020-11-25', 'HR', 'Croatia', 'EURO', '2323', '108014', '47', '1445', false);
INSERT INTO public.who_global_data_import VALUES (469186, '2020-11-26', 'HR', 'Croatia', 'EURO', '3603', '111617', '56', '1501', false);
INSERT INTO public.who_global_data_import VALUES (469187, '2020-11-27', 'HR', 'Croatia', 'EURO', '4009', '115626', '51', '1552', false);
INSERT INTO public.who_global_data_import VALUES (469188, '2020-11-28', 'HR', 'Croatia', 'EURO', '4080', '119706', '48', '1600', false);
INSERT INTO public.who_global_data_import VALUES (469189, '2020-11-29', 'HR', 'Croatia', 'EURO', '3987', '123693', '55', '1655', false);
INSERT INTO public.who_global_data_import VALUES (469190, '2020-11-30', 'HR', 'Croatia', 'EURO', '2919', '126612', '57', '1712', false);
INSERT INTO public.who_global_data_import VALUES (469191, '2020-12-01', 'HR', 'Croatia', 'EURO', '1830', '128442', '74', '1786', false);
INSERT INTO public.who_global_data_import VALUES (469192, '2020-12-02', 'HR', 'Croatia', 'EURO', '2900', '131342', '75', '1861', false);
INSERT INTO public.who_global_data_import VALUES (469193, '2020-12-03', 'HR', 'Croatia', 'EURO', '3539', '134881', '55', '1916', false);
INSERT INTO public.who_global_data_import VALUES (469194, '2020-12-04', 'HR', 'Croatia', 'EURO', '4534', '139415', '48', '1964', false);
INSERT INTO public.who_global_data_import VALUES (469195, '2020-12-05', 'HR', 'Croatia', 'EURO', '3955', '143370', '68', '2032', false);
INSERT INTO public.who_global_data_import VALUES (469196, '2020-12-06', 'HR', 'Croatia', 'EURO', '4084', '147454', '70', '2102', false);
INSERT INTO public.who_global_data_import VALUES (469197, '2020-12-07', 'HR', 'Croatia', 'EURO', '2899', '150353', '72', '2174', false);
INSERT INTO public.who_global_data_import VALUES (469198, '2020-12-08', 'HR', 'Croatia', 'EURO', '1886', '152239', '59', '2233', false);
INSERT INTO public.who_global_data_import VALUES (469199, '2020-12-09', 'HR', 'Croatia', 'EURO', '2613', '154852', '65', '2298', false);
INSERT INTO public.who_global_data_import VALUES (469200, '2020-12-10', 'HR', 'Croatia', 'EURO', '4520', '159372', '69', '2367', false);
INSERT INTO public.who_global_data_import VALUES (469201, '2020-12-11', 'HR', 'Croatia', 'EURO', '4620', '163992', '53', '2420', false);
INSERT INTO public.who_global_data_import VALUES (469202, '2020-12-12', 'HR', 'Croatia', 'EURO', '4396', '168388', '64', '2484', false);
INSERT INTO public.who_global_data_import VALUES (469203, '2020-12-13', 'HR', 'Croatia', 'EURO', '4135', '172523', '78', '2562', false);
INSERT INTO public.who_global_data_import VALUES (469204, '2020-12-14', 'HR', 'Croatia', 'EURO', '3363', '175886', '78', '2640', false);
INSERT INTO public.who_global_data_import VALUES (469205, '2020-12-15', 'HR', 'Croatia', 'EURO', '1472', '177358', '65', '2705', false);
INSERT INTO public.who_global_data_import VALUES (469206, '2020-12-16', 'HR', 'Croatia', 'EURO', '2360', '179718', '73', '2778', false);
INSERT INTO public.who_global_data_import VALUES (469207, '2020-12-17', 'HR', 'Croatia', 'EURO', '3327', '183045', '92', '2870', false);
INSERT INTO public.who_global_data_import VALUES (469208, '2020-12-18', 'HR', 'Croatia', 'EURO', '3918', '186963', '85', '2955', false);
INSERT INTO public.who_global_data_import VALUES (469209, '2020-12-19', 'HR', 'Croatia', 'EURO', '3272', '190235', '68', '3023', false);
INSERT INTO public.who_global_data_import VALUES (469210, '2020-12-20', 'HR', 'Croatia', 'EURO', '4727', '194962', '154', '3177', false);
INSERT INTO public.who_global_data_import VALUES (469211, '2020-12-21', 'HR', 'Croatia', 'EURO', '766', '195728', '80', '3257', false);
INSERT INTO public.who_global_data_import VALUES (469212, '2020-12-22', 'HR', 'Croatia', 'EURO', '1595', '197323', '71', '3328', false);
INSERT INTO public.who_global_data_import VALUES (469213, '2020-12-23', 'HR', 'Croatia', 'EURO', '2763', '200086', '66', '3394', false);
INSERT INTO public.who_global_data_import VALUES (469214, '2020-12-24', 'HR', 'Croatia', 'EURO', '2233', '202319', '70', '3464', false);
INSERT INTO public.who_global_data_import VALUES (469215, '2020-12-25', 'HR', 'Croatia', 'EURO', '1643', '203962', '84', '3548', false);
INSERT INTO public.who_global_data_import VALUES (469216, '2020-12-26', 'HR', 'Croatia', 'EURO', '350', '204312', '65', '3613', false);
INSERT INTO public.who_global_data_import VALUES (469217, '2020-12-27', 'HR', 'Croatia', 'EURO', '618', '204930', '58', '3671', false);
INSERT INTO public.who_global_data_import VALUES (469218, '2020-12-28', 'HR', 'Croatia', 'EURO', '316', '205246', '68', '3739', false);
INSERT INTO public.who_global_data_import VALUES (469219, '2020-12-29', 'HR', 'Croatia', 'EURO', '1350', '206596', '56', '3795', false);
INSERT INTO public.who_global_data_import VALUES (469220, '2020-12-30', 'HR', 'Croatia', 'EURO', '1850', '208446', '65', '3860', false);
INSERT INTO public.who_global_data_import VALUES (469221, '2020-12-31', 'HR', 'Croatia', 'EURO', '2391', '210837', '60', '3920', false);
INSERT INTO public.who_global_data_import VALUES (469222, '2021-01-01', 'HR', 'Croatia', 'EURO', '1170', '212007', '41', '3961', false);
INSERT INTO public.who_global_data_import VALUES (469223, '2021-01-02', 'HR', 'Croatia', 'EURO', '255', '212262', '55', '4016', false);
INSERT INTO public.who_global_data_import VALUES (469224, '2021-01-03', 'HR', 'Croatia', 'EURO', '696', '212958', '56', '4072', false);
INSERT INTO public.who_global_data_import VALUES (469225, '2021-01-04', 'HR', 'Croatia', 'EURO', '361', '213319', '54', '4126', false);
INSERT INTO public.who_global_data_import VALUES (469226, '2021-01-05', 'HR', 'Croatia', 'EURO', '1071', '214390', '53', '4179', false);
INSERT INTO public.who_global_data_import VALUES (469227, '2021-01-06', 'HR', 'Croatia', 'EURO', '1896', '216286', '44', '4223', false);
INSERT INTO public.who_global_data_import VALUES (469228, '2021-01-07', 'HR', 'Croatia', 'EURO', '562', '216848', '43', '4266', false);
INSERT INTO public.who_global_data_import VALUES (469229, '2021-01-08', 'HR', 'Croatia', 'EURO', '1098', '217946', '38', '4304', false);
INSERT INTO public.who_global_data_import VALUES (469230, '2021-01-09', 'HR', 'Croatia', 'EURO', '1401', '219347', '38', '4342', false);
INSERT INTO public.who_global_data_import VALUES (469231, '2021-01-10', 'HR', 'Croatia', 'EURO', '646', '219993', '26', '4368', false);
INSERT INTO public.who_global_data_import VALUES (469232, '2021-01-11', 'HR', 'Croatia', 'EURO', '230', '220223', '35', '4403', false);
INSERT INTO public.who_global_data_import VALUES (469233, '2021-01-12', 'HR', 'Croatia', 'EURO', '759', '220982', '43', '4446', false);
INSERT INTO public.who_global_data_import VALUES (469234, '2021-01-13', 'HR', 'Croatia', 'EURO', '1135', '222117', '26', '4472', false);
INSERT INTO public.who_global_data_import VALUES (469235, '2021-01-14', 'HR', 'Croatia', 'EURO', '980', '223097', '45', '4517', false);
INSERT INTO public.who_global_data_import VALUES (469236, '2021-01-15', 'HR', 'Croatia', 'EURO', '715', '223812', '33', '4550', false);
INSERT INTO public.who_global_data_import VALUES (469237, '2021-01-16', 'HR', 'Croatia', 'EURO', '763', '224575', '38', '4588', false);
INSERT INTO public.who_global_data_import VALUES (469239, '2020-01-03', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469240, '2020-01-04', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469241, '2020-01-05', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469242, '2020-01-06', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469243, '2020-01-07', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469244, '2020-01-08', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469245, '2020-01-09', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469246, '2020-01-10', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469247, '2020-01-11', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469248, '2020-01-12', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469249, '2020-01-13', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469250, '2020-01-14', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469251, '2020-01-15', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469252, '2020-01-16', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469253, '2020-01-17', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469254, '2020-01-18', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469255, '2020-01-19', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469256, '2020-01-20', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469257, '2020-01-21', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469258, '2020-01-22', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469259, '2020-01-23', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469260, '2020-01-24', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469261, '2020-01-25', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469262, '2020-01-26', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469263, '2020-01-27', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469264, '2020-01-28', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469265, '2020-01-29', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469266, '2020-01-30', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469267, '2020-01-31', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469268, '2020-02-01', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469269, '2020-02-02', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469270, '2020-02-03', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469271, '2020-02-04', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469272, '2020-02-05', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469273, '2020-02-06', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469274, '2020-02-07', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469275, '2020-02-08', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469276, '2020-02-09', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469277, '2020-02-10', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469278, '2020-02-11', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469279, '2020-02-12', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469280, '2020-02-13', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469281, '2020-02-14', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469282, '2020-02-15', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469283, '2020-02-16', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469284, '2020-02-17', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469285, '2020-02-18', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469286, '2020-02-19', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469287, '2020-02-20', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469288, '2020-02-21', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469289, '2020-02-22', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469290, '2020-02-23', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469291, '2020-02-24', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469292, '2020-02-25', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469293, '2020-02-26', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469294, '2020-02-27', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469295, '2020-02-28', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469296, '2020-02-29', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469297, '2020-03-01', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469298, '2020-03-02', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469299, '2020-03-03', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469300, '2020-03-04', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469301, '2020-03-05', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469302, '2020-03-06', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469303, '2020-03-07', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469304, '2020-03-08', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469305, '2020-03-09', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469306, '2020-03-10', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469307, '2020-03-11', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469308, '2020-03-12', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469309, '2020-03-13', 'CU', 'Cuba', 'AMRO', '8', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469310, '2020-03-14', 'CU', 'Cuba', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469311, '2020-03-15', 'CU', 'Cuba', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469312, '2020-03-16', 'CU', 'Cuba', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469313, '2020-03-17', 'CU', 'Cuba', 'AMRO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469314, '2020-03-18', 'CU', 'Cuba', 'AMRO', '5', '14', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (469315, '2020-03-19', 'CU', 'Cuba', 'AMRO', '-3', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469316, '2020-03-20', 'CU', 'Cuba', 'AMRO', '5', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469317, '2020-03-21', 'CU', 'Cuba', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469318, '2020-03-22', 'CU', 'Cuba', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469319, '2020-03-23', 'CU', 'Cuba', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469320, '2020-03-24', 'CU', 'Cuba', 'AMRO', '32', '48', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469321, '2020-03-25', 'CU', 'Cuba', 'AMRO', '0', '48', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469322, '2020-03-26', 'CU', 'Cuba', 'AMRO', '19', '67', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469323, '2020-03-27', 'CU', 'Cuba', 'AMRO', '0', '67', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469324, '2020-03-28', 'CU', 'Cuba', 'AMRO', '13', '80', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (469325, '2020-03-29', 'CU', 'Cuba', 'AMRO', '39', '119', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (469326, '2020-03-30', 'CU', 'Cuba', 'AMRO', '0', '119', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (469327, '2020-03-31', 'CU', 'Cuba', 'AMRO', '51', '170', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (469328, '2020-04-01', 'CU', 'Cuba', 'AMRO', '16', '186', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (469329, '2020-04-02', 'CU', 'Cuba', 'AMRO', '26', '212', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (469330, '2020-04-03', 'CU', 'Cuba', 'AMRO', '21', '233', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (469331, '2020-04-04', 'CU', 'Cuba', 'AMRO', '36', '269', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (469332, '2020-04-05', 'CU', 'Cuba', 'AMRO', '19', '288', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (469333, '2020-04-06', 'CU', 'Cuba', 'AMRO', '32', '320', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (469334, '2020-04-07', 'CU', 'Cuba', 'AMRO', '30', '350', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (469335, '2020-04-08', 'CU', 'Cuba', 'AMRO', '46', '396', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (469336, '2020-04-09', 'CU', 'Cuba', 'AMRO', '61', '457', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (469337, '2020-04-10', 'CU', 'Cuba', 'AMRO', '58', '515', '3', '15', false);
INSERT INTO public.who_global_data_import VALUES (469338, '2020-04-11', 'CU', 'Cuba', 'AMRO', '49', '564', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (469339, '2020-04-12', 'CU', 'Cuba', 'AMRO', '56', '620', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (469340, '2020-04-13', 'CU', 'Cuba', 'AMRO', '49', '669', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (469341, '2020-04-14', 'CU', 'Cuba', 'AMRO', '57', '726', '3', '21', false);
INSERT INTO public.who_global_data_import VALUES (469342, '2020-04-15', 'CU', 'Cuba', 'AMRO', '40', '766', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (469343, '2020-04-16', 'CU', 'Cuba', 'AMRO', '48', '814', '3', '24', false);
INSERT INTO public.who_global_data_import VALUES (469344, '2020-04-17', 'CU', 'Cuba', 'AMRO', '48', '862', '3', '27', false);
INSERT INTO public.who_global_data_import VALUES (469345, '2020-04-18', 'CU', 'Cuba', 'AMRO', '61', '923', '4', '31', false);
INSERT INTO public.who_global_data_import VALUES (469346, '2020-04-19', 'CU', 'Cuba', 'AMRO', '63', '986', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (469347, '2020-04-20', 'CU', 'Cuba', 'AMRO', '49', '1035', '2', '34', false);
INSERT INTO public.who_global_data_import VALUES (469348, '2020-04-21', 'CU', 'Cuba', 'AMRO', '52', '1087', '2', '36', false);
INSERT INTO public.who_global_data_import VALUES (469349, '2020-04-22', 'CU', 'Cuba', 'AMRO', '50', '1137', '2', '38', false);
INSERT INTO public.who_global_data_import VALUES (469350, '2020-04-23', 'CU', 'Cuba', 'AMRO', '52', '1189', '2', '40', false);
INSERT INTO public.who_global_data_import VALUES (469351, '2020-04-24', 'CU', 'Cuba', 'AMRO', '46', '1235', '3', '43', false);
INSERT INTO public.who_global_data_import VALUES (469352, '2020-04-25', 'CU', 'Cuba', 'AMRO', '50', '1285', '6', '49', false);
INSERT INTO public.who_global_data_import VALUES (469353, '2020-04-26', 'CU', 'Cuba', 'AMRO', '52', '1337', '2', '51', false);
INSERT INTO public.who_global_data_import VALUES (469354, '2020-04-27', 'CU', 'Cuba', 'AMRO', '32', '1369', '3', '54', false);
INSERT INTO public.who_global_data_import VALUES (469355, '2020-04-28', 'CU', 'Cuba', 'AMRO', '20', '1389', '2', '56', false);
INSERT INTO public.who_global_data_import VALUES (469356, '2020-04-29', 'CU', 'Cuba', 'AMRO', '48', '1437', '2', '58', false);
INSERT INTO public.who_global_data_import VALUES (469357, '2020-04-30', 'CU', 'Cuba', 'AMRO', '30', '1467', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (469358, '2020-05-01', 'CU', 'Cuba', 'AMRO', '34', '1501', '3', '61', false);
INSERT INTO public.who_global_data_import VALUES (469359, '2020-05-02', 'CU', 'Cuba', 'AMRO', '36', '1537', '3', '64', false);
INSERT INTO public.who_global_data_import VALUES (469360, '2020-05-03', 'CU', 'Cuba', 'AMRO', '74', '1611', '2', '66', false);
INSERT INTO public.who_global_data_import VALUES (469361, '2020-05-04', 'CU', 'Cuba', 'AMRO', '38', '1649', '1', '67', false);
INSERT INTO public.who_global_data_import VALUES (469362, '2020-05-05', 'CU', 'Cuba', 'AMRO', '19', '1668', '2', '69', false);
INSERT INTO public.who_global_data_import VALUES (469363, '2020-05-06', 'CU', 'Cuba', 'AMRO', '17', '1685', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (469364, '2020-05-07', 'CU', 'Cuba', 'AMRO', '18', '1703', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (469365, '2020-05-08', 'CU', 'Cuba', 'AMRO', '26', '1729', '4', '73', false);
INSERT INTO public.who_global_data_import VALUES (469366, '2020-05-09', 'CU', 'Cuba', 'AMRO', '12', '1741', '1', '74', false);
INSERT INTO public.who_global_data_import VALUES (469367, '2020-05-10', 'CU', 'Cuba', 'AMRO', '13', '1754', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (469368, '2020-05-11', 'CU', 'Cuba', 'AMRO', '12', '1766', '3', '77', false);
INSERT INTO public.who_global_data_import VALUES (469369, '2020-05-12', 'CU', 'Cuba', 'AMRO', '17', '1783', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (469370, '2020-05-13', 'CU', 'Cuba', 'AMRO', '21', '1804', '1', '78', false);
INSERT INTO public.who_global_data_import VALUES (469371, '2020-05-14', 'CU', 'Cuba', 'AMRO', '6', '1810', '1', '79', false);
INSERT INTO public.who_global_data_import VALUES (469372, '2020-05-15', 'CU', 'Cuba', 'AMRO', '20', '1830', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (469373, '2020-05-16', 'CU', 'Cuba', 'AMRO', '10', '1840', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (469374, '2020-05-17', 'CU', 'Cuba', 'AMRO', '22', '1862', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (469375, '2020-05-18', 'CU', 'Cuba', 'AMRO', '10', '1872', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (469376, '2020-05-19', 'CU', 'Cuba', 'AMRO', '9', '1881', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (469377, '2020-05-20', 'CU', 'Cuba', 'AMRO', '6', '1887', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (469378, '2020-05-21', 'CU', 'Cuba', 'AMRO', '13', '1900', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (469379, '2020-05-22', 'CU', 'Cuba', 'AMRO', '8', '1908', '1', '80', false);
INSERT INTO public.who_global_data_import VALUES (469380, '2020-05-23', 'CU', 'Cuba', 'AMRO', '8', '1916', '1', '81', false);
INSERT INTO public.who_global_data_import VALUES (469381, '2020-05-24', 'CU', 'Cuba', 'AMRO', '15', '1931', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (469382, '2020-05-25', 'CU', 'Cuba', 'AMRO', '10', '1941', '1', '82', false);
INSERT INTO public.who_global_data_import VALUES (469383, '2020-05-26', 'CU', 'Cuba', 'AMRO', '6', '1947', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (469384, '2020-05-27', 'CU', 'Cuba', 'AMRO', '16', '1963', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (469385, '2020-05-28', 'CU', 'Cuba', 'AMRO', '11', '1974', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (469386, '2020-05-29', 'CU', 'Cuba', 'AMRO', '9', '1983', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (469387, '2020-05-30', 'CU', 'Cuba', 'AMRO', '22', '2005', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (469388, '2020-05-31', 'CU', 'Cuba', 'AMRO', '20', '2025', '1', '83', false);
INSERT INTO public.who_global_data_import VALUES (469389, '2020-06-01', 'CU', 'Cuba', 'AMRO', '20', '2045', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (469390, '2020-06-02', 'CU', 'Cuba', 'AMRO', '38', '2083', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (469391, '2020-06-03', 'CU', 'Cuba', 'AMRO', '9', '2092', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (469392, '2020-06-04', 'CU', 'Cuba', 'AMRO', '15', '2107', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (469393, '2020-06-05', 'CU', 'Cuba', 'AMRO', '12', '2119', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (469394, '2020-06-06', 'CU', 'Cuba', 'AMRO', '14', '2133', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (469395, '2020-06-07', 'CU', 'Cuba', 'AMRO', '40', '2173', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (469396, '2020-06-08', 'CU', 'Cuba', 'AMRO', '18', '2191', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (469397, '2020-06-09', 'CU', 'Cuba', 'AMRO', '9', '2200', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (469398, '2020-06-10', 'CU', 'Cuba', 'AMRO', '5', '2205', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (469399, '2020-06-11', 'CU', 'Cuba', 'AMRO', '6', '2211', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (469400, '2020-06-12', 'CU', 'Cuba', 'AMRO', '8', '2219', '1', '84', false);
INSERT INTO public.who_global_data_import VALUES (469401, '2020-06-13', 'CU', 'Cuba', 'AMRO', '14', '2233', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (469402, '2020-06-14', 'CU', 'Cuba', 'AMRO', '5', '2238', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (469403, '2020-06-15', 'CU', 'Cuba', 'AMRO', '10', '2248', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (469404, '2020-06-16', 'CU', 'Cuba', 'AMRO', '14', '2262', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (469405, '2020-06-17', 'CU', 'Cuba', 'AMRO', '11', '2273', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (469406, '2020-06-18', 'CU', 'Cuba', 'AMRO', '7', '2280', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (469407, '2020-06-19', 'CU', 'Cuba', 'AMRO', '15', '2295', '1', '85', false);
INSERT INTO public.who_global_data_import VALUES (469408, '2020-06-20', 'CU', 'Cuba', 'AMRO', '10', '2305', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (469409, '2020-06-21', 'CU', 'Cuba', 'AMRO', '4', '2309', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (469410, '2020-06-22', 'CU', 'Cuba', 'AMRO', '3', '2312', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (469411, '2020-06-23', 'CU', 'Cuba', 'AMRO', '3', '2315', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (469412, '2020-06-24', 'CU', 'Cuba', 'AMRO', '3', '2318', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (469413, '2020-06-25', 'CU', 'Cuba', 'AMRO', '1', '2319', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (469414, '2020-06-26', 'CU', 'Cuba', 'AMRO', '2', '2321', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (469415, '2020-06-27', 'CU', 'Cuba', 'AMRO', '4', '2325', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (469416, '2020-06-28', 'CU', 'Cuba', 'AMRO', '5', '2330', '1', '86', false);
INSERT INTO public.who_global_data_import VALUES (469417, '2020-06-29', 'CU', 'Cuba', 'AMRO', '2', '2332', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (469418, '2020-06-30', 'CU', 'Cuba', 'AMRO', '8', '2340', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (469419, '2020-07-01', 'CU', 'Cuba', 'AMRO', '1', '2341', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (469420, '2020-07-02', 'CU', 'Cuba', 'AMRO', '7', '2348', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (469421, '2020-07-03', 'CU', 'Cuba', 'AMRO', '5', '2353', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (469422, '2020-07-04', 'CU', 'Cuba', 'AMRO', '8', '2361', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (469423, '2020-07-05', 'CU', 'Cuba', 'AMRO', '8', '2369', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (469424, '2020-07-06', 'CU', 'Cuba', 'AMRO', '3', '2372', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (469425, '2020-07-07', 'CU', 'Cuba', 'AMRO', '8', '2380', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (469426, '2020-07-08', 'CU', 'Cuba', 'AMRO', '15', '2395', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (469427, '2020-07-09', 'CU', 'Cuba', 'AMRO', '4', '2399', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (469428, '2020-07-10', 'CU', 'Cuba', 'AMRO', '4', '2403', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (469429, '2020-07-11', 'CU', 'Cuba', 'AMRO', '10', '2413', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (469430, '2020-07-12', 'CU', 'Cuba', 'AMRO', '7', '2420', '1', '87', false);
INSERT INTO public.who_global_data_import VALUES (469431, '2020-07-13', 'CU', 'Cuba', 'AMRO', '6', '2426', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (469432, '2020-07-14', 'CU', 'Cuba', 'AMRO', '2', '2428', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (469433, '2020-07-15', 'CU', 'Cuba', 'AMRO', '4', '2432', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (469434, '2020-07-16', 'CU', 'Cuba', 'AMRO', '6', '2438', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (469435, '2020-07-17', 'CU', 'Cuba', 'AMRO', '2', '2440', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (469436, '2020-07-18', 'CU', 'Cuba', 'AMRO', '4', '2444', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (469437, '2020-07-19', 'CU', 'Cuba', 'AMRO', '1', '2445', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (469438, '2020-07-20', 'CU', 'Cuba', 'AMRO', '1', '2446', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (469439, '2020-07-21', 'CU', 'Cuba', 'AMRO', '0', '2446', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (469440, '2020-07-22', 'CU', 'Cuba', 'AMRO', '3', '2449', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (469441, '2020-07-23', 'CU', 'Cuba', 'AMRO', '13', '2462', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (469442, '2020-07-24', 'CU', 'Cuba', 'AMRO', '4', '2466', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (469443, '2020-07-25', 'CU', 'Cuba', 'AMRO', '3', '2469', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (469444, '2020-07-26', 'CU', 'Cuba', 'AMRO', '9', '2478', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (469445, '2020-07-27', 'CU', 'Cuba', 'AMRO', '17', '2495', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (469446, '2020-07-28', 'CU', 'Cuba', 'AMRO', '37', '2532', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (469447, '2020-07-29', 'CU', 'Cuba', 'AMRO', '23', '2555', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (469448, '2020-07-30', 'CU', 'Cuba', 'AMRO', '33', '2588', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (469449, '2020-07-31', 'CU', 'Cuba', 'AMRO', '9', '2597', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (469450, '2020-08-01', 'CU', 'Cuba', 'AMRO', '11', '2608', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (469451, '2020-08-02', 'CU', 'Cuba', 'AMRO', '25', '2633', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (469452, '2020-08-03', 'CU', 'Cuba', 'AMRO', '13', '2646', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (469453, '2020-08-04', 'CU', 'Cuba', 'AMRO', '24', '2670', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (469454, '2020-08-05', 'CU', 'Cuba', 'AMRO', '31', '2701', '1', '88', false);
INSERT INTO public.who_global_data_import VALUES (469455, '2020-08-06', 'CU', 'Cuba', 'AMRO', '25', '2726', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (469456, '2020-08-07', 'CU', 'Cuba', 'AMRO', '49', '2775', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (469457, '2020-08-08', 'CU', 'Cuba', 'AMRO', '54', '2829', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (469458, '2020-08-09', 'CU', 'Cuba', 'AMRO', '59', '2888', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (469459, '2020-08-10', 'CU', 'Cuba', 'AMRO', '65', '2953', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (469460, '2020-08-11', 'CU', 'Cuba', 'AMRO', '93', '3046', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (469461, '2020-08-12', 'CU', 'Cuba', 'AMRO', '47', '3093', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (469462, '2020-08-13', 'CU', 'Cuba', 'AMRO', '35', '3128', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (469463, '2020-08-14', 'CU', 'Cuba', 'AMRO', '46', '3174', '1', '89', false);
INSERT INTO public.who_global_data_import VALUES (469464, '2020-08-15', 'CU', 'Cuba', 'AMRO', '55', '3229', '-1', '88', false);
INSERT INTO public.who_global_data_import VALUES (469465, '2020-08-16', 'CU', 'Cuba', 'AMRO', '63', '3292', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (469466, '2020-08-17', 'CU', 'Cuba', 'AMRO', '24', '3316', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (469467, '2020-08-18', 'CU', 'Cuba', 'AMRO', '48', '3364', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (469468, '2020-08-19', 'CU', 'Cuba', 'AMRO', '44', '3408', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (469469, '2020-08-20', 'CU', 'Cuba', 'AMRO', '74', '3482', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (469470, '2020-08-21', 'CU', 'Cuba', 'AMRO', '83', '3565', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (469471, '2020-08-22', 'CU', 'Cuba', 'AMRO', '17', '3582', '1', '89', false);
INSERT INTO public.who_global_data_import VALUES (469472, '2020-08-23', 'CU', 'Cuba', 'AMRO', '35', '3617', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (469473, '2020-08-24', 'CU', 'Cuba', 'AMRO', '65', '3682', '2', '91', false);
INSERT INTO public.who_global_data_import VALUES (469474, '2020-08-25', 'CU', 'Cuba', 'AMRO', '35', '3717', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (469475, '2020-08-26', 'CU', 'Cuba', 'AMRO', '27', '3744', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (469476, '2020-08-27', 'CU', 'Cuba', 'AMRO', '15', '3759', '1', '92', false);
INSERT INTO public.who_global_data_import VALUES (469477, '2020-08-28', 'CU', 'Cuba', 'AMRO', '47', '3806', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (469478, '2020-08-29', 'CU', 'Cuba', 'AMRO', '60', '3866', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (469479, '2020-08-30', 'CU', 'Cuba', 'AMRO', '59', '3925', '2', '94', false);
INSERT INTO public.who_global_data_import VALUES (469480, '2020-08-31', 'CU', 'Cuba', 'AMRO', '48', '3973', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (469481, '2020-09-01', 'CU', 'Cuba', 'AMRO', '59', '4032', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (469482, '2020-09-02', 'CU', 'Cuba', 'AMRO', '33', '4065', '1', '95', false);
INSERT INTO public.who_global_data_import VALUES (469483, '2020-09-03', 'CU', 'Cuba', 'AMRO', '61', '4126', '3', '98', false);
INSERT INTO public.who_global_data_import VALUES (469484, '2020-09-04', 'CU', 'Cuba', 'AMRO', '88', '4214', '2', '100', false);
INSERT INTO public.who_global_data_import VALUES (469485, '2020-09-05', 'CU', 'Cuba', 'AMRO', '52', '4266', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (469486, '2020-09-06', 'CU', 'Cuba', 'AMRO', '32', '4298', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (469487, '2020-09-07', 'CU', 'Cuba', 'AMRO', '11', '4309', '1', '101', false);
INSERT INTO public.who_global_data_import VALUES (469488, '2020-09-08', 'CU', 'Cuba', 'AMRO', '43', '4352', '1', '102', false);
INSERT INTO public.who_global_data_import VALUES (469489, '2020-09-09', 'CU', 'Cuba', 'AMRO', '25', '4377', '2', '104', false);
INSERT INTO public.who_global_data_import VALUES (469490, '2020-09-10', 'CU', 'Cuba', 'AMRO', '82', '4459', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (469491, '2020-09-11', 'CU', 'Cuba', 'AMRO', '92', '4551', '2', '106', false);
INSERT INTO public.who_global_data_import VALUES (469492, '2020-09-12', 'CU', 'Cuba', 'AMRO', '42', '4593', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (469493, '2020-09-13', 'CU', 'Cuba', 'AMRO', '60', '4653', '2', '108', false);
INSERT INTO public.who_global_data_import VALUES (469494, '2020-09-14', 'CU', 'Cuba', 'AMRO', '31', '4684', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (469495, '2020-09-15', 'CU', 'Cuba', 'AMRO', '42', '4726', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (469496, '2020-09-16', 'CU', 'Cuba', 'AMRO', '77', '4803', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (469497, '2020-09-17', 'CU', 'Cuba', 'AMRO', '73', '4876', '1', '109', false);
INSERT INTO public.who_global_data_import VALUES (469498, '2020-09-18', 'CU', 'Cuba', 'AMRO', '57', '4933', '0', '109', false);
INSERT INTO public.who_global_data_import VALUES (469499, '2020-09-19', 'CU', 'Cuba', 'AMRO', '71', '5004', '2', '111', false);
INSERT INTO public.who_global_data_import VALUES (469500, '2020-09-20', 'CU', 'Cuba', 'AMRO', '51', '5055', '2', '113', false);
INSERT INTO public.who_global_data_import VALUES (469501, '2020-09-21', 'CU', 'Cuba', 'AMRO', '36', '5091', '2', '115', false);
INSERT INTO public.who_global_data_import VALUES (469502, '2020-09-22', 'CU', 'Cuba', 'AMRO', '50', '5141', '1', '116', false);
INSERT INTO public.who_global_data_import VALUES (469503, '2020-09-23', 'CU', 'Cuba', 'AMRO', '81', '5222', '1', '117', false);
INSERT INTO public.who_global_data_import VALUES (469504, '2020-09-24', 'CU', 'Cuba', 'AMRO', '48', '5270', '1', '118', false);
INSERT INTO public.who_global_data_import VALUES (469505, '2020-09-25', 'CU', 'Cuba', 'AMRO', '40', '5310', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (469506, '2020-09-26', 'CU', 'Cuba', 'AMRO', '40', '5350', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (469507, '2020-09-27', 'CU', 'Cuba', 'AMRO', '62', '5412', '2', '120', false);
INSERT INTO public.who_global_data_import VALUES (469508, '2020-09-28', 'CU', 'Cuba', 'AMRO', '45', '5457', '2', '122', false);
INSERT INTO public.who_global_data_import VALUES (469509, '2020-09-29', 'CU', 'Cuba', 'AMRO', '26', '5483', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (469510, '2020-09-30', 'CU', 'Cuba', 'AMRO', '48', '5531', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (469511, '2020-10-01', 'CU', 'Cuba', 'AMRO', '66', '5597', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (469512, '2020-10-02', 'CU', 'Cuba', 'AMRO', '73', '5670', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (469513, '2020-10-03', 'CU', 'Cuba', 'AMRO', '48', '5718', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (469514, '2020-10-04', 'CU', 'Cuba', 'AMRO', '62', '5780', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (469515, '2020-10-05', 'CU', 'Cuba', 'AMRO', '29', '5809', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (469516, '2020-10-06', 'CU', 'Cuba', 'AMRO', '36', '5845', '1', '123', false);
INSERT INTO public.who_global_data_import VALUES (469517, '2020-10-07', 'CU', 'Cuba', 'AMRO', '38', '5883', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (469518, '2020-10-08', 'CU', 'Cuba', 'AMRO', '15', '5898', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (469519, '2020-10-09', 'CU', 'Cuba', 'AMRO', '19', '5917', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (469520, '2020-10-10', 'CU', 'Cuba', 'AMRO', '26', '5943', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (469521, '2020-10-11', 'CU', 'Cuba', 'AMRO', '5', '5948', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (469522, '2020-10-12', 'CU', 'Cuba', 'AMRO', '30', '5978', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (469523, '2020-10-13', 'CU', 'Cuba', 'AMRO', '22', '6000', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (469524, '2020-10-14', 'CU', 'Cuba', 'AMRO', '17', '6017', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (469525, '2020-10-15', 'CU', 'Cuba', 'AMRO', '18', '6035', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (469526, '2020-10-16', 'CU', 'Cuba', 'AMRO', '27', '6062', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (469527, '2020-10-17', 'CU', 'Cuba', 'AMRO', '56', '6118', '1', '124', false);
INSERT INTO public.who_global_data_import VALUES (469528, '2020-10-18', 'CU', 'Cuba', 'AMRO', '52', '6170', '1', '125', false);
INSERT INTO public.who_global_data_import VALUES (469529, '2020-10-19', 'CU', 'Cuba', 'AMRO', '50', '6220', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (469530, '2020-10-20', 'CU', 'Cuba', 'AMRO', '38', '6258', '2', '127', false);
INSERT INTO public.who_global_data_import VALUES (469531, '2020-10-21', 'CU', 'Cuba', 'AMRO', '47', '6305', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (469532, '2020-10-22', 'CU', 'Cuba', 'AMRO', '63', '6368', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (469533, '2020-10-23', 'CU', 'Cuba', 'AMRO', '53', '6421', '1', '128', false);
INSERT INTO public.who_global_data_import VALUES (469534, '2020-10-24', 'CU', 'Cuba', 'AMRO', '58', '6479', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (469535, '2020-10-25', 'CU', 'Cuba', 'AMRO', '55', '6534', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (469536, '2020-10-26', 'CU', 'Cuba', 'AMRO', '32', '6566', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (469537, '2020-10-27', 'CU', 'Cuba', 'AMRO', '29', '6595', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (469538, '2020-10-28', 'CU', 'Cuba', 'AMRO', '83', '6678', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (469539, '2020-10-29', 'CU', 'Cuba', 'AMRO', '49', '6727', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (469540, '2020-10-30', 'CU', 'Cuba', 'AMRO', '39', '6766', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (469541, '2020-10-31', 'CU', 'Cuba', 'AMRO', '35', '6801', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (469542, '2020-11-01', 'CU', 'Cuba', 'AMRO', '86', '6887', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (469543, '2020-11-02', 'CU', 'Cuba', 'AMRO', '48', '6935', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (469544, '2020-11-03', 'CU', 'Cuba', 'AMRO', '35', '6970', '1', '129', false);
INSERT INTO public.who_global_data_import VALUES (469545, '2020-11-04', 'CU', 'Cuba', 'AMRO', '65', '7035', '0', '129', false);
INSERT INTO public.who_global_data_import VALUES (469546, '2020-11-05', 'CU', 'Cuba', 'AMRO', '109', '7144', '0', '129', false);
INSERT INTO public.who_global_data_import VALUES (469547, '2020-11-06', 'CU', 'Cuba', 'AMRO', '40', '7184', '0', '129', false);
INSERT INTO public.who_global_data_import VALUES (469548, '2020-11-07', 'CU', 'Cuba', 'AMRO', '44', '7228', '1', '130', false);
INSERT INTO public.who_global_data_import VALUES (469549, '2020-11-08', 'CU', 'Cuba', 'AMRO', '39', '7267', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (469550, '2020-11-09', 'CU', 'Cuba', 'AMRO', '30', '7297', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (469551, '2020-11-10', 'CU', 'Cuba', 'AMRO', '52', '7349', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (469552, '2020-11-11', 'CU', 'Cuba', 'AMRO', '43', '7392', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (469553, '2020-11-12', 'CU', 'Cuba', 'AMRO', '37', '7429', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (469554, '2020-11-13', 'CU', 'Cuba', 'AMRO', '58', '7487', '1', '131', false);
INSERT INTO public.who_global_data_import VALUES (469555, '2020-11-14', 'CU', 'Cuba', 'AMRO', '54', '7541', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (469556, '2020-11-15', 'CU', 'Cuba', 'AMRO', '27', '7568', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (469557, '2020-11-16', 'CU', 'Cuba', 'AMRO', '22', '7590', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (469558, '2020-11-17', 'CU', 'Cuba', 'AMRO', '49', '7639', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (469559, '2020-11-18', 'CU', 'Cuba', 'AMRO', '28', '7667', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (469560, '2020-11-19', 'CU', 'Cuba', 'AMRO', '37', '7704', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (469561, '2020-11-20', 'CU', 'Cuba', 'AMRO', '21', '7725', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (469562, '2020-11-21', 'CU', 'Cuba', 'AMRO', '38', '7763', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (469563, '2020-11-22', 'CU', 'Cuba', 'AMRO', '35', '7798', '1', '132', false);
INSERT INTO public.who_global_data_import VALUES (469564, '2020-11-23', 'CU', 'Cuba', 'AMRO', '48', '7846', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (469565, '2020-11-24', 'CU', 'Cuba', 'AMRO', '33', '7879', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (469566, '2020-11-25', 'CU', 'Cuba', 'AMRO', '71', '7950', '1', '133', false);
INSERT INTO public.who_global_data_import VALUES (469567, '2020-11-26', 'CU', 'Cuba', 'AMRO', '76', '8026', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (469568, '2020-11-27', 'CU', 'Cuba', 'AMRO', '49', '8075', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (469569, '2020-11-28', 'CU', 'Cuba', 'AMRO', '35', '8110', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (469570, '2020-11-29', 'CU', 'Cuba', 'AMRO', '63', '8173', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (469571, '2020-11-30', 'CU', 'Cuba', 'AMRO', '60', '8233', '1', '134', false);
INSERT INTO public.who_global_data_import VALUES (469572, '2020-12-01', 'CU', 'Cuba', 'AMRO', '51', '8284', '1', '135', false);
INSERT INTO public.who_global_data_import VALUES (469573, '2020-12-02', 'CU', 'Cuba', 'AMRO', '97', '8381', '1', '136', false);
INSERT INTO public.who_global_data_import VALUES (469574, '2020-12-03', 'CU', 'Cuba', 'AMRO', '75', '8456', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (469575, '2020-12-04', 'CU', 'Cuba', 'AMRO', '75', '8531', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (469576, '2020-12-05', 'CU', 'Cuba', 'AMRO', '79', '8610', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (469577, '2020-12-06', 'CU', 'Cuba', 'AMRO', '104', '8714', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (469578, '2020-12-07', 'CU', 'Cuba', 'AMRO', '68', '8782', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (469579, '2020-12-08', 'CU', 'Cuba', 'AMRO', '124', '8906', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (469580, '2020-12-09', 'CU', 'Cuba', 'AMRO', '76', '8982', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (469581, '2020-12-10', 'CU', 'Cuba', 'AMRO', '124', '9106', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (469582, '2020-12-11', 'CU', 'Cuba', 'AMRO', '75', '9181', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (469583, '2020-12-12', 'CU', 'Cuba', 'AMRO', '86', '9267', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (469584, '2020-12-13', 'CU', 'Cuba', 'AMRO', '87', '9354', '1', '137', false);
INSERT INTO public.who_global_data_import VALUES (469585, '2020-12-14', 'CU', 'Cuba', 'AMRO', '69', '9423', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (469586, '2020-12-15', 'CU', 'Cuba', 'AMRO', '69', '9492', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (469587, '2020-12-16', 'CU', 'Cuba', 'AMRO', '96', '9588', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (469588, '2020-12-17', 'CU', 'Cuba', 'AMRO', '83', '9671', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (469589, '2020-12-18', 'CU', 'Cuba', 'AMRO', '100', '9771', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (469590, '2020-12-19', 'CU', 'Cuba', 'AMRO', '122', '9893', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (469591, '2020-12-20', 'CU', 'Cuba', 'AMRO', '131', '10024', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (469592, '2020-12-21', 'CU', 'Cuba', 'AMRO', '103', '10127', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (469593, '2020-12-22', 'CU', 'Cuba', 'AMRO', '115', '10242', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (469594, '2020-12-23', 'CU', 'Cuba', 'AMRO', '142', '10384', '2', '139', false);
INSERT INTO public.who_global_data_import VALUES (469595, '2020-12-24', 'CU', 'Cuba', 'AMRO', '116', '10500', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (469596, '2020-12-25', 'CU', 'Cuba', 'AMRO', '0', '10500', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (469597, '2020-12-26', 'CU', 'Cuba', 'AMRO', '400', '10900', '1', '140', false);
INSERT INTO public.who_global_data_import VALUES (469598, '2020-12-27', 'CU', 'Cuba', 'AMRO', '138', '11038', '1', '141', false);
INSERT INTO public.who_global_data_import VALUES (469599, '2020-12-28', 'CU', 'Cuba', 'AMRO', '167', '11205', '1', '142', false);
INSERT INTO public.who_global_data_import VALUES (469600, '2020-12-29', 'CU', 'Cuba', 'AMRO', '229', '11434', '1', '143', false);
INSERT INTO public.who_global_data_import VALUES (469601, '2020-12-30', 'CU', 'Cuba', 'AMRO', '167', '11601', '0', '143', false);
INSERT INTO public.who_global_data_import VALUES (469602, '2020-12-31', 'CU', 'Cuba', 'AMRO', '86', '11687', '2', '145', false);
INSERT INTO public.who_global_data_import VALUES (469603, '2021-01-01', 'CU', 'Cuba', 'AMRO', '176', '11863', '1', '146', false);
INSERT INTO public.who_global_data_import VALUES (469604, '2021-01-02', 'CU', 'Cuba', 'AMRO', '193', '12056', '0', '146', false);
INSERT INTO public.who_global_data_import VALUES (469605, '2021-01-03', 'CU', 'Cuba', 'AMRO', '169', '12225', '0', '146', false);
INSERT INTO public.who_global_data_import VALUES (469606, '2021-01-04', 'CU', 'Cuba', 'AMRO', '199', '12424', '1', '147', false);
INSERT INTO public.who_global_data_import VALUES (469607, '2021-01-05', 'CU', 'Cuba', 'AMRO', '316', '12740', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (469608, '2021-01-06', 'CU', 'Cuba', 'AMRO', '224', '12964', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (469609, '2021-01-07', 'CU', 'Cuba', 'AMRO', '201', '13165', '1', '148', false);
INSERT INTO public.who_global_data_import VALUES (469610, '2021-01-08', 'CU', 'Cuba', 'AMRO', '314', '13479', '0', '148', false);
INSERT INTO public.who_global_data_import VALUES (469611, '2021-01-09', 'CU', 'Cuba', 'AMRO', '344', '13823', '0', '148', false);
INSERT INTO public.who_global_data_import VALUES (469612, '2021-01-10', 'CU', 'Cuba', 'AMRO', '365', '14188', '0', '148', false);
INSERT INTO public.who_global_data_import VALUES (469613, '2021-01-11', 'CU', 'Cuba', 'AMRO', '388', '14576', '3', '151', false);
INSERT INTO public.who_global_data_import VALUES (469614, '2021-01-12', 'CU', 'Cuba', 'AMRO', '431', '15007', '2', '153', false);
INSERT INTO public.who_global_data_import VALUES (469615, '2021-01-13', 'CU', 'Cuba', 'AMRO', '487', '15494', '2', '155', false);
INSERT INTO public.who_global_data_import VALUES (469616, '2021-01-14', 'CU', 'Cuba', 'AMRO', '550', '16044', '3', '158', false);
INSERT INTO public.who_global_data_import VALUES (469617, '2021-01-15', 'CU', 'Cuba', 'AMRO', '505', '16549', '2', '160', false);
INSERT INTO public.who_global_data_import VALUES (469618, '2021-01-16', 'CU', 'Cuba', 'AMRO', '547', '17096', '2', '162', false);
INSERT INTO public.who_global_data_import VALUES (469620, '2020-01-03', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469621, '2020-01-04', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469622, '2020-01-05', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469623, '2020-01-06', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469624, '2020-01-07', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469625, '2020-01-08', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469626, '2020-01-09', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469627, '2020-01-10', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469628, '2020-01-11', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469629, '2020-01-12', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469630, '2020-01-13', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469631, '2020-01-14', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469632, '2020-01-15', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469633, '2020-01-16', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469634, '2020-01-17', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469635, '2020-01-18', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469636, '2020-01-19', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469637, '2020-01-20', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469638, '2020-01-21', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469639, '2020-01-22', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469640, '2020-01-23', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469641, '2020-01-24', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469642, '2020-01-25', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469643, '2020-01-26', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469644, '2020-01-27', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469645, '2020-01-28', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469646, '2020-01-29', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469647, '2020-01-30', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469648, '2020-01-31', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469649, '2020-02-01', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469650, '2020-02-02', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469651, '2020-02-03', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469652, '2020-02-04', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469653, '2020-02-05', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469654, '2020-02-06', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469655, '2020-02-07', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469656, '2020-02-08', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469657, '2020-02-09', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469658, '2020-02-10', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469659, '2020-02-11', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469660, '2020-02-12', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469661, '2020-02-13', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469662, '2020-02-14', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469663, '2020-02-15', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469664, '2020-02-16', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469665, '2020-02-17', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469666, '2020-02-18', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469667, '2020-02-19', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469668, '2020-02-20', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469669, '2020-02-21', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469670, '2020-02-22', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469671, '2020-02-23', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469672, '2020-02-24', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469673, '2020-02-25', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469674, '2020-02-26', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469675, '2020-02-27', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469676, '2020-02-28', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469677, '2020-02-29', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469678, '2020-03-01', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469679, '2020-03-02', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469680, '2020-03-03', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469681, '2020-03-04', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469682, '2020-03-05', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469683, '2020-03-06', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469684, '2020-03-07', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469685, '2020-03-08', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469686, '2020-03-09', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469687, '2020-03-10', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469688, '2020-03-11', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469689, '2020-03-12', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469690, '2020-03-13', 'CW', 'Curaçao', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469691, '2020-03-14', 'CW', 'Curaçao', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469692, '2020-03-15', 'CW', 'Curaçao', 'AMRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469693, '2020-03-16', 'CW', 'Curaçao', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469694, '2020-03-17', 'CW', 'Curaçao', 'AMRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469695, '2020-03-18', 'CW', 'Curaçao', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469696, '2020-03-19', 'CW', 'Curaçao', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469697, '2020-03-20', 'CW', 'Curaçao', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (469698, '2020-03-21', 'CW', 'Curaçao', 'AMRO', '-4', '3', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (469699, '2020-03-22', 'CW', 'Curaçao', 'AMRO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469700, '2020-03-23', 'CW', 'Curaçao', 'AMRO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469701, '2020-03-24', 'CW', 'Curaçao', 'AMRO', '3', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469702, '2020-03-25', 'CW', 'Curaçao', 'AMRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469703, '2020-03-26', 'CW', 'Curaçao', 'AMRO', '1', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469704, '2020-03-27', 'CW', 'Curaçao', 'AMRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469705, '2020-03-28', 'CW', 'Curaçao', 'AMRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469706, '2020-03-29', 'CW', 'Curaçao', 'AMRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469707, '2020-03-30', 'CW', 'Curaçao', 'AMRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469708, '2020-03-31', 'CW', 'Curaçao', 'AMRO', '4', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469709, '2020-04-01', 'CW', 'Curaçao', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469710, '2020-04-02', 'CW', 'Curaçao', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469711, '2020-04-03', 'CW', 'Curaçao', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469712, '2020-04-04', 'CW', 'Curaçao', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469713, '2020-04-05', 'CW', 'Curaçao', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469714, '2020-04-06', 'CW', 'Curaçao', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469715, '2020-04-07', 'CW', 'Curaçao', 'AMRO', '2', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469716, '2020-04-08', 'CW', 'Curaçao', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469717, '2020-04-09', 'CW', 'Curaçao', 'AMRO', '1', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469718, '2020-04-10', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469719, '2020-04-11', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469720, '2020-04-12', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469721, '2020-04-13', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469722, '2020-04-14', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469723, '2020-04-15', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469724, '2020-04-16', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469725, '2020-04-17', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469726, '2020-04-18', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469727, '2020-04-19', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469728, '2020-04-20', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469729, '2020-04-21', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469730, '2020-04-22', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469731, '2020-04-23', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469732, '2020-04-24', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469733, '2020-04-25', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469734, '2020-04-26', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469735, '2020-04-27', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469736, '2020-04-28', 'CW', 'Curaçao', 'AMRO', '2', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469737, '2020-04-29', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469738, '2020-04-30', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469739, '2020-05-01', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469740, '2020-05-02', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469741, '2020-05-03', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469742, '2020-05-04', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469743, '2020-05-05', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469744, '2020-05-06', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469745, '2020-05-07', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469746, '2020-05-08', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469747, '2020-05-09', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469748, '2020-05-10', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469749, '2020-05-11', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469750, '2020-05-12', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469751, '2020-05-13', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469752, '2020-05-14', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469753, '2020-05-15', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469754, '2020-05-16', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469755, '2020-05-17', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469756, '2020-05-18', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469757, '2020-05-19', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469758, '2020-05-20', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469759, '2020-05-21', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469760, '2020-05-22', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469761, '2020-05-23', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469762, '2020-05-24', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469763, '2020-05-25', 'CW', 'Curaçao', 'AMRO', '1', '17', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469764, '2020-05-26', 'CW', 'Curaçao', 'AMRO', '0', '17', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469765, '2020-05-27', 'CW', 'Curaçao', 'AMRO', '1', '18', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469766, '2020-05-28', 'CW', 'Curaçao', 'AMRO', '0', '18', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469767, '2020-05-29', 'CW', 'Curaçao', 'AMRO', '2', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469768, '2020-05-30', 'CW', 'Curaçao', 'AMRO', '0', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469769, '2020-05-31', 'CW', 'Curaçao', 'AMRO', '0', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469770, '2020-06-01', 'CW', 'Curaçao', 'AMRO', '0', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469771, '2020-06-02', 'CW', 'Curaçao', 'AMRO', '0', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469772, '2020-06-03', 'CW', 'Curaçao', 'AMRO', '0', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469773, '2020-06-04', 'CW', 'Curaçao', 'AMRO', '0', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469774, '2020-06-05', 'CW', 'Curaçao', 'AMRO', '1', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469775, '2020-06-06', 'CW', 'Curaçao', 'AMRO', '0', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469776, '2020-06-07', 'CW', 'Curaçao', 'AMRO', '0', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469777, '2020-06-08', 'CW', 'Curaçao', 'AMRO', '0', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469778, '2020-06-09', 'CW', 'Curaçao', 'AMRO', '0', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469779, '2020-06-10', 'CW', 'Curaçao', 'AMRO', '0', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469780, '2020-06-11', 'CW', 'Curaçao', 'AMRO', '1', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469781, '2020-06-12', 'CW', 'Curaçao', 'AMRO', '0', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469782, '2020-06-13', 'CW', 'Curaçao', 'AMRO', '0', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469783, '2020-06-14', 'CW', 'Curaçao', 'AMRO', '0', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469784, '2020-06-15', 'CW', 'Curaçao', 'AMRO', '0', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469785, '2020-06-16', 'CW', 'Curaçao', 'AMRO', '0', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469786, '2020-06-17', 'CW', 'Curaçao', 'AMRO', '0', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469787, '2020-06-18', 'CW', 'Curaçao', 'AMRO', '1', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469788, '2020-06-19', 'CW', 'Curaçao', 'AMRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469789, '2020-06-20', 'CW', 'Curaçao', 'AMRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469790, '2020-06-21', 'CW', 'Curaçao', 'AMRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469791, '2020-06-22', 'CW', 'Curaçao', 'AMRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469792, '2020-06-23', 'CW', 'Curaçao', 'AMRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469793, '2020-06-24', 'CW', 'Curaçao', 'AMRO', '1', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469794, '2020-06-25', 'CW', 'Curaçao', 'AMRO', '0', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469795, '2020-06-26', 'CW', 'Curaçao', 'AMRO', '0', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469796, '2020-06-27', 'CW', 'Curaçao', 'AMRO', '-1', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469797, '2020-06-28', 'CW', 'Curaçao', 'AMRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469798, '2020-06-29', 'CW', 'Curaçao', 'AMRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469799, '2020-06-30', 'CW', 'Curaçao', 'AMRO', '1', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469800, '2020-07-01', 'CW', 'Curaçao', 'AMRO', '1', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469801, '2020-07-02', 'CW', 'Curaçao', 'AMRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469802, '2020-07-03', 'CW', 'Curaçao', 'AMRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469803, '2020-07-04', 'CW', 'Curaçao', 'AMRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469804, '2020-07-05', 'CW', 'Curaçao', 'AMRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469805, '2020-07-06', 'CW', 'Curaçao', 'AMRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469806, '2020-07-07', 'CW', 'Curaçao', 'AMRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469807, '2020-07-08', 'CW', 'Curaçao', 'AMRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469808, '2020-07-09', 'CW', 'Curaçao', 'AMRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469809, '2020-07-10', 'CW', 'Curaçao', 'AMRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469810, '2020-07-11', 'CW', 'Curaçao', 'AMRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469811, '2020-07-12', 'CW', 'Curaçao', 'AMRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469812, '2020-07-13', 'CW', 'Curaçao', 'AMRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469813, '2020-07-14', 'CW', 'Curaçao', 'AMRO', '1', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469814, '2020-07-15', 'CW', 'Curaçao', 'AMRO', '0', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469815, '2020-07-16', 'CW', 'Curaçao', 'AMRO', '0', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469816, '2020-07-17', 'CW', 'Curaçao', 'AMRO', '0', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469817, '2020-07-18', 'CW', 'Curaçao', 'AMRO', '2', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469818, '2020-07-19', 'CW', 'Curaçao', 'AMRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469819, '2020-07-20', 'CW', 'Curaçao', 'AMRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469820, '2020-07-21', 'CW', 'Curaçao', 'AMRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469821, '2020-07-22', 'CW', 'Curaçao', 'AMRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469822, '2020-07-23', 'CW', 'Curaçao', 'AMRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469823, '2020-07-24', 'CW', 'Curaçao', 'AMRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469824, '2020-07-25', 'CW', 'Curaçao', 'AMRO', '1', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469825, '2020-07-26', 'CW', 'Curaçao', 'AMRO', '0', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469826, '2020-07-27', 'CW', 'Curaçao', 'AMRO', '0', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469827, '2020-07-28', 'CW', 'Curaçao', 'AMRO', '0', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469828, '2020-07-29', 'CW', 'Curaçao', 'AMRO', '0', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469829, '2020-07-30', 'CW', 'Curaçao', 'AMRO', '0', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469830, '2020-07-31', 'CW', 'Curaçao', 'AMRO', '0', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469831, '2020-08-01', 'CW', 'Curaçao', 'AMRO', '0', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469832, '2020-08-02', 'CW', 'Curaçao', 'AMRO', '0', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469833, '2020-08-03', 'CW', 'Curaçao', 'AMRO', '0', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469834, '2020-08-04', 'CW', 'Curaçao', 'AMRO', '0', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469835, '2020-08-05', 'CW', 'Curaçao', 'AMRO', '0', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469836, '2020-08-06', 'CW', 'Curaçao', 'AMRO', '0', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469837, '2020-08-07', 'CW', 'Curaçao', 'AMRO', '2', '31', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469838, '2020-08-08', 'CW', 'Curaçao', 'AMRO', '0', '31', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469839, '2020-08-09', 'CW', 'Curaçao', 'AMRO', '0', '31', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469840, '2020-08-10', 'CW', 'Curaçao', 'AMRO', '0', '31', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469841, '2020-08-11', 'CW', 'Curaçao', 'AMRO', '1', '32', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469842, '2020-08-12', 'CW', 'Curaçao', 'AMRO', '0', '32', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469843, '2020-08-13', 'CW', 'Curaçao', 'AMRO', '0', '32', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469844, '2020-08-14', 'CW', 'Curaçao', 'AMRO', '0', '32', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469845, '2020-08-15', 'CW', 'Curaçao', 'AMRO', '0', '32', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469846, '2020-08-16', 'CW', 'Curaçao', 'AMRO', '0', '32', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469847, '2020-08-17', 'CW', 'Curaçao', 'AMRO', '0', '32', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469848, '2020-08-18', 'CW', 'Curaçao', 'AMRO', '1', '33', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469849, '2020-08-19', 'CW', 'Curaçao', 'AMRO', '2', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469850, '2020-08-20', 'CW', 'Curaçao', 'AMRO', '0', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469851, '2020-08-21', 'CW', 'Curaçao', 'AMRO', '0', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469852, '2020-08-22', 'CW', 'Curaçao', 'AMRO', '2', '37', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469853, '2020-08-23', 'CW', 'Curaçao', 'AMRO', '0', '37', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469854, '2020-08-24', 'CW', 'Curaçao', 'AMRO', '0', '37', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469855, '2020-08-25', 'CW', 'Curaçao', 'AMRO', '2', '39', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469856, '2020-08-26', 'CW', 'Curaçao', 'AMRO', '8', '47', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469857, '2020-08-27', 'CW', 'Curaçao', 'AMRO', '2', '49', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469858, '2020-08-28', 'CW', 'Curaçao', 'AMRO', '4', '53', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469859, '2020-08-29', 'CW', 'Curaçao', 'AMRO', '2', '55', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469860, '2020-08-30', 'CW', 'Curaçao', 'AMRO', '0', '55', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469861, '2020-08-31', 'CW', 'Curaçao', 'AMRO', '0', '55', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469862, '2020-09-01', 'CW', 'Curaçao', 'AMRO', '13', '68', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469863, '2020-09-02', 'CW', 'Curaçao', 'AMRO', '1', '69', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469864, '2020-09-03', 'CW', 'Curaçao', 'AMRO', '2', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469865, '2020-09-04', 'CW', 'Curaçao', 'AMRO', '4', '75', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469866, '2020-09-05', 'CW', 'Curaçao', 'AMRO', '3', '78', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469867, '2020-09-06', 'CW', 'Curaçao', 'AMRO', '0', '78', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469868, '2020-09-07', 'CW', 'Curaçao', 'AMRO', '0', '78', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469869, '2020-09-08', 'CW', 'Curaçao', 'AMRO', '14', '92', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469870, '2020-09-09', 'CW', 'Curaçao', 'AMRO', '15', '107', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469871, '2020-09-10', 'CW', 'Curaçao', 'AMRO', '9', '116', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469872, '2020-09-11', 'CW', 'Curaçao', 'AMRO', '0', '116', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469873, '2020-09-12', 'CW', 'Curaçao', 'AMRO', '19', '135', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469874, '2020-09-13', 'CW', 'Curaçao', 'AMRO', '0', '135', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469875, '2020-09-14', 'CW', 'Curaçao', 'AMRO', '0', '135', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469876, '2020-09-15', 'CW', 'Curaçao', 'AMRO', '22', '157', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469877, '2020-09-16', 'CW', 'Curaçao', 'AMRO', '12', '169', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469878, '2020-09-17', 'CW', 'Curaçao', 'AMRO', '23', '192', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469879, '2020-09-18', 'CW', 'Curaçao', 'AMRO', '18', '210', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469880, '2020-09-19', 'CW', 'Curaçao', 'AMRO', '0', '210', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469881, '2020-09-20', 'CW', 'Curaçao', 'AMRO', '0', '210', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469882, '2020-09-21', 'CW', 'Curaçao', 'AMRO', '0', '210', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469883, '2020-09-22', 'CW', 'Curaçao', 'AMRO', '72', '282', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469884, '2020-09-23', 'CW', 'Curaçao', 'AMRO', '0', '282', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469885, '2020-09-24', 'CW', 'Curaçao', 'AMRO', '9', '291', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469886, '2020-09-25', 'CW', 'Curaçao', 'AMRO', '10', '301', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469887, '2020-09-26', 'CW', 'Curaçao', 'AMRO', '14', '315', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469888, '2020-09-27', 'CW', 'Curaçao', 'AMRO', '0', '315', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469889, '2020-09-28', 'CW', 'Curaçao', 'AMRO', '0', '315', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469890, '2020-09-29', 'CW', 'Curaçao', 'AMRO', '45', '360', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469891, '2020-09-30', 'CW', 'Curaçao', 'AMRO', '4', '364', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469892, '2020-10-01', 'CW', 'Curaçao', 'AMRO', '6', '370', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469893, '2020-10-02', 'CW', 'Curaçao', 'AMRO', '22', '392', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469894, '2020-10-03', 'CW', 'Curaçao', 'AMRO', '7', '399', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469895, '2020-10-04', 'CW', 'Curaçao', 'AMRO', '0', '399', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469896, '2020-10-05', 'CW', 'Curaçao', 'AMRO', '0', '399', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469897, '2020-10-06', 'CW', 'Curaçao', 'AMRO', '53', '452', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469898, '2020-10-07', 'CW', 'Curaçao', 'AMRO', '10', '462', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469899, '2020-10-08', 'CW', 'Curaçao', 'AMRO', '14', '476', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469900, '2020-10-09', 'CW', 'Curaçao', 'AMRO', '29', '505', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469901, '2020-10-10', 'CW', 'Curaçao', 'AMRO', '27', '532', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469902, '2020-10-11', 'CW', 'Curaçao', 'AMRO', '0', '532', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469903, '2020-10-12', 'CW', 'Curaçao', 'AMRO', '0', '532', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469904, '2020-10-13', 'CW', 'Curaçao', 'AMRO', '51', '583', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469905, '2020-10-14', 'CW', 'Curaçao', 'AMRO', '2', '585', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469906, '2020-10-15', 'CW', 'Curaçao', 'AMRO', '34', '619', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469907, '2020-10-16', 'CW', 'Curaçao', 'AMRO', '26', '645', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469908, '2020-10-17', 'CW', 'Curaçao', 'AMRO', '28', '673', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469909, '2020-10-18', 'CW', 'Curaçao', 'AMRO', '0', '673', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469910, '2020-10-19', 'CW', 'Curaçao', 'AMRO', '0', '673', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469911, '2020-10-20', 'CW', 'Curaçao', 'AMRO', '71', '744', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469912, '2020-10-21', 'CW', 'Curaçao', 'AMRO', '7', '751', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469913, '2020-10-22', 'CW', 'Curaçao', 'AMRO', '8', '759', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469914, '2020-10-23', 'CW', 'Curaçao', 'AMRO', '25', '784', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469915, '2020-10-24', 'CW', 'Curaçao', 'AMRO', '19', '803', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469916, '2020-10-25', 'CW', 'Curaçao', 'AMRO', '0', '803', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469917, '2020-10-26', 'CW', 'Curaçao', 'AMRO', '0', '803', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469918, '2020-10-27', 'CW', 'Curaçao', 'AMRO', '55', '858', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469919, '2020-10-28', 'CW', 'Curaçao', 'AMRO', '15', '873', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469920, '2020-10-29', 'CW', 'Curaçao', 'AMRO', '11', '884', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469921, '2020-10-30', 'CW', 'Curaçao', 'AMRO', '23', '907', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469922, '2020-10-31', 'CW', 'Curaçao', 'AMRO', '37', '944', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469923, '2020-11-01', 'CW', 'Curaçao', 'AMRO', '0', '944', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469924, '2020-11-02', 'CW', 'Curaçao', 'AMRO', '0', '944', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469925, '2020-11-03', 'CW', 'Curaçao', 'AMRO', '43', '987', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469926, '2020-11-04', 'CW', 'Curaçao', 'AMRO', '8', '995', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469927, '2020-11-05', 'CW', 'Curaçao', 'AMRO', '5', '1000', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (469928, '2020-11-06', 'CW', 'Curaçao', 'AMRO', '21', '1021', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (469929, '2020-11-07', 'CW', 'Curaçao', 'AMRO', '9', '1030', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (469930, '2020-11-08', 'CW', 'Curaçao', 'AMRO', '0', '1030', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (469931, '2020-11-09', 'CW', 'Curaçao', 'AMRO', '0', '1030', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (469932, '2020-11-10', 'CW', 'Curaçao', 'AMRO', '67', '1097', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (469933, '2020-11-11', 'CW', 'Curaçao', 'AMRO', '5', '1102', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (469934, '2020-11-12', 'CW', 'Curaçao', 'AMRO', '29', '1131', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (469935, '2020-11-13', 'CW', 'Curaçao', 'AMRO', '51', '1182', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (469936, '2020-11-14', 'CW', 'Curaçao', 'AMRO', '33', '1215', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (469937, '2020-11-15', 'CW', 'Curaçao', 'AMRO', '0', '1215', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (469938, '2020-11-16', 'CW', 'Curaçao', 'AMRO', '0', '1215', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (469939, '2020-11-17', 'CW', 'Curaçao', 'AMRO', '125', '1340', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (469940, '2020-11-18', 'CW', 'Curaçao', 'AMRO', '34', '1374', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (469941, '2020-11-19', 'CW', 'Curaçao', 'AMRO', '41', '1415', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (469942, '2020-11-20', 'CW', 'Curaçao', 'AMRO', '67', '1482', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (469943, '2020-11-21', 'CW', 'Curaçao', 'AMRO', '79', '1561', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (469944, '2020-11-22', 'CW', 'Curaçao', 'AMRO', '0', '1561', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (469945, '2020-11-23', 'CW', 'Curaçao', 'AMRO', '0', '1561', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (469946, '2020-11-24', 'CW', 'Curaçao', 'AMRO', '188', '1749', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (469947, '2020-11-25', 'CW', 'Curaçao', 'AMRO', '24', '1773', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (469948, '2020-11-26', 'CW', 'Curaçao', 'AMRO', '54', '1827', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (469949, '2020-11-27', 'CW', 'Curaçao', 'AMRO', '102', '1929', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (469950, '2020-11-28', 'CW', 'Curaçao', 'AMRO', '117', '2046', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (469951, '2020-11-29', 'CW', 'Curaçao', 'AMRO', '0', '2046', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (469952, '2020-11-30', 'CW', 'Curaçao', 'AMRO', '0', '2046', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (469953, '2020-12-01', 'CW', 'Curaçao', 'AMRO', '318', '2364', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (469954, '2020-12-02', 'CW', 'Curaçao', 'AMRO', '15', '2379', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (469955, '2020-12-03', 'CW', 'Curaçao', 'AMRO', '124', '2503', '3', '7', false);
INSERT INTO public.who_global_data_import VALUES (469956, '2020-12-04', 'CW', 'Curaçao', 'AMRO', '155', '2658', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (469957, '2020-12-05', 'CW', 'Curaçao', 'AMRO', '82', '2740', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (469958, '2020-12-06', 'CW', 'Curaçao', 'AMRO', '0', '2740', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (469959, '2020-12-07', 'CW', 'Curaçao', 'AMRO', '0', '2740', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (469960, '2020-12-08', 'CW', 'Curaçao', 'AMRO', '396', '3136', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (469961, '2020-12-09', 'CW', 'Curaçao', 'AMRO', '38', '3174', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (469962, '2020-12-10', 'CW', 'Curaçao', 'AMRO', '72', '3246', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (469963, '2020-12-11', 'CW', 'Curaçao', 'AMRO', '79', '3325', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (469964, '2020-12-12', 'CW', 'Curaçao', 'AMRO', '79', '3404', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (469965, '2020-12-13', 'CW', 'Curaçao', 'AMRO', '0', '3404', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (469966, '2020-12-14', 'CW', 'Curaçao', 'AMRO', '0', '3404', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (469967, '2020-12-15', 'CW', 'Curaçao', 'AMRO', '220', '3624', '3', '11', false);
INSERT INTO public.who_global_data_import VALUES (469968, '2020-12-16', 'CW', 'Curaçao', 'AMRO', '37', '3661', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (469969, '2020-12-17', 'CW', 'Curaçao', 'AMRO', '38', '3699', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (469970, '2020-12-18', 'CW', 'Curaçao', 'AMRO', '68', '3767', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (469971, '2020-12-19', 'CW', 'Curaçao', 'AMRO', '56', '3823', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (469972, '2020-12-20', 'CW', 'Curaçao', 'AMRO', '0', '3823', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (469973, '2020-12-21', 'CW', 'Curaçao', 'AMRO', '0', '3823', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (469974, '2020-12-22', 'CW', 'Curaçao', 'AMRO', '124', '3947', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (469975, '2020-12-23', 'CW', 'Curaçao', 'AMRO', '27', '3974', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (469976, '2020-12-24', 'CW', 'Curaçao', 'AMRO', '32', '4006', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (469977, '2020-12-25', 'CW', 'Curaçao', 'AMRO', '45', '4051', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (469978, '2020-12-26', 'CW', 'Curaçao', 'AMRO', '0', '4051', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (469979, '2020-12-27', 'CW', 'Curaçao', 'AMRO', '0', '4051', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (469980, '2020-12-28', 'CW', 'Curaçao', 'AMRO', '0', '4051', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (469981, '2020-12-29', 'CW', 'Curaçao', 'AMRO', '93', '4144', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (469982, '2020-12-30', 'CW', 'Curaçao', 'AMRO', '7', '4151', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (469983, '2020-12-31', 'CW', 'Curaçao', 'AMRO', '28', '4179', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (469984, '2021-01-01', 'CW', 'Curaçao', 'AMRO', '51', '4230', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (469985, '2021-01-02', 'CW', 'Curaçao', 'AMRO', '0', '4230', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (469986, '2021-01-03', 'CW', 'Curaçao', 'AMRO', '0', '4230', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (469987, '2021-01-04', 'CW', 'Curaçao', 'AMRO', '0', '4230', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (469988, '2021-01-05', 'CW', 'Curaçao', 'AMRO', '87', '4317', '2', '16', false);
INSERT INTO public.who_global_data_import VALUES (469989, '2021-01-06', 'CW', 'Curaçao', 'AMRO', '6', '4323', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (469990, '2021-01-07', 'CW', 'Curaçao', 'AMRO', '19', '4342', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (469991, '2021-01-08', 'CW', 'Curaçao', 'AMRO', '36', '4378', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (469992, '2021-01-09', 'CW', 'Curaçao', 'AMRO', '27', '4405', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (469993, '2021-01-10', 'CW', 'Curaçao', 'AMRO', '0', '4405', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (469994, '2021-01-11', 'CW', 'Curaçao', 'AMRO', '0', '4405', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (469995, '2021-01-12', 'CW', 'Curaçao', 'AMRO', '53', '4458', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (469996, '2021-01-13', 'CW', 'Curaçao', 'AMRO', '6', '4464', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (469997, '2021-01-14', 'CW', 'Curaçao', 'AMRO', '5', '4469', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (469998, '2021-01-15', 'CW', 'Curaçao', 'AMRO', '19', '4488', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (469999, '2021-01-16', 'CW', 'Curaçao', 'AMRO', '10', '4498', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (470001, '2020-01-03', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470002, '2020-01-04', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470003, '2020-01-05', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470004, '2020-01-06', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470005, '2020-01-07', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470006, '2020-01-08', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470007, '2020-01-09', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470008, '2020-01-10', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470009, '2020-01-11', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470010, '2020-01-12', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470011, '2020-01-13', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470012, '2020-01-14', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470013, '2020-01-15', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470014, '2020-01-16', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470015, '2020-01-17', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470016, '2020-01-18', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470017, '2020-01-19', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470018, '2020-01-20', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470019, '2020-01-21', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470020, '2020-01-22', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470021, '2020-01-23', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470022, '2020-01-24', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470023, '2020-01-25', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470024, '2020-01-26', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470025, '2020-01-27', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470026, '2020-01-28', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470027, '2020-01-29', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470028, '2020-01-30', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470029, '2020-01-31', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470030, '2020-02-01', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470031, '2020-02-02', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470032, '2020-02-03', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470033, '2020-02-04', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470034, '2020-02-05', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470035, '2020-02-06', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470036, '2020-02-07', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470037, '2020-02-08', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470038, '2020-02-09', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470039, '2020-02-10', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470040, '2020-02-11', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470041, '2020-02-12', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470042, '2020-02-13', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470043, '2020-02-14', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470044, '2020-02-15', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470045, '2020-02-16', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470046, '2020-02-17', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470047, '2020-02-18', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470048, '2020-02-19', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470049, '2020-02-20', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470050, '2020-02-21', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470051, '2020-02-22', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470052, '2020-02-23', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470053, '2020-02-24', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470054, '2020-02-25', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470055, '2020-02-26', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470056, '2020-02-27', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470057, '2020-02-28', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470058, '2020-02-29', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470059, '2020-03-01', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470060, '2020-03-02', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470061, '2020-03-03', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470062, '2020-03-04', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470063, '2020-03-05', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470064, '2020-03-06', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470065, '2020-03-07', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470066, '2020-03-08', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470067, '2020-03-09', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470068, '2020-03-10', 'CY', 'Cyprus', 'EURO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470069, '2020-03-11', 'CY', 'Cyprus', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470070, '2020-03-12', 'CY', 'Cyprus', 'EURO', '4', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470071, '2020-03-13', 'CY', 'Cyprus', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470072, '2020-03-14', 'CY', 'Cyprus', 'EURO', '8', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470073, '2020-03-15', 'CY', 'Cyprus', 'EURO', '7', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470074, '2020-03-16', 'CY', 'Cyprus', 'EURO', '9', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470075, '2020-03-17', 'CY', 'Cyprus', 'EURO', '10', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470076, '2020-03-18', 'CY', 'Cyprus', 'EURO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470077, '2020-03-19', 'CY', 'Cyprus', 'EURO', '18', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470078, '2020-03-20', 'CY', 'Cyprus', 'EURO', '0', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470079, '2020-03-21', 'CY', 'Cyprus', 'EURO', '9', '67', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470080, '2020-03-22', 'CY', 'Cyprus', 'EURO', '17', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470081, '2020-03-23', 'CY', 'Cyprus', 'EURO', '11', '95', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470082, '2020-03-24', 'CY', 'Cyprus', 'EURO', '21', '116', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470083, '2020-03-25', 'CY', 'Cyprus', 'EURO', '8', '124', '3', '3', false);
INSERT INTO public.who_global_data_import VALUES (470084, '2020-03-26', 'CY', 'Cyprus', 'EURO', '8', '132', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (470085, '2020-03-27', 'CY', 'Cyprus', 'EURO', '14', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (470086, '2020-03-28', 'CY', 'Cyprus', 'EURO', '16', '162', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (470087, '2020-03-29', 'CY', 'Cyprus', 'EURO', '17', '179', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (470088, '2020-03-30', 'CY', 'Cyprus', 'EURO', '35', '214', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (470089, '2020-03-31', 'CY', 'Cyprus', 'EURO', '16', '230', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (470090, '2020-04-01', 'CY', 'Cyprus', 'EURO', '32', '262', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (470091, '2020-04-02', 'CY', 'Cyprus', 'EURO', '58', '320', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (470092, '2020-04-03', 'CY', 'Cyprus', 'EURO', '36', '356', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (470093, '2020-04-04', 'CY', 'Cyprus', 'EURO', '40', '396', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (470094, '2020-04-05', 'CY', 'Cyprus', 'EURO', '30', '426', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (470095, '2020-04-06', 'CY', 'Cyprus', 'EURO', '20', '446', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (470096, '2020-04-07', 'CY', 'Cyprus', 'EURO', '19', '465', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (470097, '2020-04-08', 'CY', 'Cyprus', 'EURO', '29', '494', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (470098, '2020-04-09', 'CY', 'Cyprus', 'EURO', '32', '526', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (470099, '2020-04-10', 'CY', 'Cyprus', 'EURO', '38', '564', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (470100, '2020-04-11', 'CY', 'Cyprus', 'EURO', '31', '595', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (470101, '2020-04-12', 'CY', 'Cyprus', 'EURO', '21', '616', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (470102, '2020-04-13', 'CY', 'Cyprus', 'EURO', '17', '633', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (470103, '2020-04-14', 'CY', 'Cyprus', 'EURO', '29', '662', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (470104, '2020-04-15', 'CY', 'Cyprus', 'EURO', '33', '695', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (470105, '2020-04-16', 'CY', 'Cyprus', 'EURO', '20', '715', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (470106, '2020-04-17', 'CY', 'Cyprus', 'EURO', '20', '735', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (470107, '2020-04-18', 'CY', 'Cyprus', 'EURO', '0', '735', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (470108, '2020-04-19', 'CY', 'Cyprus', 'EURO', '26', '761', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (470109, '2020-04-20', 'CY', 'Cyprus', 'EURO', '6', '767', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (470110, '2020-04-21', 'CY', 'Cyprus', 'EURO', '5', '772', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (470111, '2020-04-22', 'CY', 'Cyprus', 'EURO', '12', '784', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (470112, '2020-04-23', 'CY', 'Cyprus', 'EURO', '6', '790', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (470113, '2020-04-24', 'CY', 'Cyprus', 'EURO', '5', '795', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (470114, '2020-04-25', 'CY', 'Cyprus', 'EURO', '9', '804', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (470115, '2020-04-26', 'CY', 'Cyprus', 'EURO', '6', '810', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (470116, '2020-04-27', 'CY', 'Cyprus', 'EURO', '7', '817', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (470117, '2020-04-28', 'CY', 'Cyprus', 'EURO', '5', '822', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (470118, '2020-04-29', 'CY', 'Cyprus', 'EURO', '15', '837', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (470119, '2020-04-30', 'CY', 'Cyprus', 'EURO', '6', '843', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (470120, '2020-05-01', 'CY', 'Cyprus', 'EURO', '7', '850', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (470121, '2020-05-02', 'CY', 'Cyprus', 'EURO', '7', '857', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (470122, '2020-05-03', 'CY', 'Cyprus', 'EURO', '7', '864', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (470123, '2020-05-04', 'CY', 'Cyprus', 'EURO', '8', '872', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (470124, '2020-05-05', 'CY', 'Cyprus', 'EURO', '2', '874', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (470125, '2020-05-06', 'CY', 'Cyprus', 'EURO', '4', '878', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (470126, '2020-05-07', 'CY', 'Cyprus', 'EURO', '5', '883', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (470127, '2020-05-08', 'CY', 'Cyprus', 'EURO', '6', '889', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (470128, '2020-05-09', 'CY', 'Cyprus', 'EURO', '2', '891', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (470129, '2020-05-10', 'CY', 'Cyprus', 'EURO', '1', '892', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (470130, '2020-05-11', 'CY', 'Cyprus', 'EURO', '6', '898', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (470131, '2020-05-12', 'CY', 'Cyprus', 'EURO', '3', '901', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (470132, '2020-05-13', 'CY', 'Cyprus', 'EURO', '2', '903', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (470133, '2020-05-14', 'CY', 'Cyprus', 'EURO', '2', '905', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (470134, '2020-05-15', 'CY', 'Cyprus', 'EURO', '2', '907', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (470135, '2020-05-16', 'CY', 'Cyprus', 'EURO', '3', '910', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (470136, '2020-05-17', 'CY', 'Cyprus', 'EURO', '4', '914', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (470137, '2020-05-18', 'CY', 'Cyprus', 'EURO', '2', '916', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (470138, '2020-05-19', 'CY', 'Cyprus', 'EURO', '1', '917', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (470139, '2020-05-20', 'CY', 'Cyprus', 'EURO', '1', '918', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (470140, '2020-05-21', 'CY', 'Cyprus', 'EURO', '4', '922', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (470141, '2020-05-22', 'CY', 'Cyprus', 'EURO', '1', '923', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (470142, '2020-05-23', 'CY', 'Cyprus', 'EURO', '4', '927', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (470143, '2020-05-24', 'CY', 'Cyprus', 'EURO', '0', '927', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (470144, '2020-05-25', 'CY', 'Cyprus', 'EURO', '8', '935', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (470145, '2020-05-26', 'CY', 'Cyprus', 'EURO', '2', '937', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (470146, '2020-05-27', 'CY', 'Cyprus', 'EURO', '2', '939', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (470147, '2020-05-28', 'CY', 'Cyprus', 'EURO', '0', '939', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (470148, '2020-05-29', 'CY', 'Cyprus', 'EURO', '2', '941', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (470149, '2020-05-30', 'CY', 'Cyprus', 'EURO', '0', '941', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (470150, '2020-05-31', 'CY', 'Cyprus', 'EURO', '2', '943', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (470151, '2020-06-01', 'CY', 'Cyprus', 'EURO', '1', '944', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (470152, '2020-06-02', 'CY', 'Cyprus', 'EURO', '5', '949', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (470153, '2020-06-03', 'CY', 'Cyprus', 'EURO', '3', '952', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (470154, '2020-06-04', 'CY', 'Cyprus', 'EURO', '6', '958', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (470155, '2020-06-05', 'CY', 'Cyprus', 'EURO', '0', '958', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (470156, '2020-06-06', 'CY', 'Cyprus', 'EURO', '2', '960', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (470157, '2020-06-07', 'CY', 'Cyprus', 'EURO', '0', '960', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (470158, '2020-06-08', 'CY', 'Cyprus', 'EURO', '4', '964', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (470159, '2020-06-09', 'CY', 'Cyprus', 'EURO', '6', '970', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (470160, '2020-06-10', 'CY', 'Cyprus', 'EURO', '2', '972', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (470161, '2020-06-11', 'CY', 'Cyprus', 'EURO', '2', '974', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (470162, '2020-06-12', 'CY', 'Cyprus', 'EURO', '1', '975', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (470163, '2020-06-13', 'CY', 'Cyprus', 'EURO', '5', '980', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (470164, '2020-06-14', 'CY', 'Cyprus', 'EURO', '0', '980', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (470165, '2020-06-15', 'CY', 'Cyprus', 'EURO', '3', '983', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (470166, '2020-06-16', 'CY', 'Cyprus', 'EURO', '2', '985', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (470167, '2020-06-17', 'CY', 'Cyprus', 'EURO', '0', '985', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (470168, '2020-06-18', 'CY', 'Cyprus', 'EURO', '0', '985', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (470169, '2020-06-19', 'CY', 'Cyprus', 'EURO', '0', '985', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (470170, '2020-06-20', 'CY', 'Cyprus', 'EURO', '0', '985', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (470171, '2020-06-21', 'CY', 'Cyprus', 'EURO', '0', '985', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (470172, '2020-06-22', 'CY', 'Cyprus', 'EURO', '1', '986', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (470173, '2020-06-23', 'CY', 'Cyprus', 'EURO', '2', '988', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (470174, '2020-06-24', 'CY', 'Cyprus', 'EURO', '2', '990', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (470175, '2020-06-25', 'CY', 'Cyprus', 'EURO', '1', '991', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (470176, '2020-06-26', 'CY', 'Cyprus', 'EURO', '1', '992', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (470177, '2020-06-27', 'CY', 'Cyprus', 'EURO', '0', '992', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (470178, '2020-06-28', 'CY', 'Cyprus', 'EURO', '2', '994', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (470179, '2020-06-29', 'CY', 'Cyprus', 'EURO', '0', '994', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (470180, '2020-06-30', 'CY', 'Cyprus', 'EURO', '2', '996', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (470181, '2020-07-01', 'CY', 'Cyprus', 'EURO', '2', '998', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (470182, '2020-07-02', 'CY', 'Cyprus', 'EURO', '1', '999', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (470183, '2020-07-03', 'CY', 'Cyprus', 'EURO', '0', '999', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (470184, '2020-07-04', 'CY', 'Cyprus', 'EURO', '0', '999', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (470185, '2020-07-05', 'CY', 'Cyprus', 'EURO', '3', '1002', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (470186, '2020-07-06', 'CY', 'Cyprus', 'EURO', '1', '1003', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (470187, '2020-07-07', 'CY', 'Cyprus', 'EURO', '1', '1004', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (470188, '2020-07-08', 'CY', 'Cyprus', 'EURO', '1', '1005', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (470189, '2020-07-09', 'CY', 'Cyprus', 'EURO', '3', '1008', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (470190, '2020-07-10', 'CY', 'Cyprus', 'EURO', '2', '1010', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (470191, '2020-07-11', 'CY', 'Cyprus', 'EURO', '3', '1013', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (470192, '2020-07-12', 'CY', 'Cyprus', 'EURO', '1', '1014', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (470193, '2020-07-13', 'CY', 'Cyprus', 'EURO', '7', '1021', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (470194, '2020-07-14', 'CY', 'Cyprus', 'EURO', '1', '1022', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (470195, '2020-07-15', 'CY', 'Cyprus', 'EURO', '0', '1022', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (470196, '2020-07-16', 'CY', 'Cyprus', 'EURO', '1', '1023', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (470197, '2020-07-17', 'CY', 'Cyprus', 'EURO', '8', '1031', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (470198, '2020-07-18', 'CY', 'Cyprus', 'EURO', '0', '1031', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (470199, '2020-07-19', 'CY', 'Cyprus', 'EURO', '6', '1037', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (470200, '2020-07-20', 'CY', 'Cyprus', 'EURO', '1', '1038', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (470201, '2020-07-21', 'CY', 'Cyprus', 'EURO', '0', '1038', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (470202, '2020-07-22', 'CY', 'Cyprus', 'EURO', '2', '1040', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (470203, '2020-07-23', 'CY', 'Cyprus', 'EURO', '0', '1040', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (470204, '2020-07-24', 'CY', 'Cyprus', 'EURO', '5', '1045', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (470205, '2020-07-25', 'CY', 'Cyprus', 'EURO', '2', '1047', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (470206, '2020-07-26', 'CY', 'Cyprus', 'EURO', '6', '1053', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (470207, '2020-07-27', 'CY', 'Cyprus', 'EURO', '4', '1057', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (470208, '2020-07-28', 'CY', 'Cyprus', 'EURO', '3', '1060', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (470209, '2020-07-29', 'CY', 'Cyprus', 'EURO', '7', '1067', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (470210, '2020-07-30', 'CY', 'Cyprus', 'EURO', '13', '1080', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (470211, '2020-07-31', 'CY', 'Cyprus', 'EURO', '4', '1084', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (470212, '2020-08-01', 'CY', 'Cyprus', 'EURO', '30', '1114', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (470213, '2020-08-02', 'CY', 'Cyprus', 'EURO', '10', '1124', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (470214, '2020-08-03', 'CY', 'Cyprus', 'EURO', '26', '1150', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (470215, '2020-08-04', 'CY', 'Cyprus', 'EURO', '5', '1155', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (470216, '2020-08-05', 'CY', 'Cyprus', 'EURO', '25', '1180', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (470217, '2020-08-06', 'CY', 'Cyprus', 'EURO', '15', '1195', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (470218, '2020-08-07', 'CY', 'Cyprus', 'EURO', '13', '1208', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (470219, '2020-08-08', 'CY', 'Cyprus', 'EURO', '14', '1222', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (470220, '2020-08-09', 'CY', 'Cyprus', 'EURO', '11', '1233', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (470221, '2020-08-10', 'CY', 'Cyprus', 'EURO', '9', '1242', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (470222, '2020-08-11', 'CY', 'Cyprus', 'EURO', '10', '1252', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (470223, '2020-08-12', 'CY', 'Cyprus', 'EURO', '25', '1277', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (470224, '2020-08-13', 'CY', 'Cyprus', 'EURO', '14', '1291', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (470225, '2020-08-14', 'CY', 'Cyprus', 'EURO', '14', '1305', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (470226, '2020-08-15', 'CY', 'Cyprus', 'EURO', '13', '1318', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (470227, '2020-08-16', 'CY', 'Cyprus', 'EURO', '14', '1332', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (470228, '2020-08-17', 'CY', 'Cyprus', 'EURO', '0', '1332', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (470229, '2020-08-18', 'CY', 'Cyprus', 'EURO', '19', '1351', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (470230, '2020-08-19', 'CY', 'Cyprus', 'EURO', '8', '1359', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (470231, '2020-08-20', 'CY', 'Cyprus', 'EURO', '26', '1385', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (470232, '2020-08-21', 'CY', 'Cyprus', 'EURO', '10', '1395', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (470233, '2020-08-22', 'CY', 'Cyprus', 'EURO', '11', '1406', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (470234, '2020-08-23', 'CY', 'Cyprus', 'EURO', '11', '1417', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (470235, '2020-08-24', 'CY', 'Cyprus', 'EURO', '4', '1421', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (470236, '2020-08-25', 'CY', 'Cyprus', 'EURO', '30', '1451', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (470237, '2020-08-26', 'CY', 'Cyprus', 'EURO', '23', '1474', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (470238, '2020-08-27', 'CY', 'Cyprus', 'EURO', '7', '1481', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (470239, '2020-08-28', 'CY', 'Cyprus', 'EURO', '0', '1481', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (470240, '2020-08-29', 'CY', 'Cyprus', 'EURO', '0', '1481', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (470241, '2020-08-30', 'CY', 'Cyprus', 'EURO', '2', '1483', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (470242, '2020-08-31', 'CY', 'Cyprus', 'EURO', '4', '1487', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (470243, '2020-09-01', 'CY', 'Cyprus', 'EURO', '1', '1488', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (470244, '2020-09-02', 'CY', 'Cyprus', 'EURO', '2', '1490', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (470245, '2020-09-03', 'CY', 'Cyprus', 'EURO', '5', '1495', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (470246, '2020-09-04', 'CY', 'Cyprus', 'EURO', '3', '1498', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (470247, '2020-09-05', 'CY', 'Cyprus', 'EURO', '0', '1498', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (470248, '2020-09-06', 'CY', 'Cyprus', 'EURO', '9', '1507', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (470249, '2020-09-07', 'CY', 'Cyprus', 'EURO', '2', '1509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (470250, '2020-09-08', 'CY', 'Cyprus', 'EURO', '1', '1510', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (470251, '2020-09-09', 'CY', 'Cyprus', 'EURO', '1', '1511', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (470252, '2020-09-10', 'CY', 'Cyprus', 'EURO', '3', '1514', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (470253, '2020-09-11', 'CY', 'Cyprus', 'EURO', '3', '1517', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (470254, '2020-09-12', 'CY', 'Cyprus', 'EURO', '3', '1520', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (470255, '2020-09-13', 'CY', 'Cyprus', 'EURO', '3', '1523', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (470256, '2020-09-14', 'CY', 'Cyprus', 'EURO', '3', '1526', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (470257, '2020-09-15', 'CY', 'Cyprus', 'EURO', '8', '1534', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (470258, '2020-09-16', 'CY', 'Cyprus', 'EURO', '6', '1540', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (470259, '2020-09-17', 'CY', 'Cyprus', 'EURO', '8', '1548', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (470260, '2020-09-18', 'CY', 'Cyprus', 'EURO', '10', '1558', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (470261, '2020-09-19', 'CY', 'Cyprus', 'EURO', '7', '1565', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (470262, '2020-09-20', 'CY', 'Cyprus', 'EURO', '15', '1580', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (470263, '2020-09-21', 'CY', 'Cyprus', 'EURO', '20', '1600', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (470264, '2020-09-22', 'CY', 'Cyprus', 'EURO', '3', '1603', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (470265, '2020-09-23', 'CY', 'Cyprus', 'EURO', '15', '1618', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (470266, '2020-09-24', 'CY', 'Cyprus', 'EURO', '36', '1654', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (470267, '2020-09-25', 'CY', 'Cyprus', 'EURO', '9', '1663', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (470268, '2020-09-26', 'CY', 'Cyprus', 'EURO', '8', '1671', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (470269, '2020-09-27', 'CY', 'Cyprus', 'EURO', '13', '1684', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (470270, '2020-09-28', 'CY', 'Cyprus', 'EURO', '12', '1696', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (470271, '2020-09-29', 'CY', 'Cyprus', 'EURO', '17', '1713', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (470272, '2020-09-30', 'CY', 'Cyprus', 'EURO', '30', '1743', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (470273, '2020-10-01', 'CY', 'Cyprus', 'EURO', '12', '1755', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (470274, '2020-10-02', 'CY', 'Cyprus', 'EURO', '17', '1772', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (470275, '2020-10-03', 'CY', 'Cyprus', 'EURO', '17', '1789', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (470276, '2020-10-04', 'CY', 'Cyprus', 'EURO', '22', '1811', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (470277, '2020-10-05', 'CY', 'Cyprus', 'EURO', '13', '1824', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (470278, '2020-10-06', 'CY', 'Cyprus', 'EURO', '23', '1847', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (470279, '2020-10-07', 'CY', 'Cyprus', 'EURO', '29', '1876', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (470280, '2020-10-08', 'CY', 'Cyprus', 'EURO', '21', '1897', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (470281, '2020-10-09', 'CY', 'Cyprus', 'EURO', '21', '1918', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (470282, '2020-10-10', 'CY', 'Cyprus', 'EURO', '33', '1951', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (470283, '2020-10-11', 'CY', 'Cyprus', 'EURO', '35', '1986', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (470284, '2020-10-12', 'CY', 'Cyprus', 'EURO', '0', '1986', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (470285, '2020-10-13', 'CY', 'Cyprus', 'EURO', '61', '2047', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (470286, '2020-10-14', 'CY', 'Cyprus', 'EURO', '0', '2047', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (470287, '2020-10-15', 'CY', 'Cyprus', 'EURO', '83', '2130', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (470288, '2020-10-16', 'CY', 'Cyprus', 'EURO', '51', '2181', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (470289, '2020-10-17', 'CY', 'Cyprus', 'EURO', '198', '2379', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (470290, '2020-10-18', 'CY', 'Cyprus', 'EURO', '0', '2379', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (470291, '2020-10-19', 'CY', 'Cyprus', 'EURO', '265', '2644', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (470292, '2020-10-20', 'CY', 'Cyprus', 'EURO', '43', '2687', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (470293, '2020-10-21', 'CY', 'Cyprus', 'EURO', '152', '2839', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (470294, '2020-10-22', 'CY', 'Cyprus', 'EURO', '127', '2966', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (470295, '2020-10-23', 'CY', 'Cyprus', 'EURO', '188', '3154', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (470296, '2020-10-24', 'CY', 'Cyprus', 'EURO', '160', '3314', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (470297, '2020-10-25', 'CY', 'Cyprus', 'EURO', '130', '3444', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (470298, '2020-10-26', 'CY', 'Cyprus', 'EURO', '101', '3545', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (470299, '2020-10-27', 'CY', 'Cyprus', 'EURO', '91', '3636', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (470300, '2020-10-28', 'CY', 'Cyprus', 'EURO', '181', '3817', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (470301, '2020-10-29', 'CY', 'Cyprus', 'EURO', '0', '3817', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (470302, '2020-10-30', 'CY', 'Cyprus', 'EURO', '234', '4051', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (470303, '2020-10-31', 'CY', 'Cyprus', 'EURO', '166', '4217', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (470304, '2020-11-01', 'CY', 'Cyprus', 'EURO', '149', '4366', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (470305, '2020-11-02', 'CY', 'Cyprus', 'EURO', '197', '4563', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (470306, '2020-11-03', 'CY', 'Cyprus', 'EURO', '197', '4760', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (470307, '2020-11-04', 'CY', 'Cyprus', 'EURO', '174', '4934', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (470308, '2020-11-05', 'CY', 'Cyprus', 'EURO', '166', '5100', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (470309, '2020-11-06', 'CY', 'Cyprus', 'EURO', '233', '5333', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (470310, '2020-11-07', 'CY', 'Cyprus', 'EURO', '224', '5557', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (470311, '2020-11-08', 'CY', 'Cyprus', 'EURO', '314', '5871', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (470312, '2020-11-09', 'CY', 'Cyprus', 'EURO', '116', '5987', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (470313, '2020-11-10', 'CY', 'Cyprus', 'EURO', '111', '6098', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (470314, '2020-11-11', 'CY', 'Cyprus', 'EURO', '198', '6296', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (470315, '2020-11-12', 'CY', 'Cyprus', 'EURO', '165', '6461', '3', '32', false);
INSERT INTO public.who_global_data_import VALUES (470316, '2020-11-13', 'CY', 'Cyprus', 'EURO', '185', '6646', '2', '34', false);
INSERT INTO public.who_global_data_import VALUES (470317, '2020-11-14', 'CY', 'Cyprus', 'EURO', '207', '6853', '4', '38', false);
INSERT INTO public.who_global_data_import VALUES (470318, '2020-11-15', 'CY', 'Cyprus', 'EURO', '198', '7051', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (470319, '2020-11-16', 'CY', 'Cyprus', 'EURO', '127', '7178', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (470320, '2020-11-17', 'CY', 'Cyprus', 'EURO', '107', '7285', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (470321, '2020-11-18', 'CY', 'Cyprus', 'EURO', '228', '7513', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (470322, '2020-11-19', 'CY', 'Cyprus', 'EURO', '198', '7711', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (470323, '2020-11-20', 'CY', 'Cyprus', 'EURO', '268', '7979', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (470324, '2020-11-21', 'CY', 'Cyprus', 'EURO', '232', '8211', '2', '43', false);
INSERT INTO public.who_global_data_import VALUES (470325, '2020-11-22', 'CY', 'Cyprus', 'EURO', '245', '8456', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (470326, '2020-11-23', 'CY', 'Cyprus', 'EURO', '187', '8643', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (470327, '2020-11-24', 'CY', 'Cyprus', 'EURO', '304', '8947', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (470328, '2020-11-25', 'CY', 'Cyprus', 'EURO', '252', '9199', '2', '46', false);
INSERT INTO public.who_global_data_import VALUES (470329, '2020-11-26', 'CY', 'Cyprus', 'EURO', '254', '9453', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (470330, '2020-11-27', 'CY', 'Cyprus', 'EURO', '220', '9673', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (470331, '2020-11-28', 'CY', 'Cyprus', 'EURO', '310', '9983', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (470332, '2020-11-29', 'CY', 'Cyprus', 'EURO', '248', '10231', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (470333, '2020-11-30', 'CY', 'Cyprus', 'EURO', '152', '10383', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (470334, '2020-12-01', 'CY', 'Cyprus', 'EURO', '182', '10565', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (470335, '2020-12-02', 'CY', 'Cyprus', 'EURO', '318', '10883', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (470336, '2020-12-03', 'CY', 'Cyprus', 'EURO', '292', '11175', '3', '52', false);
INSERT INTO public.who_global_data_import VALUES (470337, '2020-12-04', 'CY', 'Cyprus', 'EURO', '348', '11523', '2', '54', false);
INSERT INTO public.who_global_data_import VALUES (470338, '2020-12-05', 'CY', 'Cyprus', 'EURO', '289', '11812', '3', '57', false);
INSERT INTO public.who_global_data_import VALUES (470339, '2020-12-06', 'CY', 'Cyprus', 'EURO', '369', '12181', '2', '59', false);
INSERT INTO public.who_global_data_import VALUES (470340, '2020-12-07', 'CY', 'Cyprus', 'EURO', '270', '12451', '2', '61', false);
INSERT INTO public.who_global_data_import VALUES (470341, '2020-12-08', 'CY', 'Cyprus', 'EURO', '416', '12867', '2', '63', false);
INSERT INTO public.who_global_data_import VALUES (470342, '2020-12-09', 'CY', 'Cyprus', 'EURO', '419', '13286', '5', '68', false);
INSERT INTO public.who_global_data_import VALUES (470343, '2020-12-10', 'CY', 'Cyprus', 'EURO', '363', '13649', '2', '70', false);
INSERT INTO public.who_global_data_import VALUES (470344, '2020-12-11', 'CY', 'Cyprus', 'EURO', '403', '14052', '2', '72', false);
INSERT INTO public.who_global_data_import VALUES (470345, '2020-12-12', 'CY', 'Cyprus', 'EURO', '424', '14476', '3', '75', false);
INSERT INTO public.who_global_data_import VALUES (470346, '2020-12-13', 'CY', 'Cyprus', 'EURO', '324', '14800', '2', '77', false);
INSERT INTO public.who_global_data_import VALUES (470347, '2020-12-14', 'CY', 'Cyprus', 'EURO', '301', '15101', '1', '78', false);
INSERT INTO public.who_global_data_import VALUES (470348, '2020-12-15', 'CY', 'Cyprus', 'EURO', '349', '15450', '4', '82', false);
INSERT INTO public.who_global_data_import VALUES (470349, '2020-12-16', 'CY', 'Cyprus', 'EURO', '339', '15789', '2', '84', false);
INSERT INTO public.who_global_data_import VALUES (470350, '2020-12-17', 'CY', 'Cyprus', 'EURO', '401', '16190', '1', '85', false);
INSERT INTO public.who_global_data_import VALUES (470351, '2020-12-18', 'CY', 'Cyprus', 'EURO', '457', '16647', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (470352, '2020-12-19', 'CY', 'Cyprus', 'EURO', '410', '17057', '2', '87', false);
INSERT INTO public.who_global_data_import VALUES (470353, '2020-12-20', 'CY', 'Cyprus', 'EURO', '419', '17476', '2', '89', false);
INSERT INTO public.who_global_data_import VALUES (470354, '2020-12-21', 'CY', 'Cyprus', 'EURO', '242', '17718', '2', '91', false);
INSERT INTO public.who_global_data_import VALUES (470355, '2020-12-22', 'CY', 'Cyprus', 'EURO', '286', '18004', '5', '96', false);
INSERT INTO public.who_global_data_import VALUES (470356, '2020-12-23', 'CY', 'Cyprus', 'EURO', '402', '18406', '5', '101', false);
INSERT INTO public.who_global_data_import VALUES (470357, '2020-12-24', 'CY', 'Cyprus', 'EURO', '477', '18883', '3', '104', false);
INSERT INTO public.who_global_data_import VALUES (470358, '2020-12-25', 'CY', 'Cyprus', 'EURO', '433', '19316', '3', '107', false);
INSERT INTO public.who_global_data_import VALUES (470359, '2020-12-26', 'CY', 'Cyprus', 'EURO', '50', '19366', '2', '109', false);
INSERT INTO public.who_global_data_import VALUES (470360, '2020-12-27', 'CY', 'Cyprus', 'EURO', '25', '19391', '2', '111', false);
INSERT INTO public.who_global_data_import VALUES (470361, '2020-12-28', 'CY', 'Cyprus', 'EURO', '266', '19657', '1', '112', false);
INSERT INTO public.who_global_data_import VALUES (470362, '2020-12-29', 'CY', 'Cyprus', 'EURO', '751', '20408', '1', '113', false);
INSERT INTO public.who_global_data_import VALUES (470363, '2020-12-30', 'CY', 'Cyprus', 'EURO', '907', '21315', '4', '117', false);
INSERT INTO public.who_global_data_import VALUES (470364, '2020-12-31', 'CY', 'Cyprus', 'EURO', '704', '22019', '2', '119', false);
INSERT INTO public.who_global_data_import VALUES (470365, '2021-01-01', 'CY', 'Cyprus', 'EURO', '632', '22651', '6', '125', false);
INSERT INTO public.who_global_data_import VALUES (470366, '2021-01-02', 'CY', 'Cyprus', 'EURO', '167', '22818', '2', '127', false);
INSERT INTO public.who_global_data_import VALUES (470367, '2021-01-03', 'CY', 'Cyprus', 'EURO', '627', '23445', '2', '129', false);
INSERT INTO public.who_global_data_import VALUES (470368, '2021-01-04', 'CY', 'Cyprus', 'EURO', '529', '23974', '2', '131', false);
INSERT INTO public.who_global_data_import VALUES (470369, '2021-01-05', 'CY', 'Cyprus', 'EURO', '665', '24639', '2', '133', false);
INSERT INTO public.who_global_data_import VALUES (470370, '2021-01-06', 'CY', 'Cyprus', 'EURO', '569', '25208', '1', '134', false);
INSERT INTO public.who_global_data_import VALUES (470371, '2021-01-07', 'CY', 'Cyprus', 'EURO', '573', '25781', '4', '138', false);
INSERT INTO public.who_global_data_import VALUES (470372, '2021-01-08', 'CY', 'Cyprus', 'EURO', '427', '26208', '2', '140', false);
INSERT INTO public.who_global_data_import VALUES (470373, '2021-01-09', 'CY', 'Cyprus', 'EURO', '466', '26674', '1', '141', false);
INSERT INTO public.who_global_data_import VALUES (470374, '2021-01-10', 'CY', 'Cyprus', 'EURO', '337', '27011', '6', '147', false);
INSERT INTO public.who_global_data_import VALUES (470375, '2021-01-11', 'CY', 'Cyprus', 'EURO', '339', '27350', '1', '148', false);
INSERT INTO public.who_global_data_import VALUES (470376, '2021-01-12', 'CY', 'Cyprus', 'EURO', '288', '27638', '5', '153', false);
INSERT INTO public.who_global_data_import VALUES (470377, '2021-01-13', 'CY', 'Cyprus', 'EURO', '259', '27897', '4', '157', false);
INSERT INTO public.who_global_data_import VALUES (470378, '2021-01-14', 'CY', 'Cyprus', 'EURO', '227', '28124', '6', '163', false);
INSERT INTO public.who_global_data_import VALUES (470379, '2021-01-15', 'CY', 'Cyprus', 'EURO', '241', '28365', '3', '166', false);
INSERT INTO public.who_global_data_import VALUES (470380, '2021-01-16', 'CY', 'Cyprus', 'EURO', '244', '28609', '0', '166', false);
INSERT INTO public.who_global_data_import VALUES (470382, '2020-01-03', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470383, '2020-01-04', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470384, '2020-01-05', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470385, '2020-01-06', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470386, '2020-01-07', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470387, '2020-01-08', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470388, '2020-01-09', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470389, '2020-01-10', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470390, '2020-01-11', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470391, '2020-01-12', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470392, '2020-01-13', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470393, '2020-01-14', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470394, '2020-01-15', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470395, '2020-01-16', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470396, '2020-01-17', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470397, '2020-01-18', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470398, '2020-01-19', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470399, '2020-01-20', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470400, '2020-01-21', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470401, '2020-01-22', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470402, '2020-01-23', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470403, '2020-01-24', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470404, '2020-01-25', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470405, '2020-01-26', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470406, '2020-01-27', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470407, '2020-01-28', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470408, '2020-01-29', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470409, '2020-01-30', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470410, '2020-01-31', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470411, '2020-02-01', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470412, '2020-02-02', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470413, '2020-02-03', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470414, '2020-02-04', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470415, '2020-02-05', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470416, '2020-02-06', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470417, '2020-02-07', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470418, '2020-02-08', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470419, '2020-02-09', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470420, '2020-02-10', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470421, '2020-02-11', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470422, '2020-02-12', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470423, '2020-02-13', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470424, '2020-02-14', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470425, '2020-02-15', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470426, '2020-02-16', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470427, '2020-02-17', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470428, '2020-02-18', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470429, '2020-02-19', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470430, '2020-02-20', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470431, '2020-02-21', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470432, '2020-02-22', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470433, '2020-02-23', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470434, '2020-02-24', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470435, '2020-02-25', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470436, '2020-02-26', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470437, '2020-02-27', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470438, '2020-02-28', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470439, '2020-02-29', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470440, '2020-03-01', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470441, '2020-03-02', 'CZ', 'Czechia', 'EURO', '3', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470442, '2020-03-03', 'CZ', 'Czechia', 'EURO', '2', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470443, '2020-03-04', 'CZ', 'Czechia', 'EURO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470444, '2020-03-05', 'CZ', 'Czechia', 'EURO', '3', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470445, '2020-03-06', 'CZ', 'Czechia', 'EURO', '4', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470446, '2020-03-07', 'CZ', 'Czechia', 'EURO', '7', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470447, '2020-03-08', 'CZ', 'Czechia', 'EURO', '7', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470448, '2020-03-09', 'CZ', 'Czechia', 'EURO', '6', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470449, '2020-03-10', 'CZ', 'Czechia', 'EURO', '8', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470450, '2020-03-11', 'CZ', 'Czechia', 'EURO', '23', '63', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470451, '2020-03-12', 'CZ', 'Czechia', 'EURO', '31', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470452, '2020-03-13', 'CZ', 'Czechia', 'EURO', '22', '116', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470453, '2020-03-14', 'CZ', 'Czechia', 'EURO', '34', '150', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470454, '2020-03-15', 'CZ', 'Czechia', 'EURO', '64', '214', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470455, '2020-03-16', 'CZ', 'Czechia', 'EURO', '84', '298', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470456, '2020-03-17', 'CZ', 'Czechia', 'EURO', '46', '344', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470457, '2020-03-18', 'CZ', 'Czechia', 'EURO', '90', '434', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470458, '2020-03-19', 'CZ', 'Czechia', 'EURO', '88', '522', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470459, '2020-03-20', 'CZ', 'Czechia', 'EURO', '172', '694', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470460, '2020-03-21', 'CZ', 'Czechia', 'EURO', '210', '904', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470461, '2020-03-22', 'CZ', 'Czechia', 'EURO', '91', '995', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470462, '2020-03-23', 'CZ', 'Czechia', 'EURO', '170', '1165', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (470463, '2020-03-24', 'CZ', 'Czechia', 'EURO', '71', '1236', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (470464, '2020-03-25', 'CZ', 'Czechia', 'EURO', '158', '1394', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (470465, '2020-03-26', 'CZ', 'Czechia', 'EURO', '260', '1654', '3', '6', false);
INSERT INTO public.who_global_data_import VALUES (470466, '2020-03-27', 'CZ', 'Czechia', 'EURO', '408', '2062', '3', '9', false);
INSERT INTO public.who_global_data_import VALUES (470467, '2020-03-28', 'CZ', 'Czechia', 'EURO', '217', '2279', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (470468, '2020-03-29', 'CZ', 'Czechia', 'EURO', '384', '2663', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (470469, '2020-03-30', 'CZ', 'Czechia', 'EURO', '166', '2829', '5', '16', false);
INSERT INTO public.who_global_data_import VALUES (470470, '2020-03-31', 'CZ', 'Czechia', 'EURO', '173', '3002', '8', '24', false);
INSERT INTO public.who_global_data_import VALUES (470471, '2020-04-01', 'CZ', 'Czechia', 'EURO', '306', '3308', '7', '31', false);
INSERT INTO public.who_global_data_import VALUES (470472, '2020-04-02', 'CZ', 'Czechia', 'EURO', '281', '3589', '8', '39', false);
INSERT INTO public.who_global_data_import VALUES (470473, '2020-04-03', 'CZ', 'Czechia', 'EURO', '269', '3858', '5', '44', false);
INSERT INTO public.who_global_data_import VALUES (470474, '2020-04-04', 'CZ', 'Czechia', 'EURO', '332', '4190', '9', '53', false);
INSERT INTO public.who_global_data_import VALUES (470475, '2020-04-05', 'CZ', 'Czechia', 'EURO', '282', '4472', '6', '59', false);
INSERT INTO public.who_global_data_import VALUES (470476, '2020-04-06', 'CZ', 'Czechia', 'EURO', '115', '4587', '8', '67', false);
INSERT INTO public.who_global_data_import VALUES (470477, '2020-04-07', 'CZ', 'Czechia', 'EURO', '235', '4822', '11', '78', false);
INSERT INTO public.who_global_data_import VALUES (470478, '2020-04-08', 'CZ', 'Czechia', 'EURO', '195', '5017', '10', '88', false);
INSERT INTO public.who_global_data_import VALUES (470479, '2020-04-09', 'CZ', 'Czechia', 'EURO', '295', '5312', '11', '99', false);
INSERT INTO public.who_global_data_import VALUES (470480, '2020-04-10', 'CZ', 'Czechia', 'EURO', '257', '5569', '13', '112', false);
INSERT INTO public.who_global_data_import VALUES (470481, '2020-04-11', 'CZ', 'Czechia', 'EURO', '163', '5732', '7', '119', false);
INSERT INTO public.who_global_data_import VALUES (470482, '2020-04-12', 'CZ', 'Czechia', 'EURO', '170', '5902', '10', '129', false);
INSERT INTO public.who_global_data_import VALUES (470483, '2020-04-13', 'CZ', 'Czechia', 'EURO', '89', '5991', '9', '138', false);
INSERT INTO public.who_global_data_import VALUES (470484, '2020-04-14', 'CZ', 'Czechia', 'EURO', '68', '6059', '5', '143', false);
INSERT INTO public.who_global_data_import VALUES (470485, '2020-04-15', 'CZ', 'Czechia', 'EURO', '82', '6141', '18', '161', false);
INSERT INTO public.who_global_data_import VALUES (470486, '2020-04-16', 'CZ', 'Czechia', 'EURO', '162', '6303', '5', '166', false);
INSERT INTO public.who_global_data_import VALUES (470487, '2020-04-17', 'CZ', 'Czechia', 'EURO', '130', '6433', '3', '169', false);
INSERT INTO public.who_global_data_import VALUES (470488, '2020-04-18', 'CZ', 'Czechia', 'EURO', '116', '6549', '4', '173', false);
INSERT INTO public.who_global_data_import VALUES (470489, '2020-04-19', 'CZ', 'Czechia', 'EURO', '105', '6654', '8', '181', false);
INSERT INTO public.who_global_data_import VALUES (470490, '2020-04-20', 'CZ', 'Czechia', 'EURO', '133', '6787', '7', '188', false);
INSERT INTO public.who_global_data_import VALUES (470491, '2020-04-21', 'CZ', 'Czechia', 'EURO', '127', '6914', '8', '196', false);
INSERT INTO public.who_global_data_import VALUES (470492, '2020-04-22', 'CZ', 'Czechia', 'EURO', '127', '7041', '5', '201', false);
INSERT INTO public.who_global_data_import VALUES (470493, '2020-04-23', 'CZ', 'Czechia', 'EURO', '95', '7136', '9', '210', false);
INSERT INTO public.who_global_data_import VALUES (470494, '2020-04-24', 'CZ', 'Czechia', 'EURO', '52', '7188', '3', '213', false);
INSERT INTO public.who_global_data_import VALUES (470495, '2020-04-25', 'CZ', 'Czechia', 'EURO', '85', '7273', '2', '215', false);
INSERT INTO public.who_global_data_import VALUES (470496, '2020-04-26', 'CZ', 'Czechia', 'EURO', '79', '7352', '3', '218', false);
INSERT INTO public.who_global_data_import VALUES (470497, '2020-04-27', 'CZ', 'Czechia', 'EURO', '52', '7404', '3', '221', false);
INSERT INTO public.who_global_data_import VALUES (470498, '2020-04-28', 'CZ', 'Czechia', 'EURO', '45', '7449', '2', '223', false);
INSERT INTO public.who_global_data_import VALUES (470499, '2020-04-29', 'CZ', 'Czechia', 'EURO', '55', '7504', '4', '227', false);
INSERT INTO public.who_global_data_import VALUES (470500, '2020-04-30', 'CZ', 'Czechia', 'EURO', '75', '7579', '0', '227', false);
INSERT INTO public.who_global_data_import VALUES (470501, '2020-05-01', 'CZ', 'Czechia', 'EURO', '103', '7682', '9', '236', false);
INSERT INTO public.who_global_data_import VALUES (470502, '2020-05-02', 'CZ', 'Czechia', 'EURO', '55', '7737', '4', '240', false);
INSERT INTO public.who_global_data_import VALUES (470503, '2020-05-03', 'CZ', 'Czechia', 'EURO', '18', '7755', '5', '245', false);
INSERT INTO public.who_global_data_import VALUES (470504, '2020-05-04', 'CZ', 'Czechia', 'EURO', '26', '7781', '3', '248', false);
INSERT INTO public.who_global_data_import VALUES (470505, '2020-05-05', 'CZ', 'Czechia', 'EURO', '38', '7819', '4', '252', false);
INSERT INTO public.who_global_data_import VALUES (470506, '2020-05-06', 'CZ', 'Czechia', 'EURO', '77', '7896', '5', '257', false);
INSERT INTO public.who_global_data_import VALUES (470507, '2020-05-07', 'CZ', 'Czechia', 'EURO', '78', '7974', '5', '262', false);
INSERT INTO public.who_global_data_import VALUES (470508, '2020-05-08', 'CZ', 'Czechia', 'EURO', '57', '8031', '8', '270', false);
INSERT INTO public.who_global_data_import VALUES (470509, '2020-05-09', 'CZ', 'Czechia', 'EURO', '46', '8077', '3', '273', false);
INSERT INTO public.who_global_data_import VALUES (470510, '2020-05-10', 'CZ', 'Czechia', 'EURO', '18', '8095', '3', '276', false);
INSERT INTO public.who_global_data_import VALUES (470511, '2020-05-11', 'CZ', 'Czechia', 'EURO', '28', '8123', '4', '280', false);
INSERT INTO public.who_global_data_import VALUES (470512, '2020-05-12', 'CZ', 'Czechia', 'EURO', '53', '8176', '2', '282', false);
INSERT INTO public.who_global_data_import VALUES (470513, '2020-05-13', 'CZ', 'Czechia', 'EURO', '45', '8221', '1', '283', false);
INSERT INTO public.who_global_data_import VALUES (470514, '2020-05-14', 'CZ', 'Czechia', 'EURO', '48', '8269', '7', '290', false);
INSERT INTO public.who_global_data_import VALUES (470515, '2020-05-15', 'CZ', 'Czechia', 'EURO', '82', '8351', '3', '293', false);
INSERT INTO public.who_global_data_import VALUES (470516, '2020-05-16', 'CZ', 'Czechia', 'EURO', '55', '8406', '2', '295', false);
INSERT INTO public.who_global_data_import VALUES (470517, '2020-05-17', 'CZ', 'Czechia', 'EURO', '49', '8455', '1', '296', false);
INSERT INTO public.who_global_data_import VALUES (470518, '2020-05-18', 'CZ', 'Czechia', 'EURO', '20', '8475', '1', '297', false);
INSERT INTO public.who_global_data_import VALUES (470519, '2020-05-19', 'CZ', 'Czechia', 'EURO', '111', '8586', '0', '297', false);
INSERT INTO public.who_global_data_import VALUES (470520, '2020-05-20', 'CZ', 'Czechia', 'EURO', '61', '8647', '5', '302', false);
INSERT INTO public.who_global_data_import VALUES (470521, '2020-05-21', 'CZ', 'Czechia', 'EURO', '74', '8721', '2', '304', false);
INSERT INTO public.who_global_data_import VALUES (470522, '2020-05-22', 'CZ', 'Czechia', 'EURO', '33', '8754', '2', '306', false);
INSERT INTO public.who_global_data_import VALUES (470523, '2020-05-23', 'CZ', 'Czechia', 'EURO', '59', '8813', '6', '312', false);
INSERT INTO public.who_global_data_import VALUES (470524, '2020-05-24', 'CZ', 'Czechia', 'EURO', '77', '8890', '2', '314', false);
INSERT INTO public.who_global_data_import VALUES (470525, '2020-05-25', 'CZ', 'Czechia', 'EURO', '67', '8957', '1', '315', false);
INSERT INTO public.who_global_data_import VALUES (470526, '2020-05-26', 'CZ', 'Czechia', 'EURO', '47', '9004', '2', '317', false);
INSERT INTO public.who_global_data_import VALUES (470527, '2020-05-27', 'CZ', 'Czechia', 'EURO', '46', '9050', '0', '317', false);
INSERT INTO public.who_global_data_import VALUES (470528, '2020-05-28', 'CZ', 'Czechia', 'EURO', '36', '9086', '0', '317', false);
INSERT INTO public.who_global_data_import VALUES (470529, '2020-05-29', 'CZ', 'Czechia', 'EURO', '54', '9140', '2', '319', false);
INSERT INTO public.who_global_data_import VALUES (470530, '2020-05-30', 'CZ', 'Czechia', 'EURO', '56', '9196', '0', '319', false);
INSERT INTO public.who_global_data_import VALUES (470531, '2020-05-31', 'CZ', 'Czechia', 'EURO', '34', '9230', '0', '319', false);
INSERT INTO public.who_global_data_import VALUES (470532, '2020-06-01', 'CZ', 'Czechia', 'EURO', '43', '9273', '1', '320', false);
INSERT INTO public.who_global_data_import VALUES (470533, '2020-06-02', 'CZ', 'Czechia', 'EURO', '29', '9302', '1', '321', false);
INSERT INTO public.who_global_data_import VALUES (470534, '2020-06-03', 'CZ', 'Czechia', 'EURO', '62', '9364', '2', '323', false);
INSERT INTO public.who_global_data_import VALUES (470535, '2020-06-04', 'CZ', 'Czechia', 'EURO', '74', '9438', '1', '324', false);
INSERT INTO public.who_global_data_import VALUES (470536, '2020-06-05', 'CZ', 'Czechia', 'EURO', '56', '9494', '2', '326', false);
INSERT INTO public.who_global_data_import VALUES (470537, '2020-06-06', 'CZ', 'Czechia', 'EURO', '35', '9529', '1', '327', false);
INSERT INTO public.who_global_data_import VALUES (470538, '2020-06-07', 'CZ', 'Czechia', 'EURO', '38', '9567', '0', '327', false);
INSERT INTO public.who_global_data_import VALUES (470539, '2020-06-08', 'CZ', 'Czechia', 'EURO', '61', '9628', '0', '327', false);
INSERT INTO public.who_global_data_import VALUES (470540, '2020-06-09', 'CZ', 'Czechia', 'EURO', '69', '9697', '1', '328', false);
INSERT INTO public.who_global_data_import VALUES (470541, '2020-06-10', 'CZ', 'Czechia', 'EURO', '54', '9751', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (470542, '2020-06-11', 'CZ', 'Czechia', 'EURO', '73', '9824', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (470543, '2020-06-12', 'CZ', 'Czechia', 'EURO', '62', '9886', '1', '329', false);
INSERT INTO public.who_global_data_import VALUES (470544, '2020-06-13', 'CZ', 'Czechia', 'EURO', '52', '9938', '0', '329', false);
INSERT INTO public.who_global_data_import VALUES (470545, '2020-06-14', 'CZ', 'Czechia', 'EURO', '53', '9991', '0', '329', false);
INSERT INTO public.who_global_data_import VALUES (470546, '2020-06-15', 'CZ', 'Czechia', 'EURO', '33', '10024', '0', '329', false);
INSERT INTO public.who_global_data_import VALUES (470547, '2020-06-16', 'CZ', 'Czechia', 'EURO', '40', '10064', '1', '330', false);
INSERT INTO public.who_global_data_import VALUES (470548, '2020-06-17', 'CZ', 'Czechia', 'EURO', '47', '10111', '1', '331', false);
INSERT INTO public.who_global_data_import VALUES (470549, '2020-06-18', 'CZ', 'Czechia', 'EURO', '51', '10162', '2', '333', false);
INSERT INTO public.who_global_data_import VALUES (470550, '2020-06-19', 'CZ', 'Czechia', 'EURO', '68', '10230', '1', '334', false);
INSERT INTO public.who_global_data_import VALUES (470551, '2020-06-20', 'CZ', 'Czechia', 'EURO', '176', '10406', '1', '335', false);
INSERT INTO public.who_global_data_import VALUES (470552, '2020-06-21', 'CZ', 'Czechia', 'EURO', '42', '10448', '1', '336', false);
INSERT INTO public.who_global_data_import VALUES (470553, '2020-06-22', 'CZ', 'Czechia', 'EURO', '50', '10498', '0', '336', false);
INSERT INTO public.who_global_data_import VALUES (470554, '2020-06-23', 'CZ', 'Czechia', 'EURO', '63', '10561', '0', '336', false);
INSERT INTO public.who_global_data_import VALUES (470555, '2020-06-24', 'CZ', 'Czechia', 'EURO', '89', '10650', '3', '339', false);
INSERT INTO public.who_global_data_import VALUES (470556, '2020-06-25', 'CZ', 'Czechia', 'EURO', '127', '10777', '4', '343', false);
INSERT INTO public.who_global_data_import VALUES (470557, '2020-06-26', 'CZ', 'Czechia', 'EURO', '93', '10870', '2', '345', false);
INSERT INTO public.who_global_data_import VALUES (470558, '2020-06-27', 'CZ', 'Czechia', 'EURO', '168', '11038', '0', '345', false);
INSERT INTO public.who_global_data_import VALUES (470559, '2020-06-28', 'CZ', 'Czechia', 'EURO', '260', '11298', '2', '347', false);
INSERT INTO public.who_global_data_import VALUES (470560, '2020-06-29', 'CZ', 'Czechia', 'EURO', '305', '11603', '1', '348', false);
INSERT INTO public.who_global_data_import VALUES (470561, '2020-06-30', 'CZ', 'Czechia', 'EURO', '202', '11805', '0', '348', false);
INSERT INTO public.who_global_data_import VALUES (470562, '2020-07-01', 'CZ', 'Czechia', 'EURO', '149', '11954', '1', '349', false);
INSERT INTO public.who_global_data_import VALUES (470563, '2020-07-02', 'CZ', 'Czechia', 'EURO', '92', '12046', '0', '349', false);
INSERT INTO public.who_global_data_import VALUES (470564, '2020-07-03', 'CZ', 'Czechia', 'EURO', '132', '12178', '2', '351', false);
INSERT INTO public.who_global_data_import VALUES (470565, '2020-07-04', 'CZ', 'Czechia', 'EURO', '141', '12319', '1', '352', false);
INSERT INTO public.who_global_data_import VALUES (470566, '2020-07-05', 'CZ', 'Czechia', 'EURO', '121', '12440', '-1', '351', false);
INSERT INTO public.who_global_data_import VALUES (470567, '2020-07-06', 'CZ', 'Czechia', 'EURO', '75', '12515', '-3', '348', false);
INSERT INTO public.who_global_data_import VALUES (470568, '2020-07-07', 'CZ', 'Czechia', 'EURO', '51', '12566', '2', '350', false);
INSERT INTO public.who_global_data_import VALUES (470569, '2020-07-08', 'CZ', 'Czechia', 'EURO', '119', '12685', '1', '351', false);
INSERT INTO public.who_global_data_import VALUES (470570, '2020-07-09', 'CZ', 'Czechia', 'EURO', '129', '12814', '0', '351', false);
INSERT INTO public.who_global_data_import VALUES (470571, '2020-07-10', 'CZ', 'Czechia', 'EURO', '105', '12919', '1', '352', false);
INSERT INTO public.who_global_data_import VALUES (470572, '2020-07-11', 'CZ', 'Czechia', 'EURO', '143', '13062', '0', '352', false);
INSERT INTO public.who_global_data_import VALUES (470573, '2020-07-12', 'CZ', 'Czechia', 'EURO', '53', '13115', '0', '352', false);
INSERT INTO public.who_global_data_import VALUES (470574, '2020-07-13', 'CZ', 'Czechia', 'EURO', '59', '13174', '0', '352', false);
INSERT INTO public.who_global_data_import VALUES (470575, '2020-07-14', 'CZ', 'Czechia', 'EURO', '64', '13238', '1', '353', false);
INSERT INTO public.who_global_data_import VALUES (470576, '2020-07-15', 'CZ', 'Czechia', 'EURO', '103', '13341', '2', '355', false);
INSERT INTO public.who_global_data_import VALUES (470577, '2020-07-16', 'CZ', 'Czechia', 'EURO', '134', '13475', '0', '355', false);
INSERT INTO public.who_global_data_import VALUES (470578, '2020-07-17', 'CZ', 'Czechia', 'EURO', '137', '13612', '0', '355', false);
INSERT INTO public.who_global_data_import VALUES (470579, '2020-07-18', 'CZ', 'Czechia', 'EURO', '130', '13742', '3', '358', false);
INSERT INTO public.who_global_data_import VALUES (470580, '2020-07-19', 'CZ', 'Czechia', 'EURO', '113', '13855', '0', '358', false);
INSERT INTO public.who_global_data_import VALUES (470581, '2020-07-20', 'CZ', 'Czechia', 'EURO', '90', '13945', '1', '359', false);
INSERT INTO public.who_global_data_import VALUES (470582, '2020-07-21', 'CZ', 'Czechia', 'EURO', '153', '14098', '0', '359', false);
INSERT INTO public.who_global_data_import VALUES (470583, '2020-07-22', 'CZ', 'Czechia', 'EURO', '226', '14324', '1', '360', false);
INSERT INTO public.who_global_data_import VALUES (470584, '2020-07-23', 'CZ', 'Czechia', 'EURO', '246', '14570', '4', '364', false);
INSERT INTO public.who_global_data_import VALUES (470585, '2020-07-24', 'CZ', 'Czechia', 'EURO', '230', '14800', '1', '365', false);
INSERT INTO public.who_global_data_import VALUES (470586, '2020-07-25', 'CZ', 'Czechia', 'EURO', '281', '15081', '3', '368', false);
INSERT INTO public.who_global_data_import VALUES (470587, '2020-07-26', 'CZ', 'Czechia', 'EURO', '131', '15212', '0', '368', false);
INSERT INTO public.who_global_data_import VALUES (470588, '2020-07-27', 'CZ', 'Czechia', 'EURO', '112', '15324', '3', '371', false);
INSERT INTO public.who_global_data_import VALUES (470589, '2020-07-28', 'CZ', 'Czechia', 'EURO', '192', '15516', '2', '373', false);
INSERT INTO public.who_global_data_import VALUES (470590, '2020-07-29', 'CZ', 'Czechia', 'EURO', '283', '15799', '0', '373', false);
INSERT INTO public.who_global_data_import VALUES (470591, '2020-07-30', 'CZ', 'Czechia', 'EURO', '294', '16093', '1', '374', false);
INSERT INTO public.who_global_data_import VALUES (470592, '2020-07-31', 'CZ', 'Czechia', 'EURO', '249', '16342', '5', '379', false);
INSERT INTO public.who_global_data_import VALUES (470593, '2020-08-01', 'CZ', 'Czechia', 'EURO', '232', '16574', '3', '382', false);
INSERT INTO public.who_global_data_import VALUES (470594, '2020-08-02', 'CZ', 'Czechia', 'EURO', '125', '16699', '1', '383', false);
INSERT INTO public.who_global_data_import VALUES (470595, '2020-08-03', 'CZ', 'Czechia', 'EURO', '101', '16800', '0', '383', false);
INSERT INTO public.who_global_data_import VALUES (470596, '2020-08-04', 'CZ', 'Czechia', 'EURO', '208', '17008', '0', '383', false);
INSERT INTO public.who_global_data_import VALUES (470597, '2020-08-05', 'CZ', 'Czechia', 'EURO', '278', '17286', '0', '383', false);
INSERT INTO public.who_global_data_import VALUES (470598, '2020-08-06', 'CZ', 'Czechia', 'EURO', '243', '17529', '5', '388', false);
INSERT INTO public.who_global_data_import VALUES (470599, '2020-08-07', 'CZ', 'Czechia', 'EURO', '211', '17740', '1', '389', false);
INSERT INTO public.who_global_data_import VALUES (470600, '2020-08-08', 'CZ', 'Czechia', 'EURO', '320', '18060', '0', '389', false);
INSERT INTO public.who_global_data_import VALUES (470601, '2020-08-09', 'CZ', 'Czechia', 'EURO', '175', '18235', '0', '389', false);
INSERT INTO public.who_global_data_import VALUES (470602, '2020-08-10', 'CZ', 'Czechia', 'EURO', '120', '18355', '0', '389', false);
INSERT INTO public.who_global_data_import VALUES (470603, '2020-08-11', 'CZ', 'Czechia', 'EURO', '139', '18494', '0', '389', false);
INSERT INTO public.who_global_data_import VALUES (470604, '2020-08-12', 'CZ', 'Czechia', 'EURO', '289', '18783', '2', '391', false);
INSERT INTO public.who_global_data_import VALUES (470605, '2020-08-13', 'CZ', 'Czechia', 'EURO', '292', '19075', '0', '391', false);
INSERT INTO public.who_global_data_import VALUES (470606, '2020-08-14', 'CZ', 'Czechia', 'EURO', '326', '19401', '0', '391', false);
INSERT INTO public.who_global_data_import VALUES (470607, '2020-08-15', 'CZ', 'Czechia', 'EURO', '292', '19693', '3', '394', false);
INSERT INTO public.who_global_data_import VALUES (470608, '2020-08-16', 'CZ', 'Czechia', 'EURO', '198', '19891', '1', '395', false);
INSERT INTO public.who_global_data_import VALUES (470609, '2020-08-17', 'CZ', 'Czechia', 'EURO', '121', '20012', '2', '397', false);
INSERT INTO public.who_global_data_import VALUES (470610, '2020-08-18', 'CZ', 'Czechia', 'EURO', '190', '20202', '2', '399', false);
INSERT INTO public.who_global_data_import VALUES (470611, '2020-08-19', 'CZ', 'Czechia', 'EURO', '281', '20483', '2', '401', false);
INSERT INTO public.who_global_data_import VALUES (470612, '2020-08-20', 'CZ', 'Czechia', 'EURO', '315', '20798', '3', '404', false);
INSERT INTO public.who_global_data_import VALUES (470613, '2020-08-21', 'CZ', 'Czechia', 'EURO', '247', '21045', '2', '406', false);
INSERT INTO public.who_global_data_import VALUES (470614, '2020-08-22', 'CZ', 'Czechia', 'EURO', '506', '21551', '5', '411', false);
INSERT INTO public.who_global_data_import VALUES (470615, '2020-08-23', 'CZ', 'Czechia', 'EURO', '239', '21790', '0', '411', false);
INSERT INTO public.who_global_data_import VALUES (470616, '2020-08-24', 'CZ', 'Czechia', 'EURO', '133', '21923', '1', '412', false);
INSERT INTO public.who_global_data_import VALUES (470617, '2020-08-25', 'CZ', 'Czechia', 'EURO', '258', '22181', '3', '415', false);
INSERT INTO public.who_global_data_import VALUES (470618, '2020-08-26', 'CZ', 'Czechia', 'EURO', '367', '22548', '1', '416', false);
INSERT INTO public.who_global_data_import VALUES (470619, '2020-08-27', 'CZ', 'Czechia', 'EURO', '403', '22951', '2', '418', false);
INSERT INTO public.who_global_data_import VALUES (470620, '2020-08-28', 'CZ', 'Czechia', 'EURO', '349', '23300', '0', '418', false);
INSERT INTO public.who_global_data_import VALUES (470621, '2020-08-29', 'CZ', 'Czechia', 'EURO', '477', '23777', '1', '419', false);
INSERT INTO public.who_global_data_import VALUES (470622, '2020-08-30', 'CZ', 'Czechia', 'EURO', '317', '24094', '2', '421', false);
INSERT INTO public.who_global_data_import VALUES (470623, '2020-08-31', 'CZ', 'Czechia', 'EURO', '273', '24367', '2', '423', false);
INSERT INTO public.who_global_data_import VALUES (470624, '2020-09-01', 'CZ', 'Czechia', 'EURO', '251', '24618', '1', '424', false);
INSERT INTO public.who_global_data_import VALUES (470625, '2020-09-02', 'CZ', 'Czechia', 'EURO', '499', '25117', '1', '425', false);
INSERT INTO public.who_global_data_import VALUES (470626, '2020-09-03', 'CZ', 'Czechia', 'EURO', '656', '25773', '0', '425', false);
INSERT INTO public.who_global_data_import VALUES (470627, '2020-09-04', 'CZ', 'Czechia', 'EURO', '679', '26452', '1', '426', false);
INSERT INTO public.who_global_data_import VALUES (470628, '2020-09-05', 'CZ', 'Czechia', 'EURO', '797', '27249', '3', '429', false);
INSERT INTO public.who_global_data_import VALUES (470629, '2020-09-06', 'CZ', 'Czechia', 'EURO', '503', '27752', '2', '431', false);
INSERT INTO public.who_global_data_import VALUES (470630, '2020-09-07', 'CZ', 'Czechia', 'EURO', '404', '28156', '5', '436', false);
INSERT INTO public.who_global_data_import VALUES (470631, '2020-09-08', 'CZ', 'Czechia', 'EURO', '560', '28716', '1', '437', false);
INSERT INTO public.who_global_data_import VALUES (470632, '2020-09-09', 'CZ', 'Czechia', 'EURO', '1161', '29877', '4', '441', false);
INSERT INTO public.who_global_data_import VALUES (470633, '2020-09-10', 'CZ', 'Czechia', 'EURO', '1159', '31036', '3', '444', false);
INSERT INTO public.who_global_data_import VALUES (470634, '2020-09-11', 'CZ', 'Czechia', 'EURO', '1377', '32413', '4', '448', false);
INSERT INTO public.who_global_data_import VALUES (470635, '2020-09-12', 'CZ', 'Czechia', 'EURO', '1447', '33860', '2', '450', false);
INSERT INTO public.who_global_data_import VALUES (470636, '2020-09-13', 'CZ', 'Czechia', 'EURO', '1541', '35401', '3', '453', false);
INSERT INTO public.who_global_data_import VALUES (470637, '2020-09-14', 'CZ', 'Czechia', 'EURO', '787', '36188', '3', '456', false);
INSERT INTO public.who_global_data_import VALUES (470638, '2020-09-15', 'CZ', 'Czechia', 'EURO', '1034', '37222', '9', '465', false);
INSERT INTO public.who_global_data_import VALUES (470639, '2020-09-16', 'CZ', 'Czechia', 'EURO', '1674', '38896', '11', '476', false);
INSERT INTO public.who_global_data_import VALUES (470640, '2020-09-17', 'CZ', 'Czechia', 'EURO', '2136', '41032', '6', '482', false);
INSERT INTO public.who_global_data_import VALUES (470641, '2020-09-18', 'CZ', 'Czechia', 'EURO', '3123', '44155', '7', '489', false);
INSERT INTO public.who_global_data_import VALUES (470642, '2020-09-19', 'CZ', 'Czechia', 'EURO', '2107', '46262', '6', '495', false);
INSERT INTO public.who_global_data_import VALUES (470643, '2020-09-20', 'CZ', 'Czechia', 'EURO', '2044', '48306', '4', '499', false);
INSERT INTO public.who_global_data_import VALUES (470644, '2020-09-21', 'CZ', 'Czechia', 'EURO', '934', '49240', '4', '503', false);
INSERT INTO public.who_global_data_import VALUES (470645, '2020-09-22', 'CZ', 'Czechia', 'EURO', '1524', '50764', '19', '522', false);
INSERT INTO public.who_global_data_import VALUES (470646, '2020-09-23', 'CZ', 'Czechia', 'EURO', '2394', '53158', '9', '531', false);
INSERT INTO public.who_global_data_import VALUES (470647, '2020-09-24', 'CZ', 'Czechia', 'EURO', '2306', '55464', '24', '555', false);
INSERT INTO public.who_global_data_import VALUES (470648, '2020-09-25', 'CZ', 'Czechia', 'EURO', '2910', '58374', '12', '567', false);
INSERT INTO public.who_global_data_import VALUES (470649, '2020-09-26', 'CZ', 'Czechia', 'EURO', '2944', '61318', '14', '581', false);
INSERT INTO public.who_global_data_import VALUES (470650, '2020-09-27', 'CZ', 'Czechia', 'EURO', '1976', '63294', '10', '591', false);
INSERT INTO public.who_global_data_import VALUES (470651, '2020-09-28', 'CZ', 'Czechia', 'EURO', '1303', '64597', '15', '606', false);
INSERT INTO public.who_global_data_import VALUES (470652, '2020-09-29', 'CZ', 'Czechia', 'EURO', '1286', '65883', '12', '618', false);
INSERT INTO public.who_global_data_import VALUES (470653, '2020-09-30', 'CZ', 'Czechia', 'EURO', '1960', '67843', '18', '636', false);
INSERT INTO public.who_global_data_import VALUES (470654, '2020-10-01', 'CZ', 'Czechia', 'EURO', '1076', '68919', '19', '655', false);
INSERT INTO public.who_global_data_import VALUES (470655, '2020-10-02', 'CZ', 'Czechia', 'EURO', '5336', '74255', '23', '678', false);
INSERT INTO public.who_global_data_import VALUES (470656, '2020-10-03', 'CZ', 'Czechia', 'EURO', '3796', '78051', '21', '699', false);
INSERT INTO public.who_global_data_import VALUES (470657, '2020-10-04', 'CZ', 'Czechia', 'EURO', '2554', '80605', '12', '711', false);
INSERT INTO public.who_global_data_import VALUES (470658, '2020-10-05', 'CZ', 'Czechia', 'EURO', '1841', '82446', '16', '727', false);
INSERT INTO public.who_global_data_import VALUES (470659, '2020-10-06', 'CZ', 'Czechia', 'EURO', '3120', '85566', '31', '758', false);
INSERT INTO public.who_global_data_import VALUES (470660, '2020-10-07', 'CZ', 'Czechia', 'EURO', '4456', '90022', '36', '794', false);
INSERT INTO public.who_global_data_import VALUES (470661, '2020-10-08', 'CZ', 'Czechia', 'EURO', '5338', '95360', '35', '829', false);
INSERT INTO public.who_global_data_import VALUES (470662, '2020-10-09', 'CZ', 'Czechia', 'EURO', '5397', '100757', '40', '869', false);
INSERT INTO public.who_global_data_import VALUES (470663, '2020-10-10', 'CZ', 'Czechia', 'EURO', '8617', '109374', '36', '905', false);
INSERT INTO public.who_global_data_import VALUES (470664, '2020-10-11', 'CZ', 'Czechia', 'EURO', '4633', '114007', '90', '995', false);
INSERT INTO public.who_global_data_import VALUES (470665, '2020-10-12', 'CZ', 'Czechia', 'EURO', '3103', '117110', '39', '1034', false);
INSERT INTO public.who_global_data_import VALUES (470666, '2020-10-13', 'CZ', 'Czechia', 'EURO', '4311', '121421', '17', '1051', false);
INSERT INTO public.who_global_data_import VALUES (470667, '2020-10-14', 'CZ', 'Czechia', 'EURO', '8326', '129747', '55', '1106', false);
INSERT INTO public.who_global_data_import VALUES (470668, '2020-10-15', 'CZ', 'Czechia', 'EURO', '9543', '139290', '66', '1172', false);
INSERT INTO public.who_global_data_import VALUES (470669, '2020-10-16', 'CZ', 'Czechia', 'EURO', '9720', '149010', '58', '1230', false);
INSERT INTO public.who_global_data_import VALUES (470670, '2020-10-17', 'CZ', 'Czechia', 'EURO', '11102', '160112', '53', '1283', false);
INSERT INTO public.who_global_data_import VALUES (470671, '2020-10-18', 'CZ', 'Czechia', 'EURO', '8715', '168827', '69', '1352', false);
INSERT INTO public.who_global_data_import VALUES (470672, '2020-10-19', 'CZ', 'Czechia', 'EURO', '5058', '173885', '70', '1422', false);
INSERT INTO public.who_global_data_import VALUES (470673, '2020-10-20', 'CZ', 'Czechia', 'EURO', '8077', '181962', '91', '1513', false);
INSERT INTO public.who_global_data_import VALUES (470674, '2020-10-21', 'CZ', 'Czechia', 'EURO', '11984', '193946', '106', '1619', false);
INSERT INTO public.who_global_data_import VALUES (470675, '2020-10-22', 'CZ', 'Czechia', 'EURO', '14969', '208915', '120', '1739', false);
INSERT INTO public.who_global_data_import VALUES (470676, '2020-10-23', 'CZ', 'Czechia', 'EURO', '14150', '223065', '106', '1845', false);
INSERT INTO public.who_global_data_import VALUES (470677, '2020-10-24', 'CZ', 'Czechia', 'EURO', '15258', '238323', '126', '1971', false);
INSERT INTO public.who_global_data_import VALUES (470678, '2020-10-25', 'CZ', 'Czechia', 'EURO', '12474', '250797', '106', '2077', false);
INSERT INTO public.who_global_data_import VALUES (470679, '2020-10-26', 'CZ', 'Czechia', 'EURO', '7300', '258097', '124', '2201', false);
INSERT INTO public.who_global_data_import VALUES (470680, '2020-10-27', 'CZ', 'Czechia', 'EURO', '10273', '268370', '164', '2365', false);
INSERT INTO public.who_global_data_import VALUES (470681, '2020-10-28', 'CZ', 'Czechia', 'EURO', '15663', '284033', '182', '2547', false);
INSERT INTO public.who_global_data_import VALUES (470682, '2020-10-29', 'CZ', 'Czechia', 'EURO', '12980', '297013', '128', '2675', false);
INSERT INTO public.who_global_data_import VALUES (470683, '2020-10-30', 'CZ', 'Czechia', 'EURO', '13055', '310068', '187', '2862', false);
INSERT INTO public.who_global_data_import VALUES (470684, '2020-10-31', 'CZ', 'Czechia', 'EURO', '13605', '323673', '216', '3078', false);
INSERT INTO public.who_global_data_import VALUES (470685, '2020-11-01', 'CZ', 'Czechia', 'EURO', '11429', '335102', '173', '3251', false);
INSERT INTO public.who_global_data_import VALUES (470686, '2020-11-02', 'CZ', 'Czechia', 'EURO', '6542', '341644', '178', '3429', false);
INSERT INTO public.who_global_data_import VALUES (470687, '2020-11-03', 'CZ', 'Czechia', 'EURO', '9252', '350896', '225', '3654', false);
INSERT INTO public.who_global_data_import VALUES (470688, '2020-11-04', 'CZ', 'Czechia', 'EURO', '12089', '362985', '259', '3913', false);
INSERT INTO public.who_global_data_import VALUES (470689, '2020-11-05', 'CZ', 'Czechia', 'EURO', '15731', '378716', '220', '4133', false);
INSERT INTO public.who_global_data_import VALUES (470690, '2020-11-06', 'CZ', 'Czechia', 'EURO', '13229', '391945', '197', '4330', false);
INSERT INTO public.who_global_data_import VALUES (470691, '2020-11-07', 'CZ', 'Czechia', 'EURO', '11552', '403497', '196', '4526', false);
INSERT INTO public.who_global_data_import VALUES (470692, '2020-11-08', 'CZ', 'Czechia', 'EURO', '7723', '411220', '155', '4681', false);
INSERT INTO public.who_global_data_import VALUES (470693, '2020-11-09', 'CZ', 'Czechia', 'EURO', '3608', '414828', '177', '4858', false);
INSERT INTO public.who_global_data_import VALUES (470694, '2020-11-10', 'CZ', 'Czechia', 'EURO', '6047', '420875', '216', '5074', false);
INSERT INTO public.who_global_data_import VALUES (470695, '2020-11-11', 'CZ', 'Czechia', 'EURO', '9005', '429880', '249', '5323', false);
INSERT INTO public.who_global_data_import VALUES (470696, '2020-11-12', 'CZ', 'Czechia', 'EURO', '8925', '438805', '247', '5570', false);
INSERT INTO public.who_global_data_import VALUES (470697, '2020-11-13', 'CZ', 'Czechia', 'EURO', '7870', '446675', '185', '5755', false);
INSERT INTO public.who_global_data_import VALUES (470698, '2020-11-14', 'CZ', 'Czechia', 'EURO', '7355', '454030', '171', '5926', false);
INSERT INTO public.who_global_data_import VALUES (470699, '2020-11-15', 'CZ', 'Czechia', 'EURO', '4199', '458229', '132', '6058', false);
INSERT INTO public.who_global_data_import VALUES (470700, '2020-11-16', 'CZ', 'Czechia', 'EURO', '1887', '460116', '150', '6208', false);
INSERT INTO public.who_global_data_import VALUES (470701, '2020-11-17', 'CZ', 'Czechia', 'EURO', '5407', '465523', '208', '6416', false);
INSERT INTO public.who_global_data_import VALUES (470702, '2020-11-18', 'CZ', 'Czechia', 'EURO', '4246', '469769', '142', '6558', false);
INSERT INTO public.who_global_data_import VALUES (470703, '2020-11-19', 'CZ', 'Czechia', 'EURO', '5515', '475284', '182', '6740', false);
INSERT INTO public.who_global_data_import VALUES (470704, '2020-11-20', 'CZ', 'Czechia', 'EURO', '6471', '481755', '134', '6874', false);
INSERT INTO public.who_global_data_import VALUES (470705, '2020-11-21', 'CZ', 'Czechia', 'EURO', '5808', '487563', '147', '7021', false);
INSERT INTO public.who_global_data_import VALUES (470706, '2020-11-22', 'CZ', 'Czechia', 'EURO', '3187', '490750', '74', '7095', false);
INSERT INTO public.who_global_data_import VALUES (470707, '2020-11-23', 'CZ', 'Czechia', 'EURO', '1513', '492263', '101', '7196', false);
INSERT INTO public.who_global_data_import VALUES (470708, '2020-11-24', 'CZ', 'Czechia', 'EURO', '4375', '496638', '164', '7360', false);
INSERT INTO public.who_global_data_import VALUES (470709, '2020-11-25', 'CZ', 'Czechia', 'EURO', '5896', '502534', '139', '7499', false);
INSERT INTO public.who_global_data_import VALUES (470710, '2020-11-26', 'CZ', 'Czechia', 'EURO', '2681', '505215', '112', '7611', false);
INSERT INTO public.who_global_data_import VALUES (470711, '2020-11-27', 'CZ', 'Czechia', 'EURO', '6305', '511520', '168', '7779', false);
INSERT INTO public.who_global_data_import VALUES (470712, '2020-11-28', 'CZ', 'Czechia', 'EURO', '4464', '515984', '188', '7967', false);
INSERT INTO public.who_global_data_import VALUES (470713, '2020-11-29', 'CZ', 'Czechia', 'EURO', '2665', '518649', '87', '8054', false);
INSERT INTO public.who_global_data_import VALUES (470714, '2020-11-30', 'CZ', 'Czechia', 'EURO', '1074', '519723', '84', '8138', false);
INSERT INTO public.who_global_data_import VALUES (470715, '2020-12-01', 'CZ', 'Czechia', 'EURO', '3575', '523298', '157', '8295', false);
INSERT INTO public.who_global_data_import VALUES (470716, '2020-12-02', 'CZ', 'Czechia', 'EURO', '5176', '528474', '112', '8407', false);
INSERT INTO public.who_global_data_import VALUES (470717, '2020-12-03', 'CZ', 'Czechia', 'EURO', '4568', '533042', '108', '8515', false);
INSERT INTO public.who_global_data_import VALUES (470718, '2020-12-04', 'CZ', 'Czechia', 'EURO', '4621', '537663', '126', '8641', false);
INSERT INTO public.who_global_data_import VALUES (470719, '2020-12-05', 'CZ', 'Czechia', 'EURO', '4743', '542406', '97', '8738', false);
INSERT INTO public.who_global_data_import VALUES (470720, '2020-12-06', 'CZ', 'Czechia', 'EURO', '1773', '544179', '77', '8815', false);
INSERT INTO public.who_global_data_import VALUES (470721, '2020-12-07', 'CZ', 'Czechia', 'EURO', '2654', '546833', '87', '8902', false);
INSERT INTO public.who_global_data_import VALUES (470722, '2020-12-08', 'CZ', 'Czechia', 'EURO', '4237', '551070', '134', '9036', false);
INSERT INTO public.who_global_data_import VALUES (470723, '2020-12-09', 'CZ', 'Czechia', 'EURO', '5857', '556927', '100', '9136', false);
INSERT INTO public.who_global_data_import VALUES (470724, '2020-12-10', 'CZ', 'Czechia', 'EURO', '6406', '563333', '90', '9226', false);
INSERT INTO public.who_global_data_import VALUES (470725, '2020-12-11', 'CZ', 'Czechia', 'EURO', '5872', '569205', '115', '9341', false);
INSERT INTO public.who_global_data_import VALUES (470726, '2020-12-12', 'CZ', 'Czechia', 'EURO', '6217', '575422', '109', '9450', false);
INSERT INTO public.who_global_data_import VALUES (470727, '2020-12-13', 'CZ', 'Czechia', 'EURO', '3657', '579079', '85', '9535', false);
INSERT INTO public.who_global_data_import VALUES (470728, '2020-12-14', 'CZ', 'Czechia', 'EURO', '2000', '581079', '74', '9609', false);
INSERT INTO public.who_global_data_import VALUES (470729, '2020-12-15', 'CZ', 'Czechia', 'EURO', '5172', '586251', '134', '9743', false);
INSERT INTO public.who_global_data_import VALUES (470730, '2020-12-16', 'CZ', 'Czechia', 'EURO', '7897', '594148', '139', '9882', false);
INSERT INTO public.who_global_data_import VALUES (470731, '2020-12-17', 'CZ', 'Czechia', 'EURO', '8256', '602404', '154', '10036', false);
INSERT INTO public.who_global_data_import VALUES (470732, '2020-12-18', 'CZ', 'Czechia', 'EURO', '7602', '610006', '127', '10163', false);
INSERT INTO public.who_global_data_import VALUES (470733, '2020-12-19', 'CZ', 'Czechia', 'EURO', '8830', '618836', '108', '10271', false);
INSERT INTO public.who_global_data_import VALUES (470734, '2020-12-20', 'CZ', 'Czechia', 'EURO', '5304', '624140', '60', '10331', false);
INSERT INTO public.who_global_data_import VALUES (470735, '2020-12-21', 'CZ', 'Czechia', 'EURO', '3383', '627523', '80', '10411', false);
INSERT INTO public.who_global_data_import VALUES (470736, '2020-12-22', 'CZ', 'Czechia', 'EURO', '7891', '635414', '151', '10562', false);
INSERT INTO public.who_global_data_import VALUES (470737, '2020-12-23', 'CZ', 'Czechia', 'EURO', '10898', '646312', '102', '10664', false);
INSERT INTO public.who_global_data_import VALUES (470738, '2020-12-24', 'CZ', 'Czechia', 'EURO', '14149', '660461', '112', '10776', false);
INSERT INTO public.who_global_data_import VALUES (470739, '2020-12-25', 'CZ', 'Czechia', 'EURO', '4402', '664863', '83', '10859', false);
INSERT INTO public.who_global_data_import VALUES (470740, '2020-12-26', 'CZ', 'Czechia', 'EURO', '2706', '667569', '91', '10950', false);
INSERT INTO public.who_global_data_import VALUES (470741, '2020-12-27', 'CZ', 'Czechia', 'EURO', '3030', '670599', '94', '11044', false);
INSERT INTO public.who_global_data_import VALUES (470742, '2020-12-28', 'CZ', 'Czechia', 'EURO', '3741', '674340', '108', '11152', false);
INSERT INTO public.who_global_data_import VALUES (470743, '2020-12-29', 'CZ', 'Czechia', 'EURO', '10862', '685202', '150', '11302', false);
INSERT INTO public.who_global_data_import VALUES (470744, '2020-12-30', 'CZ', 'Czechia', 'EURO', '16420', '701622', '127', '11429', false);
INSERT INTO public.who_global_data_import VALUES (470745, '2020-12-31', 'CZ', 'Czechia', 'EURO', '17039', '718661', '151', '11580', false);
INSERT INTO public.who_global_data_import VALUES (470746, '2021-01-01', 'CZ', 'Czechia', 'EURO', '13361', '732022', '131', '11711', false);
INSERT INTO public.who_global_data_import VALUES (470747, '2021-01-02', 'CZ', 'Czechia', 'EURO', '3447', '735469', '116', '11827', false);
INSERT INTO public.who_global_data_import VALUES (470748, '2021-01-03', 'CZ', 'Czechia', 'EURO', '5012', '740481', '133', '11960', false);
INSERT INTO public.who_global_data_import VALUES (470749, '2021-01-04', 'CZ', 'Czechia', 'EURO', '6233', '746714', '110', '12070', false);
INSERT INTO public.who_global_data_import VALUES (470750, '2021-01-05', 'CZ', 'Czechia', 'EURO', '12921', '759635', '187', '12257', false);
INSERT INTO public.who_global_data_import VALUES (470751, '2021-01-06', 'CZ', 'Czechia', 'EURO', '17332', '776967', '179', '12436', false);
INSERT INTO public.who_global_data_import VALUES (470752, '2021-01-07', 'CZ', 'Czechia', 'EURO', '17773', '794740', '185', '12621', false);
INSERT INTO public.who_global_data_import VALUES (470753, '2021-01-08', 'CZ', 'Czechia', 'EURO', '14861', '809601', '179', '12800', false);
INSERT INTO public.who_global_data_import VALUES (470754, '2021-01-09', 'CZ', 'Czechia', 'EURO', '13115', '822716', '178', '12978', false);
INSERT INTO public.who_global_data_import VALUES (470755, '2021-01-10', 'CZ', 'Czechia', 'EURO', '8449', '831165', '137', '13115', false);
INSERT INTO public.who_global_data_import VALUES (470756, '2021-01-11', 'CZ', 'Czechia', 'EURO', '4289', '835454', '157', '13272', false);
INSERT INTO public.who_global_data_import VALUES (470757, '2021-01-12', 'CZ', 'Czechia', 'EURO', '9345', '844799', '213', '13485', false);
INSERT INTO public.who_global_data_import VALUES (470758, '2021-01-13', 'CZ', 'Czechia', 'EURO', '10801', '855600', '171', '13656', false);
INSERT INTO public.who_global_data_import VALUES (470759, '2021-01-14', 'CZ', 'Czechia', 'EURO', '10922', '866522', '200', '13856', false);
INSERT INTO public.who_global_data_import VALUES (470760, '2021-01-15', 'CZ', 'Czechia', 'EURO', '8083', '874605', '173', '14029', false);
INSERT INTO public.who_global_data_import VALUES (470761, '2021-01-16', 'CZ', 'Czechia', 'EURO', '9301', '883906', '186', '14215', false);
INSERT INTO public.who_global_data_import VALUES (470763, '2020-01-03', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470764, '2020-01-04', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470765, '2020-01-05', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470766, '2020-01-06', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470767, '2020-01-07', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470768, '2020-01-08', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470769, '2020-01-09', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470770, '2020-01-10', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470771, '2020-01-11', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470772, '2020-01-12', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470773, '2020-01-13', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470774, '2020-01-14', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470775, '2020-01-15', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470776, '2020-01-16', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470777, '2020-01-17', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470778, '2020-01-18', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470779, '2020-01-19', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470780, '2020-01-20', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470781, '2020-01-21', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470782, '2020-01-22', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470783, '2020-01-23', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470784, '2020-01-24', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470785, '2020-01-25', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470786, '2020-01-26', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470787, '2020-01-27', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470788, '2020-01-28', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470789, '2020-01-29', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470790, '2020-01-30', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470791, '2020-01-31', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470792, '2020-02-01', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470793, '2020-02-02', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470794, '2020-02-03', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470795, '2020-02-04', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470796, '2020-02-05', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470797, '2020-02-06', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470798, '2020-02-07', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470799, '2020-02-08', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470800, '2020-02-09', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470801, '2020-02-10', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470802, '2020-02-11', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470803, '2020-02-12', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470804, '2020-02-13', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470805, '2020-02-14', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470806, '2020-02-15', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470807, '2020-02-16', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470808, '2020-02-17', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470809, '2020-02-18', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470810, '2020-02-19', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470811, '2020-02-20', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470812, '2020-02-21', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470813, '2020-02-22', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470814, '2020-02-23', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470815, '2020-02-24', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470816, '2020-02-25', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470817, '2020-02-26', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470818, '2020-02-27', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470819, '2020-02-28', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470820, '2020-02-29', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470821, '2020-03-01', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470822, '2020-03-02', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470823, '2020-03-03', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470824, '2020-03-04', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470825, '2020-03-05', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470826, '2020-03-06', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470827, '2020-03-07', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470828, '2020-03-08', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470829, '2020-03-09', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470830, '2020-03-10', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470831, '2020-03-11', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470832, '2020-03-12', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470833, '2020-03-13', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470834, '2020-03-14', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470835, '2020-03-15', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470836, '2020-03-16', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470837, '2020-03-17', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470838, '2020-03-18', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470839, '2020-03-19', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470840, '2020-03-20', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470841, '2020-03-21', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470842, '2020-03-22', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470843, '2020-03-23', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470844, '2020-03-24', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470845, '2020-03-25', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470846, '2020-03-26', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470847, '2020-03-27', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470848, '2020-03-28', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470849, '2020-03-29', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470850, '2020-03-30', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470851, '2020-03-31', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470852, '2020-04-01', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470853, '2020-04-02', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470854, '2020-04-03', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470855, '2020-04-04', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470856, '2020-04-05', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470857, '2020-04-06', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470858, '2020-04-07', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470859, '2020-04-08', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470860, '2020-04-09', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470861, '2020-04-10', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470862, '2020-04-11', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470863, '2020-04-12', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470864, '2020-04-13', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470865, '2020-04-14', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470866, '2020-04-15', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470867, '2020-04-16', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470868, '2020-04-17', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470869, '2020-04-18', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470870, '2020-04-19', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470871, '2020-04-20', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470872, '2020-04-21', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470873, '2020-04-22', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470874, '2020-04-23', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470875, '2020-04-24', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470876, '2020-04-25', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470877, '2020-04-26', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470878, '2020-04-27', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470879, '2020-04-28', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470880, '2020-04-29', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470881, '2020-04-30', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470882, '2020-05-01', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470883, '2020-05-02', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470884, '2020-05-03', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470885, '2020-05-04', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470886, '2020-05-05', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470887, '2020-05-06', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470888, '2020-05-07', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470889, '2020-05-08', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470890, '2020-05-09', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470891, '2020-05-10', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470892, '2020-05-11', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470893, '2020-05-12', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470894, '2020-05-13', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470895, '2020-05-14', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470896, '2020-05-15', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470897, '2020-05-16', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470898, '2020-05-17', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470899, '2020-05-18', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470900, '2020-05-19', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470901, '2020-05-20', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470902, '2020-05-21', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470903, '2020-05-22', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470904, '2020-05-23', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470905, '2020-05-24', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470906, '2020-05-25', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470907, '2020-05-26', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470908, '2020-05-27', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470909, '2020-05-28', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470910, '2020-05-29', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470911, '2020-05-30', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470912, '2020-05-31', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470913, '2020-06-01', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470914, '2020-06-02', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470915, '2020-06-03', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470916, '2020-06-04', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470917, '2020-06-05', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470918, '2020-06-06', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470919, '2020-06-07', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470920, '2020-06-08', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470921, '2020-06-09', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470922, '2020-06-10', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470923, '2020-06-11', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470924, '2020-06-12', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470925, '2020-06-13', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470926, '2020-06-14', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470927, '2020-06-15', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470928, '2020-06-16', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470929, '2020-06-17', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470930, '2020-06-18', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470931, '2020-06-19', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470932, '2020-06-20', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470933, '2020-06-21', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470934, '2020-06-22', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470935, '2020-06-23', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470936, '2020-06-24', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470937, '2020-06-25', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470938, '2020-06-26', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470939, '2020-06-27', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470940, '2020-06-28', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470941, '2020-06-29', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470942, '2020-06-30', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470943, '2020-07-01', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470944, '2020-07-02', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470945, '2020-07-03', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470946, '2020-07-04', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470947, '2020-07-05', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470948, '2020-07-06', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470949, '2020-07-07', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470950, '2020-07-08', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470951, '2020-07-09', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470952, '2020-07-10', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470953, '2020-07-11', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470954, '2020-07-12', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470955, '2020-07-13', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470956, '2020-07-14', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470957, '2020-07-15', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470958, '2020-07-16', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470959, '2020-07-17', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470960, '2020-07-18', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470961, '2020-07-19', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470962, '2020-07-20', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470963, '2020-07-21', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470964, '2020-07-22', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470965, '2020-07-23', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470966, '2020-07-24', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470967, '2020-07-25', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470968, '2020-07-26', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470969, '2020-07-27', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470970, '2020-07-28', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470971, '2020-07-29', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470972, '2020-07-30', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470973, '2020-07-31', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470974, '2020-08-01', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470975, '2020-08-02', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470976, '2020-08-03', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470977, '2020-08-04', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470978, '2020-08-05', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470979, '2020-08-06', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470980, '2020-08-07', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470981, '2020-08-08', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470982, '2020-08-09', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470983, '2020-08-10', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470984, '2020-08-11', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470985, '2020-08-12', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470986, '2020-08-13', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470987, '2020-08-14', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470988, '2020-08-15', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470989, '2020-08-16', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470990, '2020-08-17', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470991, '2020-08-18', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470992, '2020-08-19', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470993, '2020-08-20', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470994, '2020-08-21', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470995, '2020-08-22', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470996, '2020-08-23', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470997, '2020-08-24', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470998, '2020-08-25', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (470999, '2020-08-26', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471000, '2020-08-27', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471001, '2020-08-28', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471002, '2020-08-29', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471003, '2020-08-30', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471004, '2020-08-31', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471005, '2020-09-01', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471006, '2020-09-02', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471007, '2020-09-03', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471008, '2020-09-04', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471009, '2020-09-05', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471010, '2020-09-06', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471011, '2020-09-07', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471012, '2020-09-08', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471013, '2020-09-09', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471014, '2020-09-10', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471015, '2020-09-11', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471016, '2020-09-12', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471017, '2020-09-13', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471018, '2020-09-14', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471019, '2020-09-15', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471020, '2020-09-16', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471021, '2020-09-17', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471022, '2020-09-18', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471023, '2020-09-19', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471024, '2020-09-20', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471025, '2020-09-21', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471026, '2020-09-22', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471027, '2020-09-23', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471028, '2020-09-24', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471029, '2020-09-25', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471030, '2020-09-26', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471031, '2020-09-27', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471032, '2020-09-28', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471033, '2020-09-29', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471034, '2020-09-30', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471035, '2020-10-01', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471036, '2020-10-02', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471037, '2020-10-03', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471038, '2020-10-04', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471039, '2020-10-05', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471040, '2020-10-06', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471041, '2020-10-07', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471042, '2020-10-08', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471043, '2020-10-09', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471044, '2020-10-10', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471045, '2020-10-11', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471046, '2020-10-12', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471047, '2020-10-13', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471048, '2020-10-14', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471049, '2020-10-15', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471050, '2020-10-16', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471051, '2020-10-17', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471052, '2020-10-18', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471053, '2020-10-19', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471054, '2020-10-20', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471055, '2020-10-21', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471056, '2020-10-22', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471057, '2020-10-23', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471058, '2020-10-24', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471059, '2020-10-25', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471060, '2020-10-26', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471061, '2020-10-27', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471062, '2020-10-28', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471063, '2020-10-29', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471064, '2020-10-30', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471065, '2020-10-31', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471066, '2020-11-01', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471067, '2020-11-02', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471068, '2020-11-03', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471069, '2020-11-04', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471070, '2020-11-05', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471071, '2020-11-06', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471072, '2020-11-07', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471073, '2020-11-08', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471074, '2020-11-09', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471075, '2020-11-10', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471076, '2020-11-11', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471077, '2020-11-12', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471078, '2020-11-13', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471079, '2020-11-14', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471080, '2020-11-15', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471081, '2020-11-16', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471082, '2020-11-17', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471083, '2020-11-18', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471084, '2020-11-19', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471085, '2020-11-20', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471086, '2020-11-21', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471087, '2020-11-22', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471088, '2020-11-23', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471089, '2020-11-24', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471090, '2020-11-25', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471091, '2020-11-26', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471092, '2020-11-27', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471093, '2020-11-28', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471094, '2020-11-29', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471095, '2020-11-30', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471096, '2020-12-01', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471097, '2020-12-02', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471098, '2020-12-03', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471099, '2020-12-04', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471100, '2020-12-05', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471101, '2020-12-06', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471102, '2020-12-07', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471103, '2020-12-08', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471104, '2020-12-09', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471105, '2020-12-10', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471106, '2020-12-11', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471107, '2020-12-12', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471108, '2020-12-13', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471109, '2020-12-14', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471110, '2020-12-15', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471111, '2020-12-16', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471112, '2020-12-17', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471113, '2020-12-18', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471114, '2020-12-19', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471115, '2020-12-20', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471116, '2020-12-21', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471117, '2020-12-22', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471118, '2020-12-23', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471119, '2020-12-24', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471120, '2020-12-25', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471121, '2020-12-26', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471122, '2020-12-27', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471123, '2020-12-28', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471124, '2020-12-29', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471125, '2020-12-30', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471126, '2020-12-31', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471127, '2021-01-01', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471128, '2021-01-02', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471129, '2021-01-03', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471130, '2021-01-04', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471131, '2021-01-05', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471132, '2021-01-06', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471133, '2021-01-07', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471134, '2021-01-08', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471135, '2021-01-09', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471136, '2021-01-10', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471137, '2021-01-11', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471138, '2021-01-12', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471139, '2021-01-13', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471140, '2021-01-14', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471141, '2021-01-15', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471142, '2021-01-16', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471144, '2020-01-03', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471145, '2020-01-04', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471146, '2020-01-05', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471147, '2020-01-06', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471148, '2020-01-07', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471149, '2020-01-08', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471150, '2020-01-09', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471151, '2020-01-10', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471152, '2020-01-11', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471153, '2020-01-12', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471154, '2020-01-13', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471155, '2020-01-14', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471156, '2020-01-15', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471157, '2020-01-16', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471158, '2020-01-17', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471159, '2020-01-18', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471160, '2020-01-19', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471161, '2020-01-20', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471162, '2020-01-21', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471163, '2020-01-22', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471164, '2020-01-23', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471165, '2020-01-24', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471166, '2020-01-25', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471167, '2020-01-26', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471168, '2020-01-27', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471169, '2020-01-28', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471170, '2020-01-29', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471171, '2020-01-30', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471172, '2020-01-31', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471173, '2020-02-01', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471174, '2020-02-02', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471175, '2020-02-03', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471176, '2020-02-04', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471177, '2020-02-05', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471178, '2020-02-06', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471179, '2020-02-07', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471180, '2020-02-08', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471181, '2020-02-09', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471182, '2020-02-10', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471183, '2020-02-11', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471184, '2020-02-12', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471185, '2020-02-13', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471186, '2020-02-14', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471187, '2020-02-15', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471188, '2020-02-16', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471189, '2020-02-17', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471190, '2020-02-18', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471191, '2020-02-19', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471192, '2020-02-20', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471193, '2020-02-21', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471194, '2020-02-22', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471195, '2020-02-23', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471196, '2020-02-24', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471197, '2020-02-25', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471198, '2020-02-26', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471199, '2020-02-27', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471200, '2020-02-28', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471201, '2020-02-29', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471202, '2020-03-01', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471203, '2020-03-02', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471204, '2020-03-03', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471205, '2020-03-04', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471206, '2020-03-05', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471207, '2020-03-06', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471208, '2020-03-07', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471209, '2020-03-08', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471210, '2020-03-09', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471211, '2020-03-10', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471212, '2020-03-11', 'CD', 'Democratic Republic of the Congo', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471213, '2020-03-12', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471214, '2020-03-13', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471215, '2020-03-14', 'CD', 'Democratic Republic of the Congo', 'AFRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471216, '2020-03-15', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471217, '2020-03-16', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471218, '2020-03-17', 'CD', 'Democratic Republic of the Congo', 'AFRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471219, '2020-03-18', 'CD', 'Democratic Republic of the Congo', 'AFRO', '4', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471220, '2020-03-19', 'CD', 'Democratic Republic of the Congo', 'AFRO', '7', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471221, '2020-03-20', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471222, '2020-03-21', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471223, '2020-03-22', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471224, '2020-03-23', 'CD', 'Democratic Republic of the Congo', 'AFRO', '12', '30', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (471225, '2020-03-24', 'CD', 'Democratic Republic of the Congo', 'AFRO', '6', '36', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (471226, '2020-03-25', 'CD', 'Democratic Republic of the Congo', 'AFRO', '9', '45', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (471227, '2020-03-26', 'CD', 'Democratic Republic of the Congo', 'AFRO', '6', '51', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (471228, '2020-03-27', 'CD', 'Democratic Republic of the Congo', 'AFRO', '3', '54', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (471229, '2020-03-28', 'CD', 'Democratic Republic of the Congo', 'AFRO', '4', '58', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (471230, '2020-03-29', 'CD', 'Democratic Republic of the Congo', 'AFRO', '10', '68', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (471231, '2020-03-30', 'CD', 'Democratic Republic of the Congo', 'AFRO', '13', '81', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (471232, '2020-03-31', 'CD', 'Democratic Republic of the Congo', 'AFRO', '17', '98', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (471233, '2020-04-01', 'CD', 'Democratic Republic of the Congo', 'AFRO', '11', '109', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (471234, '2020-04-02', 'CD', 'Democratic Republic of the Congo', 'AFRO', '14', '123', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (471235, '2020-04-03', 'CD', 'Democratic Republic of the Congo', 'AFRO', '11', '134', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (471236, '2020-04-04', 'CD', 'Democratic Republic of the Congo', 'AFRO', '14', '148', '3', '16', false);
INSERT INTO public.who_global_data_import VALUES (471237, '2020-04-05', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '148', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (471238, '2020-04-06', 'CD', 'Democratic Republic of the Congo', 'AFRO', '13', '161', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (471239, '2020-04-07', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '161', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (471240, '2020-04-08', 'CD', 'Democratic Republic of the Congo', 'AFRO', '22', '183', '2', '20', false);
INSERT INTO public.who_global_data_import VALUES (471241, '2020-04-09', 'CD', 'Democratic Republic of the Congo', 'AFRO', '24', '207', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (471242, '2020-04-10', 'CD', 'Democratic Republic of the Congo', 'AFRO', '8', '215', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (471243, '2020-04-11', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '215', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (471244, '2020-04-12', 'CD', 'Democratic Republic of the Congo', 'AFRO', '8', '223', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (471245, '2020-04-13', 'CD', 'Democratic Republic of the Congo', 'AFRO', '12', '235', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (471246, '2020-04-14', 'CD', 'Democratic Republic of the Congo', 'AFRO', '6', '241', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (471247, '2020-04-15', 'CD', 'Democratic Republic of the Congo', 'AFRO', '13', '254', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (471248, '2020-04-16', 'CD', 'Democratic Republic of the Congo', 'AFRO', '13', '267', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (471249, '2020-04-17', 'CD', 'Democratic Republic of the Congo', 'AFRO', '20', '287', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (471250, '2020-04-18', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '287', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (471251, '2020-04-19', 'CD', 'Democratic Republic of the Congo', 'AFRO', '40', '327', '2', '25', false);
INSERT INTO public.who_global_data_import VALUES (471252, '2020-04-20', 'CD', 'Democratic Republic of the Congo', 'AFRO', '5', '332', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (471253, '2020-04-21', 'CD', 'Democratic Republic of the Congo', 'AFRO', '18', '350', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (471254, '2020-04-22', 'CD', 'Democratic Republic of the Congo', 'AFRO', '9', '359', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (471255, '2020-04-23', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '359', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (471256, '2020-04-24', 'CD', 'Democratic Republic of the Congo', 'AFRO', '35', '394', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (471257, '2020-04-25', 'CD', 'Democratic Republic of the Congo', 'AFRO', '22', '416', '3', '28', false);
INSERT INTO public.who_global_data_import VALUES (471258, '2020-04-26', 'CD', 'Democratic Republic of the Congo', 'AFRO', '26', '442', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (471259, '2020-04-27', 'CD', 'Democratic Republic of the Congo', 'AFRO', '17', '459', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (471260, '2020-04-28', 'CD', 'Democratic Republic of the Congo', 'AFRO', '12', '471', '2', '30', false);
INSERT INTO public.who_global_data_import VALUES (471261, '2020-04-29', 'CD', 'Democratic Republic of the Congo', 'AFRO', '20', '491', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (471262, '2020-04-30', 'CD', 'Democratic Republic of the Congo', 'AFRO', '9', '500', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (471263, '2020-05-01', 'CD', 'Democratic Republic of the Congo', 'AFRO', '72', '572', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (471264, '2020-05-02', 'CD', 'Democratic Republic of the Congo', 'AFRO', '32', '604', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (471265, '2020-05-03', 'CD', 'Democratic Republic of the Congo', 'AFRO', '70', '674', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (471266, '2020-05-04', 'CD', 'Democratic Republic of the Congo', 'AFRO', '8', '682', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (471267, '2020-05-05', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '682', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (471268, '2020-05-06', 'CD', 'Democratic Republic of the Congo', 'AFRO', '23', '705', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (471269, '2020-05-07', 'CD', 'Democratic Republic of the Congo', 'AFRO', '92', '797', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (471270, '2020-05-08', 'CD', 'Democratic Republic of the Congo', 'AFRO', '100', '897', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (471271, '2020-05-09', 'CD', 'Democratic Republic of the Congo', 'AFRO', '40', '937', '3', '39', false);
INSERT INTO public.who_global_data_import VALUES (471272, '2020-05-10', 'CD', 'Democratic Republic of the Congo', 'AFRO', '54', '991', '2', '41', false);
INSERT INTO public.who_global_data_import VALUES (471273, '2020-05-11', 'CD', 'Democratic Republic of the Congo', 'AFRO', '33', '1024', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (471274, '2020-05-12', 'CD', 'Democratic Republic of the Congo', 'AFRO', '78', '1102', '3', '44', false);
INSERT INTO public.who_global_data_import VALUES (471275, '2020-05-13', 'CD', 'Democratic Republic of the Congo', 'AFRO', '67', '1169', '6', '50', false);
INSERT INTO public.who_global_data_import VALUES (471276, '2020-05-14', 'CD', 'Democratic Republic of the Congo', 'AFRO', '73', '1242', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (471277, '2020-05-15', 'CD', 'Democratic Republic of the Congo', 'AFRO', '56', '1298', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (471278, '2020-05-16', 'CD', 'Democratic Republic of the Congo', 'AFRO', '71', '1369', '10', '60', false);
INSERT INTO public.who_global_data_import VALUES (471279, '2020-05-17', 'CD', 'Democratic Republic of the Congo', 'AFRO', '85', '1454', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (471280, '2020-05-18', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '1454', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (471281, '2020-05-19', 'CD', 'Democratic Republic of the Congo', 'AFRO', '83', '1537', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (471282, '2020-05-20', 'CD', 'Democratic Republic of the Congo', 'AFRO', '193', '1730', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (471283, '2020-05-21', 'CD', 'Democratic Republic of the Congo', 'AFRO', '104', '1834', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (471284, '2020-05-22', 'CD', 'Democratic Republic of the Congo', 'AFRO', '110', '1944', '2', '62', false);
INSERT INTO public.who_global_data_import VALUES (471285, '2020-05-23', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '1944', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (471286, '2020-05-24', 'CD', 'Democratic Republic of the Congo', 'AFRO', '196', '2140', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (471287, '2020-05-25', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '2140', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (471288, '2020-05-26', 'CD', 'Democratic Republic of the Congo', 'AFRO', '164', '2304', '4', '66', false);
INSERT INTO public.who_global_data_import VALUES (471289, '2020-05-27', 'CD', 'Democratic Republic of the Congo', 'AFRO', '98', '2402', '1', '67', false);
INSERT INTO public.who_global_data_import VALUES (471290, '2020-05-28', 'CD', 'Democratic Republic of the Congo', 'AFRO', '257', '2659', '1', '68', false);
INSERT INTO public.who_global_data_import VALUES (471291, '2020-05-29', 'CD', 'Democratic Republic of the Congo', 'AFRO', '173', '2832', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (471292, '2020-05-30', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '2832', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (471293, '2020-05-31', 'CD', 'Democratic Republic of the Congo', 'AFRO', '133', '2965', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (471294, '2020-06-01', 'CD', 'Democratic Republic of the Congo', 'AFRO', '83', '3048', '3', '71', false);
INSERT INTO public.who_global_data_import VALUES (471295, '2020-06-02', 'CD', 'Democratic Republic of the Congo', 'AFRO', '146', '3194', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (471296, '2020-06-03', 'CD', 'Democratic Republic of the Congo', 'AFRO', '131', '3325', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (471297, '2020-06-04', 'CD', 'Democratic Republic of the Congo', 'AFRO', '169', '3494', '3', '74', false);
INSERT INTO public.who_global_data_import VALUES (471298, '2020-06-05', 'CD', 'Democratic Republic of the Congo', 'AFRO', '149', '3643', '3', '77', false);
INSERT INTO public.who_global_data_import VALUES (471299, '2020-06-06', 'CD', 'Democratic Republic of the Congo', 'AFRO', '120', '3763', '3', '80', false);
INSERT INTO public.who_global_data_import VALUES (471300, '2020-06-07', 'CD', 'Democratic Republic of the Congo', 'AFRO', '114', '3877', '1', '81', false);
INSERT INTO public.who_global_data_import VALUES (471301, '2020-06-08', 'CD', 'Democratic Republic of the Congo', 'AFRO', '138', '4015', '3', '84', false);
INSERT INTO public.who_global_data_import VALUES (471302, '2020-06-09', 'CD', 'Democratic Republic of the Congo', 'AFRO', '90', '4105', '3', '87', false);
INSERT INTO public.who_global_data_import VALUES (471303, '2020-06-10', 'CD', 'Democratic Republic of the Congo', 'AFRO', '153', '4258', '3', '90', false);
INSERT INTO public.who_global_data_import VALUES (471304, '2020-06-11', 'CD', 'Democratic Republic of the Congo', 'AFRO', '131', '4389', '6', '96', false);
INSERT INTO public.who_global_data_import VALUES (471305, '2020-06-12', 'CD', 'Democratic Republic of the Congo', 'AFRO', '125', '4514', '1', '97', false);
INSERT INTO public.who_global_data_import VALUES (471306, '2020-06-13', 'CD', 'Democratic Republic of the Congo', 'AFRO', '122', '4636', '3', '100', false);
INSERT INTO public.who_global_data_import VALUES (471307, '2020-06-14', 'CD', 'Democratic Republic of the Congo', 'AFRO', '87', '4723', '5', '105', false);
INSERT INTO public.who_global_data_import VALUES (471308, '2020-06-15', 'CD', 'Democratic Republic of the Congo', 'AFRO', '54', '4777', '1', '106', false);
INSERT INTO public.who_global_data_import VALUES (471309, '2020-06-16', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '4777', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (471310, '2020-06-17', 'CD', 'Democratic Republic of the Congo', 'AFRO', '196', '4973', '5', '111', false);
INSERT INTO public.who_global_data_import VALUES (471311, '2020-06-18', 'CD', 'Democratic Republic of the Congo', 'AFRO', '126', '5099', '3', '114', false);
INSERT INTO public.who_global_data_import VALUES (471312, '2020-06-19', 'CD', 'Democratic Republic of the Congo', 'AFRO', '183', '5282', '2', '116', false);
INSERT INTO public.who_global_data_import VALUES (471313, '2020-06-20', 'CD', 'Democratic Republic of the Congo', 'AFRO', '194', '5476', '5', '121', false);
INSERT INTO public.who_global_data_import VALUES (471314, '2020-06-21', 'CD', 'Democratic Republic of the Congo', 'AFRO', '195', '5671', '3', '124', false);
INSERT INTO public.who_global_data_import VALUES (471315, '2020-06-22', 'CD', 'Democratic Republic of the Congo', 'AFRO', '154', '5825', '5', '129', false);
INSERT INTO public.who_global_data_import VALUES (471316, '2020-06-23', 'CD', 'Democratic Republic of the Congo', 'AFRO', '99', '5924', '5', '134', false);
INSERT INTO public.who_global_data_import VALUES (471317, '2020-06-24', 'CD', 'Democratic Republic of the Congo', 'AFRO', '102', '6026', '0', '134', false);
INSERT INTO public.who_global_data_import VALUES (471318, '2020-06-25', 'CD', 'Democratic Republic of the Congo', 'AFRO', '186', '6212', '7', '141', false);
INSERT INTO public.who_global_data_import VALUES (471319, '2020-06-26', 'CD', 'Democratic Republic of the Congo', 'AFRO', '198', '6410', '0', '141', false);
INSERT INTO public.who_global_data_import VALUES (471320, '2020-06-27', 'CD', 'Democratic Republic of the Congo', 'AFRO', '141', '6551', '7', '148', false);
INSERT INTO public.who_global_data_import VALUES (471321, '2020-06-28', 'CD', 'Democratic Republic of the Congo', 'AFRO', '138', '6689', '4', '152', false);
INSERT INTO public.who_global_data_import VALUES (471322, '2020-06-29', 'CD', 'Democratic Republic of the Congo', 'AFRO', '137', '6826', '5', '157', false);
INSERT INTO public.who_global_data_import VALUES (471323, '2020-06-30', 'CD', 'Democratic Republic of the Congo', 'AFRO', '112', '6938', '9', '166', false);
INSERT INTO public.who_global_data_import VALUES (471324, '2020-07-01', 'CD', 'Democratic Republic of the Congo', 'AFRO', '100', '7038', '3', '169', false);
INSERT INTO public.who_global_data_import VALUES (471325, '2020-07-02', 'CD', 'Democratic Republic of the Congo', 'AFRO', '83', '7121', '5', '174', false);
INSERT INTO public.who_global_data_import VALUES (471326, '2020-07-03', 'CD', 'Democratic Republic of the Congo', 'AFRO', '67', '7188', '1', '175', false);
INSERT INTO public.who_global_data_import VALUES (471327, '2020-07-04', 'CD', 'Democratic Republic of the Congo', 'AFRO', '122', '7310', '3', '178', false);
INSERT INTO public.who_global_data_import VALUES (471328, '2020-07-05', 'CD', 'Democratic Republic of the Congo', 'AFRO', '68', '7378', '3', '181', false);
INSERT INTO public.who_global_data_import VALUES (471329, '2020-07-06', 'CD', 'Democratic Republic of the Congo', 'AFRO', '32', '7410', '0', '181', false);
INSERT INTO public.who_global_data_import VALUES (471330, '2020-07-07', 'CD', 'Democratic Republic of the Congo', 'AFRO', '21', '7431', '0', '181', false);
INSERT INTO public.who_global_data_import VALUES (471331, '2020-07-08', 'CD', 'Democratic Republic of the Congo', 'AFRO', '228', '7659', '1', '182', false);
INSERT INTO public.who_global_data_import VALUES (471332, '2020-07-09', 'CD', 'Democratic Republic of the Congo', 'AFRO', '77', '7736', '1', '183', false);
INSERT INTO public.who_global_data_import VALUES (471333, '2020-07-10', 'CD', 'Democratic Republic of the Congo', 'AFRO', '109', '7845', '5', '188', false);
INSERT INTO public.who_global_data_import VALUES (471334, '2020-07-11', 'CD', 'Democratic Republic of the Congo', 'AFRO', '59', '7904', '0', '188', false);
INSERT INTO public.who_global_data_import VALUES (471335, '2020-07-12', 'CD', 'Democratic Republic of the Congo', 'AFRO', '66', '7970', '0', '188', false);
INSERT INTO public.who_global_data_import VALUES (471336, '2020-07-13', 'CD', 'Democratic Republic of the Congo', 'AFRO', '62', '8032', '0', '188', false);
INSERT INTO public.who_global_data_import VALUES (471337, '2020-07-14', 'CD', 'Democratic Republic of the Congo', 'AFRO', '42', '8074', '1', '189', false);
INSERT INTO public.who_global_data_import VALUES (471338, '2020-07-15', 'CD', 'Democratic Republic of the Congo', 'AFRO', '60', '8134', '0', '189', false);
INSERT INTO public.who_global_data_import VALUES (471339, '2020-07-16', 'CD', 'Democratic Republic of the Congo', 'AFRO', '28', '8162', '2', '191', false);
INSERT INTO public.who_global_data_import VALUES (471340, '2020-07-17', 'CD', 'Democratic Republic of the Congo', 'AFRO', '36', '8198', '1', '192', false);
INSERT INTO public.who_global_data_import VALUES (471341, '2020-07-18', 'CD', 'Democratic Republic of the Congo', 'AFRO', '50', '8248', '0', '192', false);
INSERT INTO public.who_global_data_import VALUES (471342, '2020-07-19', 'CD', 'Democratic Republic of the Congo', 'AFRO', '1', '8249', '0', '192', false);
INSERT INTO public.who_global_data_import VALUES (471343, '2020-07-20', 'CD', 'Democratic Republic of the Congo', 'AFRO', '153', '8402', '1', '193', false);
INSERT INTO public.who_global_data_import VALUES (471344, '2020-07-21', 'CD', 'Democratic Republic of the Congo', 'AFRO', '40', '8442', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (471345, '2020-07-22', 'CD', 'Democratic Republic of the Congo', 'AFRO', '91', '8533', '2', '195', false);
INSERT INTO public.who_global_data_import VALUES (471346, '2020-07-23', 'CD', 'Democratic Republic of the Congo', 'AFRO', '92', '8625', '1', '196', false);
INSERT INTO public.who_global_data_import VALUES (471347, '2020-07-24', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '8625', '0', '196', false);
INSERT INTO public.who_global_data_import VALUES (471348, '2020-07-25', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '8625', '0', '196', false);
INSERT INTO public.who_global_data_import VALUES (471349, '2020-07-26', 'CD', 'Democratic Republic of the Congo', 'AFRO', '141', '8766', '4', '200', false);
INSERT INTO public.who_global_data_import VALUES (471350, '2020-07-27', 'CD', 'Democratic Republic of the Congo', 'AFRO', '64', '8830', '3', '203', false);
INSERT INTO public.who_global_data_import VALUES (471351, '2020-07-28', 'CD', 'Democratic Republic of the Congo', 'AFRO', '13', '8843', '4', '207', false);
INSERT INTO public.who_global_data_import VALUES (471352, '2020-07-29', 'CD', 'Democratic Republic of the Congo', 'AFRO', '29', '8872', '0', '207', false);
INSERT INTO public.who_global_data_import VALUES (471353, '2020-07-30', 'CD', 'Democratic Republic of the Congo', 'AFRO', '58', '8930', '5', '212', false);
INSERT INTO public.who_global_data_import VALUES (471354, '2020-07-31', 'CD', 'Democratic Republic of the Congo', 'AFRO', '79', '9009', '2', '214', false);
INSERT INTO public.who_global_data_import VALUES (471355, '2020-08-01', 'CD', 'Democratic Republic of the Congo', 'AFRO', '60', '9069', '0', '214', false);
INSERT INTO public.who_global_data_import VALUES (471356, '2020-08-02', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '9069', '0', '214', false);
INSERT INTO public.who_global_data_import VALUES (471357, '2020-08-03', 'CD', 'Democratic Republic of the Congo', 'AFRO', '45', '9114', '0', '214', false);
INSERT INTO public.who_global_data_import VALUES (471358, '2020-08-04', 'CD', 'Democratic Republic of the Congo', 'AFRO', '18', '9132', '0', '214', false);
INSERT INTO public.who_global_data_import VALUES (471359, '2020-08-05', 'CD', 'Democratic Republic of the Congo', 'AFRO', '45', '9177', '0', '214', false);
INSERT INTO public.who_global_data_import VALUES (471360, '2020-08-06', 'CD', 'Democratic Republic of the Congo', 'AFRO', '75', '9252', '0', '214', false);
INSERT INTO public.who_global_data_import VALUES (471361, '2020-08-07', 'CD', 'Democratic Republic of the Congo', 'AFRO', '56', '9308', '0', '214', false);
INSERT INTO public.who_global_data_import VALUES (471362, '2020-08-08', 'CD', 'Democratic Republic of the Congo', 'AFRO', '46', '9354', '4', '218', false);
INSERT INTO public.who_global_data_import VALUES (471363, '2020-08-09', 'CD', 'Democratic Republic of the Congo', 'AFRO', '81', '9435', '0', '218', false);
INSERT INTO public.who_global_data_import VALUES (471364, '2020-08-10', 'CD', 'Democratic Republic of the Congo', 'AFRO', '18', '9453', '6', '224', false);
INSERT INTO public.who_global_data_import VALUES (471365, '2020-08-11', 'CD', 'Democratic Republic of the Congo', 'AFRO', '35', '9488', '0', '224', false);
INSERT INTO public.who_global_data_import VALUES (471366, '2020-08-12', 'CD', 'Democratic Republic of the Congo', 'AFRO', '10', '9498', '1', '225', false);
INSERT INTO public.who_global_data_import VALUES (471367, '2020-08-13', 'CD', 'Democratic Republic of the Congo', 'AFRO', '39', '9537', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (471368, '2020-08-14', 'CD', 'Democratic Republic of the Congo', 'AFRO', '51', '9588', '9', '234', false);
INSERT INTO public.who_global_data_import VALUES (471369, '2020-08-15', 'CD', 'Democratic Republic of the Congo', 'AFRO', '16', '9604', '4', '238', false);
INSERT INTO public.who_global_data_import VALUES (471370, '2020-08-16', 'CD', 'Democratic Republic of the Congo', 'AFRO', '33', '9637', '1', '239', false);
INSERT INTO public.who_global_data_import VALUES (471371, '2020-08-17', 'CD', 'Democratic Republic of the Congo', 'AFRO', '38', '9675', '1', '240', false);
INSERT INTO public.who_global_data_import VALUES (471372, '2020-08-18', 'CD', 'Democratic Republic of the Congo', 'AFRO', '30', '9705', '3', '243', false);
INSERT INTO public.who_global_data_import VALUES (471373, '2020-08-19', 'CD', 'Democratic Republic of the Congo', 'AFRO', '15', '9720', '0', '243', false);
INSERT INTO public.who_global_data_import VALUES (471374, '2020-08-20', 'CD', 'Democratic Republic of the Congo', 'AFRO', '20', '9740', '3', '246', false);
INSERT INTO public.who_global_data_import VALUES (471375, '2020-08-21', 'CD', 'Democratic Republic of the Congo', 'AFRO', '16', '9756', '1', '247', false);
INSERT INTO public.who_global_data_import VALUES (471376, '2020-08-22', 'CD', 'Democratic Republic of the Congo', 'AFRO', '45', '9801', '1', '248', false);
INSERT INTO public.who_global_data_import VALUES (471377, '2020-08-23', 'CD', 'Democratic Republic of the Congo', 'AFRO', '9', '9810', '3', '251', false);
INSERT INTO public.who_global_data_import VALUES (471378, '2020-08-24', 'CD', 'Democratic Republic of the Congo', 'AFRO', '19', '9829', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (471379, '2020-08-25', 'CD', 'Democratic Republic of the Congo', 'AFRO', '12', '9841', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (471380, '2020-08-26', 'CD', 'Democratic Republic of the Congo', 'AFRO', '49', '9890', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (471381, '2020-08-27', 'CD', 'Democratic Republic of the Congo', 'AFRO', '21', '9911', '3', '254', false);
INSERT INTO public.who_global_data_import VALUES (471382, '2020-08-28', 'CD', 'Democratic Republic of the Congo', 'AFRO', '3', '9914', '1', '255', false);
INSERT INTO public.who_global_data_import VALUES (471383, '2020-08-29', 'CD', 'Democratic Republic of the Congo', 'AFRO', '79', '9993', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (471384, '2020-08-30', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '9993', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (471385, '2020-08-31', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '9993', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (471386, '2020-09-01', 'CD', 'Democratic Republic of the Congo', 'AFRO', '103', '10096', '3', '258', false);
INSERT INTO public.who_global_data_import VALUES (471387, '2020-09-02', 'CD', 'Democratic Republic of the Congo', 'AFRO', '7', '10103', '1', '259', false);
INSERT INTO public.who_global_data_import VALUES (471388, '2020-09-03', 'CD', 'Democratic Republic of the Congo', 'AFRO', '10', '10113', '0', '259', false);
INSERT INTO public.who_global_data_import VALUES (471389, '2020-09-04', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '10113', '0', '259', false);
INSERT INTO public.who_global_data_import VALUES (471390, '2020-09-05', 'CD', 'Democratic Republic of the Congo', 'AFRO', '35', '10148', '0', '259', false);
INSERT INTO public.who_global_data_import VALUES (471391, '2020-09-06', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '10148', '0', '259', false);
INSERT INTO public.who_global_data_import VALUES (471392, '2020-09-07', 'CD', 'Democratic Republic of the Congo', 'AFRO', '61', '10209', '1', '260', false);
INSERT INTO public.who_global_data_import VALUES (471393, '2020-09-08', 'CD', 'Democratic Republic of the Congo', 'AFRO', '23', '10232', '0', '260', false);
INSERT INTO public.who_global_data_import VALUES (471394, '2020-09-09', 'CD', 'Democratic Republic of the Congo', 'AFRO', '59', '10291', '0', '260', false);
INSERT INTO public.who_global_data_import VALUES (471395, '2020-09-10', 'CD', 'Democratic Republic of the Congo', 'AFRO', '32', '10323', '0', '260', false);
INSERT INTO public.who_global_data_import VALUES (471396, '2020-09-11', 'CD', 'Democratic Republic of the Congo', 'AFRO', '19', '10342', '2', '262', false);
INSERT INTO public.who_global_data_import VALUES (471397, '2020-09-12', 'CD', 'Democratic Republic of the Congo', 'AFRO', '18', '10360', '0', '262', false);
INSERT INTO public.who_global_data_import VALUES (471398, '2020-09-13', 'CD', 'Democratic Republic of the Congo', 'AFRO', '24', '10384', '0', '262', false);
INSERT INTO public.who_global_data_import VALUES (471399, '2020-09-14', 'CD', 'Democratic Republic of the Congo', 'AFRO', '5', '10389', '2', '264', false);
INSERT INTO public.who_global_data_import VALUES (471400, '2020-09-15', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '10389', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (471401, '2020-09-16', 'CD', 'Democratic Republic of the Congo', 'AFRO', '11', '10400', '3', '267', false);
INSERT INTO public.who_global_data_import VALUES (471402, '2020-09-17', 'CD', 'Democratic Republic of the Congo', 'AFRO', '13', '10413', '0', '267', false);
INSERT INTO public.who_global_data_import VALUES (471403, '2020-09-18', 'CD', 'Democratic Republic of the Congo', 'AFRO', '28', '10441', '0', '267', false);
INSERT INTO public.who_global_data_import VALUES (471404, '2020-09-19', 'CD', 'Democratic Republic of the Congo', 'AFRO', '14', '10455', '1', '268', false);
INSERT INTO public.who_global_data_import VALUES (471405, '2020-09-20', 'CD', 'Democratic Republic of the Congo', 'AFRO', '32', '10487', '0', '268', false);
INSERT INTO public.who_global_data_import VALUES (471406, '2020-09-21', 'CD', 'Democratic Republic of the Congo', 'AFRO', '27', '10514', '3', '271', false);
INSERT INTO public.who_global_data_import VALUES (471407, '2020-09-22', 'CD', 'Democratic Republic of the Congo', 'AFRO', '4', '10518', '0', '271', false);
INSERT INTO public.who_global_data_import VALUES (471408, '2020-09-23', 'CD', 'Democratic Republic of the Congo', 'AFRO', '4', '10522', '0', '271', false);
INSERT INTO public.who_global_data_import VALUES (471409, '2020-09-24', 'CD', 'Democratic Republic of the Congo', 'AFRO', '14', '10536', '0', '271', false);
INSERT INTO public.who_global_data_import VALUES (471410, '2020-09-25', 'CD', 'Democratic Republic of the Congo', 'AFRO', '18', '10554', '0', '271', false);
INSERT INTO public.who_global_data_import VALUES (471411, '2020-09-26', 'CD', 'Democratic Republic of the Congo', 'AFRO', '23', '10577', '0', '271', false);
INSERT INTO public.who_global_data_import VALUES (471412, '2020-09-27', 'CD', 'Democratic Republic of the Congo', 'AFRO', '15', '10592', '0', '271', false);
INSERT INTO public.who_global_data_import VALUES (471413, '2020-09-28', 'CD', 'Democratic Republic of the Congo', 'AFRO', '19', '10611', '0', '271', false);
INSERT INTO public.who_global_data_import VALUES (471414, '2020-09-29', 'CD', 'Democratic Republic of the Congo', 'AFRO', '12', '10623', '0', '271', false);
INSERT INTO public.who_global_data_import VALUES (471415, '2020-09-30', 'CD', 'Democratic Republic of the Congo', 'AFRO', '7', '10630', '1', '272', false);
INSERT INTO public.who_global_data_import VALUES (471416, '2020-10-01', 'CD', 'Democratic Republic of the Congo', 'AFRO', '28', '10658', '0', '272', false);
INSERT INTO public.who_global_data_import VALUES (471417, '2020-10-02', 'CD', 'Democratic Republic of the Congo', 'AFRO', '26', '10684', '0', '272', false);
INSERT INTO public.who_global_data_import VALUES (471418, '2020-10-03', 'CD', 'Democratic Republic of the Congo', 'AFRO', '44', '10728', '0', '272', false);
INSERT INTO public.who_global_data_import VALUES (471419, '2020-10-04', 'CD', 'Democratic Republic of the Congo', 'AFRO', '23', '10751', '2', '274', false);
INSERT INTO public.who_global_data_import VALUES (471420, '2020-10-05', 'CD', 'Democratic Republic of the Congo', 'AFRO', '8', '10759', '0', '274', false);
INSERT INTO public.who_global_data_import VALUES (471421, '2020-10-06', 'CD', 'Democratic Republic of the Congo', 'AFRO', '18', '10777', '0', '274', false);
INSERT INTO public.who_global_data_import VALUES (471422, '2020-10-07', 'CD', 'Democratic Republic of the Congo', 'AFRO', '11', '10788', '0', '274', false);
INSERT INTO public.who_global_data_import VALUES (471423, '2020-10-08', 'CD', 'Democratic Republic of the Congo', 'AFRO', '15', '10803', '2', '276', false);
INSERT INTO public.who_global_data_import VALUES (471424, '2020-10-09', 'CD', 'Democratic Republic of the Congo', 'AFRO', '18', '10821', '0', '276', false);
INSERT INTO public.who_global_data_import VALUES (471425, '2020-10-10', 'CD', 'Democratic Republic of the Congo', 'AFRO', '13', '10834', '0', '276', false);
INSERT INTO public.who_global_data_import VALUES (471426, '2020-10-11', 'CD', 'Democratic Republic of the Congo', 'AFRO', '6', '10840', '0', '276', false);
INSERT INTO public.who_global_data_import VALUES (471427, '2020-10-12', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '10840', '0', '276', false);
INSERT INTO public.who_global_data_import VALUES (471428, '2020-10-13', 'CD', 'Democratic Republic of the Congo', 'AFRO', '27', '10867', '0', '276', false);
INSERT INTO public.who_global_data_import VALUES (471429, '2020-10-14', 'CD', 'Democratic Republic of the Congo', 'AFRO', '4', '10871', '0', '276', false);
INSERT INTO public.who_global_data_import VALUES (471430, '2020-10-15', 'CD', 'Democratic Republic of the Congo', 'AFRO', '63', '10934', '5', '281', false);
INSERT INTO public.who_global_data_import VALUES (471431, '2020-10-16', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '10934', '0', '281', false);
INSERT INTO public.who_global_data_import VALUES (471432, '2020-10-17', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '10934', '0', '281', false);
INSERT INTO public.who_global_data_import VALUES (471433, '2020-10-18', 'CD', 'Democratic Republic of the Congo', 'AFRO', '65', '10999', '21', '302', false);
INSERT INTO public.who_global_data_import VALUES (471434, '2020-10-19', 'CD', 'Democratic Republic of the Congo', 'AFRO', '6', '11005', '0', '302', false);
INSERT INTO public.who_global_data_import VALUES (471435, '2020-10-20', 'CD', 'Democratic Republic of the Congo', 'AFRO', '46', '11051', '1', '303', false);
INSERT INTO public.who_global_data_import VALUES (471436, '2020-10-21', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '11051', '0', '303', false);
INSERT INTO public.who_global_data_import VALUES (471437, '2020-10-22', 'CD', 'Democratic Republic of the Congo', 'AFRO', '26', '11077', '0', '303', false);
INSERT INTO public.who_global_data_import VALUES (471438, '2020-10-23', 'CD', 'Democratic Republic of the Congo', 'AFRO', '19', '11096', '1', '304', false);
INSERT INTO public.who_global_data_import VALUES (471439, '2020-10-24', 'CD', 'Democratic Republic of the Congo', 'AFRO', '25', '11121', '0', '304', false);
INSERT INTO public.who_global_data_import VALUES (471440, '2020-10-25', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '11121', '0', '304', false);
INSERT INTO public.who_global_data_import VALUES (471441, '2020-10-26', 'CD', 'Democratic Republic of the Congo', 'AFRO', '39', '11160', '1', '305', false);
INSERT INTO public.who_global_data_import VALUES (471442, '2020-10-27', 'CD', 'Democratic Republic of the Congo', 'AFRO', '13', '11173', '0', '305', false);
INSERT INTO public.who_global_data_import VALUES (471443, '2020-10-28', 'CD', 'Democratic Republic of the Congo', 'AFRO', '17', '11190', '0', '305', false);
INSERT INTO public.who_global_data_import VALUES (471444, '2020-10-29', 'CD', 'Democratic Republic of the Congo', 'AFRO', '20', '11210', '0', '305', false);
INSERT INTO public.who_global_data_import VALUES (471445, '2020-10-30', 'CD', 'Democratic Republic of the Congo', 'AFRO', '42', '11252', '0', '305', false);
INSERT INTO public.who_global_data_import VALUES (471446, '2020-10-31', 'CD', 'Democratic Republic of the Congo', 'AFRO', '53', '11305', '2', '307', false);
INSERT INTO public.who_global_data_import VALUES (471447, '2020-11-01', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '11305', '0', '307', false);
INSERT INTO public.who_global_data_import VALUES (471448, '2020-11-02', 'CD', 'Democratic Republic of the Congo', 'AFRO', '67', '11372', '1', '308', false);
INSERT INTO public.who_global_data_import VALUES (471449, '2020-11-03', 'CD', 'Democratic Republic of the Congo', 'AFRO', '22', '11394', '0', '308', false);
INSERT INTO public.who_global_data_import VALUES (471450, '2020-11-04', 'CD', 'Democratic Republic of the Congo', 'AFRO', '32', '11426', '7', '315', false);
INSERT INTO public.who_global_data_import VALUES (471451, '2020-11-05', 'CD', 'Democratic Republic of the Congo', 'AFRO', '23', '11449', '0', '315', false);
INSERT INTO public.who_global_data_import VALUES (471452, '2020-11-06', 'CD', 'Democratic Republic of the Congo', 'AFRO', '36', '11485', '0', '315', false);
INSERT INTO public.who_global_data_import VALUES (471453, '2020-11-07', 'CD', 'Democratic Republic of the Congo', 'AFRO', '31', '11516', '0', '315', false);
INSERT INTO public.who_global_data_import VALUES (471454, '2020-11-08', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '11516', '0', '315', false);
INSERT INTO public.who_global_data_import VALUES (471455, '2020-11-09', 'CD', 'Democratic Republic of the Congo', 'AFRO', '74', '11590', '1', '316', false);
INSERT INTO public.who_global_data_import VALUES (471456, '2020-11-10', 'CD', 'Democratic Republic of the Congo', 'AFRO', '17', '11607', '0', '316', false);
INSERT INTO public.who_global_data_import VALUES (471457, '2020-11-11', 'CD', 'Democratic Republic of the Congo', 'AFRO', '34', '11641', '0', '316', false);
INSERT INTO public.who_global_data_import VALUES (471458, '2020-11-12', 'CD', 'Democratic Republic of the Congo', 'AFRO', '14', '11655', '0', '316', false);
INSERT INTO public.who_global_data_import VALUES (471459, '2020-11-13', 'CD', 'Democratic Republic of the Congo', 'AFRO', '36', '11691', '2', '318', false);
INSERT INTO public.who_global_data_import VALUES (471460, '2020-11-14', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '11691', '0', '318', false);
INSERT INTO public.who_global_data_import VALUES (471461, '2020-11-15', 'CD', 'Democratic Republic of the Congo', 'AFRO', '68', '11759', '0', '318', false);
INSERT INTO public.who_global_data_import VALUES (471462, '2020-11-16', 'CD', 'Democratic Republic of the Congo', 'AFRO', '29', '11788', '1', '319', false);
INSERT INTO public.who_global_data_import VALUES (471463, '2020-11-17', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '11788', '0', '319', false);
INSERT INTO public.who_global_data_import VALUES (471464, '2020-11-18', 'CD', 'Democratic Republic of the Congo', 'AFRO', '77', '11865', '3', '322', false);
INSERT INTO public.who_global_data_import VALUES (471465, '2020-11-19', 'CD', 'Democratic Republic of the Congo', 'AFRO', '52', '11917', '1', '323', false);
INSERT INTO public.who_global_data_import VALUES (471466, '2020-11-20', 'CD', 'Democratic Republic of the Congo', 'AFRO', '90', '12007', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (471467, '2020-11-21', 'CD', 'Democratic Republic of the Congo', 'AFRO', '121', '12128', '1', '324', false);
INSERT INTO public.who_global_data_import VALUES (471468, '2020-11-22', 'CD', 'Democratic Republic of the Congo', 'AFRO', '51', '12179', '3', '327', false);
INSERT INTO public.who_global_data_import VALUES (471469, '2020-11-23', 'CD', 'Democratic Republic of the Congo', 'AFRO', '59', '12238', '1', '328', false);
INSERT INTO public.who_global_data_import VALUES (471470, '2020-11-24', 'CD', 'Democratic Republic of the Congo', 'AFRO', '39', '12277', '1', '329', false);
INSERT INTO public.who_global_data_import VALUES (471471, '2020-11-25', 'CD', 'Democratic Republic of the Congo', 'AFRO', '32', '12309', '2', '331', false);
INSERT INTO public.who_global_data_import VALUES (471472, '2020-11-26', 'CD', 'Democratic Republic of the Congo', 'AFRO', '55', '12364', '0', '331', false);
INSERT INTO public.who_global_data_import VALUES (471473, '2020-11-27', 'CD', 'Democratic Republic of the Congo', 'AFRO', '105', '12469', '2', '333', false);
INSERT INTO public.who_global_data_import VALUES (471474, '2020-11-28', 'CD', 'Democratic Republic of the Congo', 'AFRO', '71', '12540', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (471475, '2020-11-29', 'CD', 'Democratic Republic of the Congo', 'AFRO', '67', '12607', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (471476, '2020-11-30', 'CD', 'Democratic Republic of the Congo', 'AFRO', '94', '12701', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (471477, '2020-12-01', 'CD', 'Democratic Republic of the Congo', 'AFRO', '70', '12771', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (471478, '2020-12-02', 'CD', 'Democratic Republic of the Congo', 'AFRO', '87', '12858', '2', '335', false);
INSERT INTO public.who_global_data_import VALUES (471479, '2020-12-03', 'CD', 'Democratic Republic of the Congo', 'AFRO', '128', '12986', '1', '336', false);
INSERT INTO public.who_global_data_import VALUES (471480, '2020-12-04', 'CD', 'Democratic Republic of the Congo', 'AFRO', '145', '13131', '1', '337', false);
INSERT INTO public.who_global_data_import VALUES (471481, '2020-12-05', 'CD', 'Democratic Republic of the Congo', 'AFRO', '149', '13280', '0', '337', false);
INSERT INTO public.who_global_data_import VALUES (471482, '2020-12-06', 'CD', 'Democratic Republic of the Congo', 'AFRO', '246', '13526', '7', '344', false);
INSERT INTO public.who_global_data_import VALUES (471483, '2020-12-07', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '13526', '0', '344', false);
INSERT INTO public.who_global_data_import VALUES (471484, '2020-12-08', 'CD', 'Democratic Republic of the Congo', 'AFRO', '68', '13594', '0', '344', false);
INSERT INTO public.who_global_data_import VALUES (471485, '2020-12-09', 'CD', 'Democratic Republic of the Congo', 'AFRO', '155', '13749', '0', '344', false);
INSERT INTO public.who_global_data_import VALUES (471486, '2020-12-10', 'CD', 'Democratic Republic of the Congo', 'AFRO', '93', '13842', '6', '350', false);
INSERT INTO public.who_global_data_import VALUES (471487, '2020-12-11', 'CD', 'Democratic Republic of the Congo', 'AFRO', '152', '13994', '0', '350', false);
INSERT INTO public.who_global_data_import VALUES (471488, '2020-12-12', 'CD', 'Democratic Republic of the Congo', 'AFRO', '175', '14169', '0', '350', false);
INSERT INTO public.who_global_data_import VALUES (471489, '2020-12-13', 'CD', 'Democratic Republic of the Congo', 'AFRO', '172', '14341', '2', '352', false);
INSERT INTO public.who_global_data_import VALUES (471490, '2020-12-14', 'CD', 'Democratic Republic of the Congo', 'AFRO', '119', '14460', '0', '352', false);
INSERT INTO public.who_global_data_import VALUES (471491, '2020-12-15', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '14460', '4', '356', false);
INSERT INTO public.who_global_data_import VALUES (471492, '2020-12-16', 'CD', 'Democratic Republic of the Congo', 'AFRO', '51', '14511', '2', '358', false);
INSERT INTO public.who_global_data_import VALUES (471493, '2020-12-17', 'CD', 'Democratic Republic of the Congo', 'AFRO', '84', '14595', '6', '364', false);
INSERT INTO public.who_global_data_import VALUES (471494, '2020-12-18', 'CD', 'Democratic Republic of the Congo', 'AFRO', '333', '14928', '2', '366', false);
INSERT INTO public.who_global_data_import VALUES (471495, '2020-12-19', 'CD', 'Democratic Republic of the Congo', 'AFRO', '159', '15087', '0', '366', false);
INSERT INTO public.who_global_data_import VALUES (471496, '2020-12-20', 'CD', 'Democratic Republic of the Congo', 'AFRO', '123', '15210', '3', '369', false);
INSERT INTO public.who_global_data_import VALUES (471497, '2020-12-21', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '15210', '0', '369', false);
INSERT INTO public.who_global_data_import VALUES (471498, '2020-12-22', 'CD', 'Democratic Republic of the Congo', 'AFRO', '283', '15493', '1', '370', false);
INSERT INTO public.who_global_data_import VALUES (471499, '2020-12-23', 'CD', 'Democratic Republic of the Congo', 'AFRO', '174', '15667', '196', '566', false);
INSERT INTO public.who_global_data_import VALUES (471500, '2020-12-24', 'CD', 'Democratic Republic of the Congo', 'AFRO', '141', '15808', '0', '566', false);
INSERT INTO public.who_global_data_import VALUES (471501, '2020-12-25', 'CD', 'Democratic Republic of the Congo', 'AFRO', '229', '16037', '0', '566', false);
INSERT INTO public.who_global_data_import VALUES (471502, '2020-12-26', 'CD', 'Democratic Republic of the Congo', 'AFRO', '243', '16280', '0', '566', false);
INSERT INTO public.who_global_data_import VALUES (471503, '2020-12-27', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '16280', '0', '566', false);
INSERT INTO public.who_global_data_import VALUES (471504, '2020-12-28', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '16280', '0', '566', false);
INSERT INTO public.who_global_data_import VALUES (471505, '2020-12-29', 'CD', 'Democratic Republic of the Congo', 'AFRO', '557', '16837', '13', '579', false);
INSERT INTO public.who_global_data_import VALUES (471506, '2020-12-30', 'CD', 'Democratic Republic of the Congo', 'AFRO', '78', '16915', '5', '584', false);
INSERT INTO public.who_global_data_import VALUES (471507, '2020-12-31', 'CD', 'Democratic Republic of the Congo', 'AFRO', '265', '17180', '0', '584', false);
INSERT INTO public.who_global_data_import VALUES (471508, '2021-01-01', 'CD', 'Democratic Republic of the Congo', 'AFRO', '194', '17374', '7', '591', false);
INSERT INTO public.who_global_data_import VALUES (471509, '2021-01-02', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '17374', '0', '591', false);
INSERT INTO public.who_global_data_import VALUES (471510, '2021-01-03', 'CD', 'Democratic Republic of the Congo', 'AFRO', '474', '17848', '0', '591', false);
INSERT INTO public.who_global_data_import VALUES (471511, '2021-01-04', 'CD', 'Democratic Republic of the Congo', 'AFRO', '149', '17997', '5', '596', false);
INSERT INTO public.who_global_data_import VALUES (471512, '2021-01-05', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '17997', '0', '596', false);
INSERT INTO public.who_global_data_import VALUES (471513, '2021-01-06', 'CD', 'Democratic Republic of the Congo', 'AFRO', '155', '18152', '5', '601', false);
INSERT INTO public.who_global_data_import VALUES (471514, '2021-01-07', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '18152', '0', '601', false);
INSERT INTO public.who_global_data_import VALUES (471515, '2021-01-08', 'CD', 'Democratic Republic of the Congo', 'AFRO', '333', '18485', '9', '610', false);
INSERT INTO public.who_global_data_import VALUES (471516, '2021-01-09', 'CD', 'Democratic Republic of the Congo', 'AFRO', '251', '18736', '0', '610', false);
INSERT INTO public.who_global_data_import VALUES (471517, '2021-01-10', 'CD', 'Democratic Republic of the Congo', 'AFRO', '231', '18967', '0', '610', false);
INSERT INTO public.who_global_data_import VALUES (471518, '2021-01-11', 'CD', 'Democratic Republic of the Congo', 'AFRO', '190', '19157', '0', '610', false);
INSERT INTO public.who_global_data_import VALUES (471519, '2021-01-12', 'CD', 'Democratic Republic of the Congo', 'AFRO', '277', '19434', '0', '610', false);
INSERT INTO public.who_global_data_import VALUES (471520, '2021-01-13', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '19434', '0', '610', false);
INSERT INTO public.who_global_data_import VALUES (471521, '2021-01-14', 'CD', 'Democratic Republic of the Congo', 'AFRO', '61', '19495', '0', '610', false);
INSERT INTO public.who_global_data_import VALUES (471522, '2021-01-15', 'CD', 'Democratic Republic of the Congo', 'AFRO', '211', '19706', '15', '625', false);
INSERT INTO public.who_global_data_import VALUES (471523, '2021-01-16', 'CD', 'Democratic Republic of the Congo', 'AFRO', '919', '20625', '2', '627', false);
INSERT INTO public.who_global_data_import VALUES (471525, '2020-01-03', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471526, '2020-01-04', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471527, '2020-01-05', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471528, '2020-01-06', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471529, '2020-01-07', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471530, '2020-01-08', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471531, '2020-01-09', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471532, '2020-01-10', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471533, '2020-01-11', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471534, '2020-01-12', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471535, '2020-01-13', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471536, '2020-01-14', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471537, '2020-01-15', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471538, '2020-01-16', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471539, '2020-01-17', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471540, '2020-01-18', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471541, '2020-01-19', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471542, '2020-01-20', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471543, '2020-01-21', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471544, '2020-01-22', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471545, '2020-01-23', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471546, '2020-01-24', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471547, '2020-01-25', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471548, '2020-01-26', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471549, '2020-01-27', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471550, '2020-01-28', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471551, '2020-01-29', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471552, '2020-01-30', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471553, '2020-01-31', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471554, '2020-02-01', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471555, '2020-02-02', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471556, '2020-02-03', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471557, '2020-02-04', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471558, '2020-02-05', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471559, '2020-02-06', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471560, '2020-02-07', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471561, '2020-02-08', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471562, '2020-02-09', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471563, '2020-02-10', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471564, '2020-02-11', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471565, '2020-02-12', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471566, '2020-02-13', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471567, '2020-02-14', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471568, '2020-02-15', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471569, '2020-02-16', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471570, '2020-02-17', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471571, '2020-02-18', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471572, '2020-02-19', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471573, '2020-02-20', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471574, '2020-02-21', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471575, '2020-02-22', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471576, '2020-02-23', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471577, '2020-02-24', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471578, '2020-02-25', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471579, '2020-02-26', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471580, '2020-02-27', 'DK', 'Denmark', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471581, '2020-02-28', 'DK', 'Denmark', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471582, '2020-02-29', 'DK', 'Denmark', 'EURO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471583, '2020-03-01', 'DK', 'Denmark', 'EURO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471584, '2020-03-02', 'DK', 'Denmark', 'EURO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471585, '2020-03-03', 'DK', 'Denmark', 'EURO', '1', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471586, '2020-03-04', 'DK', 'Denmark', 'EURO', '3', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471587, '2020-03-05', 'DK', 'Denmark', 'EURO', '2', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471588, '2020-03-06', 'DK', 'Denmark', 'EURO', '10', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471589, '2020-03-07', 'DK', 'Denmark', 'EURO', '3', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471590, '2020-03-08', 'DK', 'Denmark', 'EURO', '8', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471591, '2020-03-09', 'DK', 'Denmark', 'EURO', '7', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471592, '2020-03-10', 'DK', 'Denmark', 'EURO', '75', '113', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471593, '2020-03-11', 'DK', 'Denmark', 'EURO', '151', '264', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471594, '2020-03-12', 'DK', 'Denmark', 'EURO', '252', '516', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471595, '2020-03-13', 'DK', 'Denmark', 'EURO', '160', '676', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471596, '2020-03-14', 'DK', 'Denmark', 'EURO', '128', '804', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471597, '2020-03-15', 'DK', 'Denmark', 'EURO', '23', '827', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471598, '2020-03-16', 'DK', 'Denmark', 'EURO', '48', '875', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (471599, '2020-03-17', 'DK', 'Denmark', 'EURO', '57', '932', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (471600, '2020-03-18', 'DK', 'Denmark', 'EURO', '92', '1024', '3', '4', false);
INSERT INTO public.who_global_data_import VALUES (471601, '2020-03-19', 'DK', 'Denmark', 'EURO', '91', '1115', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (471602, '2020-03-20', 'DK', 'Denmark', 'EURO', '36', '1151', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (471603, '2020-03-21', 'DK', 'Denmark', 'EURO', '104', '1255', '3', '9', false);
INSERT INTO public.who_global_data_import VALUES (471604, '2020-03-22', 'DK', 'Denmark', 'EURO', '71', '1326', '4', '13', false);
INSERT INTO public.who_global_data_import VALUES (471605, '2020-03-23', 'DK', 'Denmark', 'EURO', '69', '1395', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (471606, '2020-03-24', 'DK', 'Denmark', 'EURO', '65', '1460', '11', '24', false);
INSERT INTO public.who_global_data_import VALUES (471607, '2020-03-25', 'DK', 'Denmark', 'EURO', '131', '1591', '8', '32', false);
INSERT INTO public.who_global_data_import VALUES (471608, '2020-03-26', 'DK', 'Denmark', 'EURO', '133', '1724', '2', '34', false);
INSERT INTO public.who_global_data_import VALUES (471609, '2020-03-27', 'DK', 'Denmark', 'EURO', '153', '1877', '7', '41', false);
INSERT INTO public.who_global_data_import VALUES (471610, '2020-03-28', 'DK', 'Denmark', 'EURO', '169', '2046', '11', '52', false);
INSERT INTO public.who_global_data_import VALUES (471611, '2020-03-29', 'DK', 'Denmark', 'EURO', '155', '2201', '13', '65', false);
INSERT INTO public.who_global_data_import VALUES (471612, '2020-03-30', 'DK', 'Denmark', 'EURO', '194', '2395', '7', '72', false);
INSERT INTO public.who_global_data_import VALUES (471613, '2020-03-31', 'DK', 'Denmark', 'EURO', '182', '2577', '5', '77', false);
INSERT INTO public.who_global_data_import VALUES (471614, '2020-04-01', 'DK', 'Denmark', 'EURO', '283', '2860', '13', '90', false);
INSERT INTO public.who_global_data_import VALUES (471615, '2020-04-02', 'DK', 'Denmark', 'EURO', '247', '3107', '14', '104', false);
INSERT INTO public.who_global_data_import VALUES (471616, '2020-04-03', 'DK', 'Denmark', 'EURO', '279', '3386', '19', '123', false);
INSERT INTO public.who_global_data_import VALUES (471617, '2020-04-04', 'DK', 'Denmark', 'EURO', '371', '3757', '16', '139', false);
INSERT INTO public.who_global_data_import VALUES (471618, '2020-04-05', 'DK', 'Denmark', 'EURO', '320', '4077', '22', '161', false);
INSERT INTO public.who_global_data_import VALUES (471619, '2020-04-06', 'DK', 'Denmark', 'EURO', '292', '4369', '18', '179', false);
INSERT INTO public.who_global_data_import VALUES (471620, '2020-04-07', 'DK', 'Denmark', 'EURO', '312', '4681', '8', '187', false);
INSERT INTO public.who_global_data_import VALUES (471621, '2020-04-08', 'DK', 'Denmark', 'EURO', '390', '5071', '16', '203', false);
INSERT INTO public.who_global_data_import VALUES (471622, '2020-04-09', 'DK', 'Denmark', 'EURO', '331', '5402', '15', '218', false);
INSERT INTO public.who_global_data_import VALUES (471623, '2020-04-10', 'DK', 'Denmark', 'EURO', '233', '5635', '19', '237', false);
INSERT INTO public.who_global_data_import VALUES (471624, '2020-04-11', 'DK', 'Denmark', 'EURO', '184', '5819', '10', '247', false);
INSERT INTO public.who_global_data_import VALUES (471625, '2020-04-12', 'DK', 'Denmark', 'EURO', '177', '5996', '13', '260', false);
INSERT INTO public.who_global_data_import VALUES (471626, '2020-04-13', 'DK', 'Denmark', 'EURO', '178', '6174', '13', '273', false);
INSERT INTO public.who_global_data_import VALUES (471627, '2020-04-14', 'DK', 'Denmark', 'EURO', '144', '6318', '12', '285', false);
INSERT INTO public.who_global_data_import VALUES (471628, '2020-04-15', 'DK', 'Denmark', 'EURO', '193', '6511', '14', '299', false);
INSERT INTO public.who_global_data_import VALUES (471629, '2020-04-16', 'DK', 'Denmark', 'EURO', '170', '6681', '10', '309', false);
INSERT INTO public.who_global_data_import VALUES (471630, '2020-04-17', 'DK', 'Denmark', 'EURO', '198', '6879', '12', '321', false);
INSERT INTO public.who_global_data_import VALUES (471631, '2020-04-18', 'DK', 'Denmark', 'EURO', '194', '7073', '15', '336', false);
INSERT INTO public.who_global_data_import VALUES (471632, '2020-04-19', 'DK', 'Denmark', 'EURO', '169', '7242', '10', '346', false);
INSERT INTO public.who_global_data_import VALUES (471633, '2020-04-20', 'DK', 'Denmark', 'EURO', '142', '7384', '9', '355', false);
INSERT INTO public.who_global_data_import VALUES (471634, '2020-04-21', 'DK', 'Denmark', 'EURO', '131', '7515', '9', '364', false);
INSERT INTO public.who_global_data_import VALUES (471635, '2020-04-22', 'DK', 'Denmark', 'EURO', '180', '7695', '6', '370', false);
INSERT INTO public.who_global_data_import VALUES (471636, '2020-04-23', 'DK', 'Denmark', 'EURO', '217', '7912', '14', '384', false);
INSERT INTO public.who_global_data_import VALUES (471637, '2020-04-24', 'DK', 'Denmark', 'EURO', '161', '8073', '10', '394', false);
INSERT INTO public.who_global_data_import VALUES (471638, '2020-04-25', 'DK', 'Denmark', 'EURO', '137', '8210', '9', '403', false);
INSERT INTO public.who_global_data_import VALUES (471639, '2020-04-26', 'DK', 'Denmark', 'EURO', '235', '8445', '15', '418', false);
INSERT INTO public.who_global_data_import VALUES (471640, '2020-04-27', 'DK', 'Denmark', 'EURO', '130', '8575', '4', '422', false);
INSERT INTO public.who_global_data_import VALUES (471641, '2020-04-28', 'DK', 'Denmark', 'EURO', '123', '8698', '5', '427', false);
INSERT INTO public.who_global_data_import VALUES (471642, '2020-04-29', 'DK', 'Denmark', 'EURO', '153', '8851', '7', '434', false);
INSERT INTO public.who_global_data_import VALUES (471643, '2020-04-30', 'DK', 'Denmark', 'EURO', '157', '9008', '9', '443', false);
INSERT INTO public.who_global_data_import VALUES (471644, '2020-05-01', 'DK', 'Denmark', 'EURO', '150', '9158', '9', '452', false);
INSERT INTO public.who_global_data_import VALUES (471645, '2020-05-02', 'DK', 'Denmark', 'EURO', '153', '9311', '8', '460', false);
INSERT INTO public.who_global_data_import VALUES (471646, '2020-05-03', 'DK', 'Denmark', 'EURO', '96', '9407', '15', '475', false);
INSERT INTO public.who_global_data_import VALUES (471647, '2020-05-04', 'DK', 'Denmark', 'EURO', '116', '9523', '9', '484', false);
INSERT INTO public.who_global_data_import VALUES (471648, '2020-05-05', 'DK', 'Denmark', 'EURO', '147', '9670', '9', '493', false);
INSERT INTO public.who_global_data_import VALUES (471649, '2020-05-06', 'DK', 'Denmark', 'EURO', '151', '9821', '10', '503', false);
INSERT INTO public.who_global_data_import VALUES (471650, '2020-05-07', 'DK', 'Denmark', 'EURO', '162', '9983', '3', '506', false);
INSERT INTO public.who_global_data_import VALUES (471651, '2020-05-08', 'DK', 'Denmark', 'EURO', '100', '10083', '8', '514', false);
INSERT INTO public.who_global_data_import VALUES (471652, '2020-05-09', 'DK', 'Denmark', 'EURO', '135', '10218', '8', '522', false);
INSERT INTO public.who_global_data_import VALUES (471653, '2020-05-10', 'DK', 'Denmark', 'EURO', '101', '10319', '4', '526', false);
INSERT INTO public.who_global_data_import VALUES (471654, '2020-05-11', 'DK', 'Denmark', 'EURO', '110', '10429', '3', '529', false);
INSERT INTO public.who_global_data_import VALUES (471655, '2020-05-12', 'DK', 'Denmark', 'EURO', '84', '10513', '4', '533', false);
INSERT INTO public.who_global_data_import VALUES (471656, '2020-05-13', 'DK', 'Denmark', 'EURO', '78', '10591', '-6', '527', false);
INSERT INTO public.who_global_data_import VALUES (471657, '2020-05-14', 'DK', 'Denmark', 'EURO', '76', '10667', '6', '533', false);
INSERT INTO public.who_global_data_import VALUES (471658, '2020-05-15', 'DK', 'Denmark', 'EURO', '46', '10713', '4', '537', false);
INSERT INTO public.who_global_data_import VALUES (471659, '2020-05-16', 'DK', 'Denmark', 'EURO', '78', '10791', '0', '537', false);
INSERT INTO public.who_global_data_import VALUES (471660, '2020-05-17', 'DK', 'Denmark', 'EURO', '67', '10858', '6', '543', false);
INSERT INTO public.who_global_data_import VALUES (471661, '2020-05-18', 'DK', 'Denmark', 'EURO', '69', '10927', '4', '547', false);
INSERT INTO public.who_global_data_import VALUES (471662, '2020-05-19', 'DK', 'Denmark', 'EURO', '41', '10968', '1', '548', false);
INSERT INTO public.who_global_data_import VALUES (471663, '2020-05-20', 'DK', 'Denmark', 'EURO', '76', '11044', '3', '551', false);
INSERT INTO public.who_global_data_import VALUES (471664, '2020-05-21', 'DK', 'Denmark', 'EURO', '73', '11117', '3', '554', false);
INSERT INTO public.who_global_data_import VALUES (471665, '2020-05-22', 'DK', 'Denmark', 'EURO', '65', '11182', '7', '561', false);
INSERT INTO public.who_global_data_import VALUES (471666, '2020-05-23', 'DK', 'Denmark', 'EURO', '48', '11230', '0', '561', false);
INSERT INTO public.who_global_data_import VALUES (471667, '2020-05-24', 'DK', 'Denmark', 'EURO', '59', '11289', '0', '561', false);
INSERT INTO public.who_global_data_import VALUES (471668, '2020-05-25', 'DK', 'Denmark', 'EURO', '71', '11360', '1', '562', false);
INSERT INTO public.who_global_data_import VALUES (471669, '2020-05-26', 'DK', 'Denmark', 'EURO', '27', '11387', '1', '563', false);
INSERT INTO public.who_global_data_import VALUES (471670, '2020-05-27', 'DK', 'Denmark', 'EURO', '41', '11428', '0', '563', false);
INSERT INTO public.who_global_data_import VALUES (471671, '2020-05-28', 'DK', 'Denmark', 'EURO', '52', '11480', '2', '565', false);
INSERT INTO public.who_global_data_import VALUES (471672, '2020-05-29', 'DK', 'Denmark', 'EURO', '32', '11512', '3', '568', false);
INSERT INTO public.who_global_data_import VALUES (471673, '2020-05-30', 'DK', 'Denmark', 'EURO', '81', '11593', '0', '568', false);
INSERT INTO public.who_global_data_import VALUES (471674, '2020-05-31', 'DK', 'Denmark', 'EURO', '40', '11633', '3', '571', false);
INSERT INTO public.who_global_data_import VALUES (471675, '2020-06-01', 'DK', 'Denmark', 'EURO', '36', '11669', '3', '574', false);
INSERT INTO public.who_global_data_import VALUES (471676, '2020-06-02', 'DK', 'Denmark', 'EURO', '30', '11699', '2', '576', false);
INSERT INTO public.who_global_data_import VALUES (471677, '2020-06-03', 'DK', 'Denmark', 'EURO', '35', '11734', '4', '580', false);
INSERT INTO public.who_global_data_import VALUES (471678, '2020-06-04', 'DK', 'Denmark', 'EURO', '37', '11771', '0', '580', false);
INSERT INTO public.who_global_data_import VALUES (471679, '2020-06-05', 'DK', 'Denmark', 'EURO', '40', '11811', '2', '582', false);
INSERT INTO public.who_global_data_import VALUES (471680, '2020-06-06', 'DK', 'Denmark', 'EURO', '64', '11875', '4', '586', false);
INSERT INTO public.who_global_data_import VALUES (471681, '2020-06-07', 'DK', 'Denmark', 'EURO', '49', '11924', '1', '587', false);
INSERT INTO public.who_global_data_import VALUES (471682, '2020-06-08', 'DK', 'Denmark', 'EURO', '24', '11948', '2', '589', false);
INSERT INTO public.who_global_data_import VALUES (471683, '2020-06-09', 'DK', 'Denmark', 'EURO', '14', '11962', '4', '593', false);
INSERT INTO public.who_global_data_import VALUES (471684, '2020-06-10', 'DK', 'Denmark', 'EURO', '39', '12001', '0', '593', false);
INSERT INTO public.who_global_data_import VALUES (471685, '2020-06-11', 'DK', 'Denmark', 'EURO', '15', '12016', '0', '593', false);
INSERT INTO public.who_global_data_import VALUES (471686, '2020-06-12', 'DK', 'Denmark', 'EURO', '19', '12035', '0', '593', false);
INSERT INTO public.who_global_data_import VALUES (471687, '2020-06-13', 'DK', 'Denmark', 'EURO', '64', '12099', '1', '594', false);
INSERT INTO public.who_global_data_import VALUES (471688, '2020-06-14', 'DK', 'Denmark', 'EURO', '40', '12139', '3', '597', false);
INSERT INTO public.who_global_data_import VALUES (471689, '2020-06-15', 'DK', 'Denmark', 'EURO', '54', '12193', '0', '597', false);
INSERT INTO public.who_global_data_import VALUES (471690, '2020-06-16', 'DK', 'Denmark', 'EURO', '24', '12217', '1', '598', false);
INSERT INTO public.who_global_data_import VALUES (471691, '2020-06-17', 'DK', 'Denmark', 'EURO', '33', '12250', '0', '598', false);
INSERT INTO public.who_global_data_import VALUES (471692, '2020-06-18', 'DK', 'Denmark', 'EURO', '44', '12294', '0', '598', false);
INSERT INTO public.who_global_data_import VALUES (471693, '2020-06-19', 'DK', 'Denmark', 'EURO', '50', '12344', '2', '600', false);
INSERT INTO public.who_global_data_import VALUES (471694, '2020-06-20', 'DK', 'Denmark', 'EURO', '47', '12391', '0', '600', false);
INSERT INTO public.who_global_data_import VALUES (471695, '2020-06-21', 'DK', 'Denmark', 'EURO', '0', '12391', '0', '600', false);
INSERT INTO public.who_global_data_import VALUES (471696, '2020-06-22', 'DK', 'Denmark', 'EURO', '0', '12391', '0', '600', false);
INSERT INTO public.who_global_data_import VALUES (471697, '2020-06-23', 'DK', 'Denmark', 'EURO', '136', '12527', '2', '602', false);
INSERT INTO public.who_global_data_import VALUES (471698, '2020-06-24', 'DK', 'Denmark', 'EURO', '34', '12561', '1', '603', false);
INSERT INTO public.who_global_data_import VALUES (471699, '2020-06-25', 'DK', 'Denmark', 'EURO', '54', '12615', '0', '603', false);
INSERT INTO public.who_global_data_import VALUES (471700, '2020-06-26', 'DK', 'Denmark', 'EURO', '21', '12636', '0', '603', false);
INSERT INTO public.who_global_data_import VALUES (471701, '2020-06-27', 'DK', 'Denmark', 'EURO', '39', '12675', '1', '604', false);
INSERT INTO public.who_global_data_import VALUES (471702, '2020-06-28', 'DK', 'Denmark', 'EURO', '0', '12675', '0', '604', false);
INSERT INTO public.who_global_data_import VALUES (471703, '2020-06-29', 'DK', 'Denmark', 'EURO', '0', '12675', '0', '604', false);
INSERT INTO public.who_global_data_import VALUES (471704, '2020-06-30', 'DK', 'Denmark', 'EURO', '76', '12751', '1', '605', false);
INSERT INTO public.who_global_data_import VALUES (471705, '2020-07-01', 'DK', 'Denmark', 'EURO', '17', '12768', '0', '605', false);
INSERT INTO public.who_global_data_import VALUES (471706, '2020-07-02', 'DK', 'Denmark', 'EURO', '26', '12794', '1', '606', false);
INSERT INTO public.who_global_data_import VALUES (471707, '2020-07-03', 'DK', 'Denmark', 'EURO', '21', '12815', '0', '606', false);
INSERT INTO public.who_global_data_import VALUES (471708, '2020-07-04', 'DK', 'Denmark', 'EURO', '17', '12832', '0', '606', false);
INSERT INTO public.who_global_data_import VALUES (471709, '2020-07-05', 'DK', 'Denmark', 'EURO', '0', '12832', '0', '606', false);
INSERT INTO public.who_global_data_import VALUES (471710, '2020-07-06', 'DK', 'Denmark', 'EURO', '0', '12832', '0', '606', false);
INSERT INTO public.who_global_data_import VALUES (471711, '2020-07-07', 'DK', 'Denmark', 'EURO', '46', '12878', '1', '607', false);
INSERT INTO public.who_global_data_import VALUES (471712, '2020-07-08', 'DK', 'Denmark', 'EURO', '10', '12888', '2', '609', false);
INSERT INTO public.who_global_data_import VALUES (471713, '2020-07-09', 'DK', 'Denmark', 'EURO', '12', '12900', '0', '609', false);
INSERT INTO public.who_global_data_import VALUES (471714, '2020-07-10', 'DK', 'Denmark', 'EURO', '16', '12916', '0', '609', false);
INSERT INTO public.who_global_data_import VALUES (471715, '2020-07-11', 'DK', 'Denmark', 'EURO', '30', '12946', '0', '609', false);
INSERT INTO public.who_global_data_import VALUES (471716, '2020-07-12', 'DK', 'Denmark', 'EURO', '0', '12946', '0', '609', false);
INSERT INTO public.who_global_data_import VALUES (471717, '2020-07-13', 'DK', 'Denmark', 'EURO', '0', '12946', '0', '609', false);
INSERT INTO public.who_global_data_import VALUES (471718, '2020-07-14', 'DK', 'Denmark', 'EURO', '91', '13037', '1', '610', false);
INSERT INTO public.who_global_data_import VALUES (471719, '2020-07-15', 'DK', 'Denmark', 'EURO', '24', '13061', '0', '610', false);
INSERT INTO public.who_global_data_import VALUES (471720, '2020-07-16', 'DK', 'Denmark', 'EURO', '31', '13092', '0', '610', false);
INSERT INTO public.who_global_data_import VALUES (471721, '2020-07-17', 'DK', 'Denmark', 'EURO', '32', '13124', '0', '610', false);
INSERT INTO public.who_global_data_import VALUES (471722, '2020-07-18', 'DK', 'Denmark', 'EURO', '49', '13173', '1', '611', false);
INSERT INTO public.who_global_data_import VALUES (471723, '2020-07-19', 'DK', 'Denmark', 'EURO', '0', '13173', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (471724, '2020-07-20', 'DK', 'Denmark', 'EURO', '0', '13173', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (471725, '2020-07-21', 'DK', 'Denmark', 'EURO', '89', '13262', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (471726, '2020-07-22', 'DK', 'Denmark', 'EURO', '40', '13302', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (471727, '2020-07-23', 'DK', 'Denmark', 'EURO', '48', '13350', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (471728, '2020-07-24', 'DK', 'Denmark', 'EURO', '40', '13390', '1', '612', false);
INSERT INTO public.who_global_data_import VALUES (471729, '2020-07-25', 'DK', 'Denmark', 'EURO', '48', '13438', '1', '613', false);
INSERT INTO public.who_global_data_import VALUES (471730, '2020-07-26', 'DK', 'Denmark', 'EURO', '0', '13438', '0', '613', false);
INSERT INTO public.who_global_data_import VALUES (471731, '2020-07-27', 'DK', 'Denmark', 'EURO', '0', '13438', '0', '613', false);
INSERT INTO public.who_global_data_import VALUES (471732, '2020-07-28', 'DK', 'Denmark', 'EURO', '109', '13547', '0', '613', false);
INSERT INTO public.who_global_data_import VALUES (471733, '2020-07-29', 'DK', 'Denmark', 'EURO', '30', '13577', '0', '613', false);
INSERT INTO public.who_global_data_import VALUES (471734, '2020-07-30', 'DK', 'Denmark', 'EURO', '57', '13634', '1', '614', false);
INSERT INTO public.who_global_data_import VALUES (471735, '2020-07-31', 'DK', 'Denmark', 'EURO', '91', '13725', '1', '615', false);
INSERT INTO public.who_global_data_import VALUES (471736, '2020-08-01', 'DK', 'Denmark', 'EURO', '64', '13789', '0', '615', false);
INSERT INTO public.who_global_data_import VALUES (471737, '2020-08-02', 'DK', 'Denmark', 'EURO', '0', '13789', '0', '615', false);
INSERT INTO public.who_global_data_import VALUES (471738, '2020-08-03', 'DK', 'Denmark', 'EURO', '0', '13789', '0', '615', false);
INSERT INTO public.who_global_data_import VALUES (471739, '2020-08-04', 'DK', 'Denmark', 'EURO', '207', '13996', '1', '616', false);
INSERT INTO public.who_global_data_import VALUES (471740, '2020-08-05', 'DK', 'Denmark', 'EURO', '77', '14073', '0', '616', false);
INSERT INTO public.who_global_data_import VALUES (471741, '2020-08-06', 'DK', 'Denmark', 'EURO', '112', '14185', '0', '616', false);
INSERT INTO public.who_global_data_import VALUES (471742, '2020-08-07', 'DK', 'Denmark', 'EURO', '121', '14306', '1', '617', false);
INSERT INTO public.who_global_data_import VALUES (471743, '2020-08-08', 'DK', 'Denmark', 'EURO', '136', '14442', '0', '617', false);
INSERT INTO public.who_global_data_import VALUES (471744, '2020-08-09', 'DK', 'Denmark', 'EURO', '0', '14442', '0', '617', false);
INSERT INTO public.who_global_data_import VALUES (471745, '2020-08-10', 'DK', 'Denmark', 'EURO', '0', '14442', '0', '617', false);
INSERT INTO public.who_global_data_import VALUES (471746, '2020-08-11', 'DK', 'Denmark', 'EURO', '373', '14815', '3', '620', false);
INSERT INTO public.who_global_data_import VALUES (471747, '2020-08-12', 'DK', 'Denmark', 'EURO', '144', '14959', '1', '621', false);
INSERT INTO public.who_global_data_import VALUES (471748, '2020-08-13', 'DK', 'Denmark', 'EURO', '111', '15070', '0', '621', false);
INSERT INTO public.who_global_data_import VALUES (471749, '2020-08-14', 'DK', 'Denmark', 'EURO', '144', '15214', '0', '621', false);
INSERT INTO public.who_global_data_import VALUES (471750, '2020-08-15', 'DK', 'Denmark', 'EURO', '165', '15379', '0', '621', false);
INSERT INTO public.who_global_data_import VALUES (471751, '2020-08-16', 'DK', 'Denmark', 'EURO', '104', '15483', '0', '621', false);
INSERT INTO public.who_global_data_import VALUES (471752, '2020-08-17', 'DK', 'Denmark', 'EURO', '134', '15617', '0', '621', false);
INSERT INTO public.who_global_data_import VALUES (471753, '2020-08-18', 'DK', 'Denmark', 'EURO', '123', '15740', '0', '621', false);
INSERT INTO public.who_global_data_import VALUES (471754, '2020-08-19', 'DK', 'Denmark', 'EURO', '115', '15855', '0', '621', false);
INSERT INTO public.who_global_data_import VALUES (471755, '2020-08-20', 'DK', 'Denmark', 'EURO', '85', '15940', '0', '621', false);
INSERT INTO public.who_global_data_import VALUES (471756, '2020-08-21', 'DK', 'Denmark', 'EURO', '116', '16056', '0', '621', false);
INSERT INTO public.who_global_data_import VALUES (471757, '2020-08-22', 'DK', 'Denmark', 'EURO', '71', '16127', '0', '621', false);
INSERT INTO public.who_global_data_import VALUES (471758, '2020-08-23', 'DK', 'Denmark', 'EURO', '0', '16127', '0', '621', false);
INSERT INTO public.who_global_data_import VALUES (471759, '2020-08-24', 'DK', 'Denmark', 'EURO', '0', '16127', '0', '621', false);
INSERT INTO public.who_global_data_import VALUES (471760, '2020-08-25', 'DK', 'Denmark', 'EURO', '270', '16397', '2', '623', false);
INSERT INTO public.who_global_data_import VALUES (471761, '2020-08-26', 'DK', 'Denmark', 'EURO', '83', '16480', '0', '623', false);
INSERT INTO public.who_global_data_import VALUES (471762, '2020-08-27', 'DK', 'Denmark', 'EURO', '57', '16537', '0', '623', false);
INSERT INTO public.who_global_data_import VALUES (471763, '2020-08-28', 'DK', 'Denmark', 'EURO', '90', '16627', '1', '624', false);
INSERT INTO public.who_global_data_import VALUES (471764, '2020-08-29', 'DK', 'Denmark', 'EURO', '73', '16700', '0', '624', false);
INSERT INTO public.who_global_data_import VALUES (471765, '2020-08-30', 'DK', 'Denmark', 'EURO', '0', '16700', '0', '624', false);
INSERT INTO public.who_global_data_import VALUES (471766, '2020-08-31', 'DK', 'Denmark', 'EURO', '0', '16700', '0', '624', false);
INSERT INTO public.who_global_data_import VALUES (471767, '2020-09-01', 'DK', 'Denmark', 'EURO', '285', '16985', '0', '624', false);
INSERT INTO public.who_global_data_import VALUES (471768, '2020-09-02', 'DK', 'Denmark', 'EURO', '99', '17084', '1', '625', false);
INSERT INTO public.who_global_data_import VALUES (471769, '2020-09-03', 'DK', 'Denmark', 'EURO', '111', '17195', '1', '626', false);
INSERT INTO public.who_global_data_import VALUES (471770, '2020-09-04', 'DK', 'Denmark', 'EURO', '179', '17374', '0', '626', false);
INSERT INTO public.who_global_data_import VALUES (471771, '2020-09-05', 'DK', 'Denmark', 'EURO', '173', '17547', '1', '627', false);
INSERT INTO public.who_global_data_import VALUES (471772, '2020-09-06', 'DK', 'Denmark', 'EURO', '0', '17547', '0', '627', false);
INSERT INTO public.who_global_data_import VALUES (471773, '2020-09-07', 'DK', 'Denmark', 'EURO', '0', '17547', '0', '627', false);
INSERT INTO public.who_global_data_import VALUES (471774, '2020-09-08', 'DK', 'Denmark', 'EURO', '566', '18113', '1', '628', false);
INSERT INTO public.who_global_data_import VALUES (471775, '2020-09-09', 'DK', 'Denmark', 'EURO', '243', '18356', '0', '628', false);
INSERT INTO public.who_global_data_import VALUES (471776, '2020-09-10', 'DK', 'Denmark', 'EURO', '251', '18607', '0', '628', false);
INSERT INTO public.who_global_data_import VALUES (471777, '2020-09-11', 'DK', 'Denmark', 'EURO', '317', '18924', '1', '629', false);
INSERT INTO public.who_global_data_import VALUES (471778, '2020-09-12', 'DK', 'Denmark', 'EURO', '292', '19216', '0', '629', false);
INSERT INTO public.who_global_data_import VALUES (471779, '2020-09-13', 'DK', 'Denmark', 'EURO', '0', '19216', '0', '629', false);
INSERT INTO public.who_global_data_import VALUES (471780, '2020-09-14', 'DK', 'Denmark', 'EURO', '0', '19216', '0', '629', false);
INSERT INTO public.who_global_data_import VALUES (471781, '2020-09-15', 'DK', 'Denmark', 'EURO', '584', '19800', '4', '633', false);
INSERT INTO public.who_global_data_import VALUES (471782, '2020-09-16', 'DK', 'Denmark', 'EURO', '329', '20129', '0', '633', false);
INSERT INTO public.who_global_data_import VALUES (471783, '2020-09-17', 'DK', 'Denmark', 'EURO', '442', '20571', '0', '633', false);
INSERT INTO public.who_global_data_import VALUES (471784, '2020-09-18', 'DK', 'Denmark', 'EURO', '822', '21393', '2', '635', false);
INSERT INTO public.who_global_data_import VALUES (471785, '2020-09-19', 'DK', 'Denmark', 'EURO', '454', '21847', '0', '635', false);
INSERT INTO public.who_global_data_import VALUES (471786, '2020-09-20', 'DK', 'Denmark', 'EURO', '0', '21847', '0', '635', false);
INSERT INTO public.who_global_data_import VALUES (471787, '2020-09-21', 'DK', 'Denmark', 'EURO', '0', '21847', '0', '635', false);
INSERT INTO public.who_global_data_import VALUES (471788, '2020-09-22', 'DK', 'Denmark', 'EURO', '1476', '23323', '5', '640', false);
INSERT INTO public.who_global_data_import VALUES (471789, '2020-09-23', 'DK', 'Denmark', 'EURO', '476', '23799', '1', '641', false);
INSERT INTO public.who_global_data_import VALUES (471790, '2020-09-24', 'DK', 'Denmark', 'EURO', '558', '24357', '2', '643', false);
INSERT INTO public.who_global_data_import VALUES (471791, '2020-09-25', 'DK', 'Denmark', 'EURO', '559', '24916', '2', '645', false);
INSERT INTO public.who_global_data_import VALUES (471792, '2020-09-26', 'DK', 'Denmark', 'EURO', '678', '25594', '2', '647', false);
INSERT INTO public.who_global_data_import VALUES (471793, '2020-09-27', 'DK', 'Denmark', 'EURO', '619', '26213', '1', '648', false);
INSERT INTO public.who_global_data_import VALUES (471794, '2020-09-28', 'DK', 'Denmark', 'EURO', '424', '26637', '1', '649', false);
INSERT INTO public.who_global_data_import VALUES (471795, '2020-09-29', 'DK', 'Denmark', 'EURO', '435', '27072', '0', '649', false);
INSERT INTO public.who_global_data_import VALUES (471796, '2020-09-30', 'DK', 'Denmark', 'EURO', '392', '27464', '1', '650', false);
INSERT INTO public.who_global_data_import VALUES (471797, '2020-10-01', 'DK', 'Denmark', 'EURO', '534', '27998', '0', '650', false);
INSERT INTO public.who_global_data_import VALUES (471798, '2020-10-02', 'DK', 'Denmark', 'EURO', '398', '28396', '1', '651', false);
INSERT INTO public.who_global_data_import VALUES (471799, '2020-10-03', 'DK', 'Denmark', 'EURO', '536', '28932', '1', '652', false);
INSERT INTO public.who_global_data_import VALUES (471800, '2020-10-04', 'DK', 'Denmark', 'EURO', '370', '29302', '2', '654', false);
INSERT INTO public.who_global_data_import VALUES (471801, '2020-10-05', 'DK', 'Denmark', 'EURO', '378', '29680', '4', '658', false);
INSERT INTO public.who_global_data_import VALUES (471802, '2020-10-06', 'DK', 'Denmark', 'EURO', '377', '30057', '1', '659', false);
INSERT INTO public.who_global_data_import VALUES (471803, '2020-10-07', 'DK', 'Denmark', 'EURO', '322', '30379', '4', '663', false);
INSERT INTO public.who_global_data_import VALUES (471804, '2020-10-08', 'DK', 'Denmark', 'EURO', '331', '30710', '0', '663', false);
INSERT INTO public.who_global_data_import VALUES (471805, '2020-10-09', 'DK', 'Denmark', 'EURO', '446', '31156', '2', '665', false);
INSERT INTO public.who_global_data_import VALUES (471806, '2020-10-10', 'DK', 'Denmark', 'EURO', '482', '31638', '0', '665', false);
INSERT INTO public.who_global_data_import VALUES (471807, '2020-10-11', 'DK', 'Denmark', 'EURO', '444', '32082', '2', '667', false);
INSERT INTO public.who_global_data_import VALUES (471808, '2020-10-12', 'DK', 'Denmark', 'EURO', '340', '32422', '2', '669', false);
INSERT INTO public.who_global_data_import VALUES (471809, '2020-10-13', 'DK', 'Denmark', 'EURO', '389', '32811', '2', '671', false);
INSERT INTO public.who_global_data_import VALUES (471810, '2020-10-14', 'DK', 'Denmark', 'EURO', '290', '33101', '3', '674', false);
INSERT INTO public.who_global_data_import VALUES (471811, '2020-10-15', 'DK', 'Denmark', 'EURO', '492', '33593', '1', '675', false);
INSERT INTO public.who_global_data_import VALUES (471812, '2020-10-16', 'DK', 'Denmark', 'EURO', '430', '34023', '2', '677', false);
INSERT INTO public.who_global_data_import VALUES (471813, '2020-10-17', 'DK', 'Denmark', 'EURO', '418', '34441', '0', '677', false);
INSERT INTO public.who_global_data_import VALUES (471814, '2020-10-18', 'DK', 'Denmark', 'EURO', '500', '34941', '2', '679', false);
INSERT INTO public.who_global_data_import VALUES (471815, '2020-10-19', 'DK', 'Denmark', 'EURO', '451', '35392', '1', '680', false);
INSERT INTO public.who_global_data_import VALUES (471816, '2020-10-20', 'DK', 'Denmark', 'EURO', '452', '35844', '6', '686', false);
INSERT INTO public.who_global_data_import VALUES (471817, '2020-10-21', 'DK', 'Denmark', 'EURO', '529', '36373', '2', '688', false);
INSERT INTO public.who_global_data_import VALUES (471818, '2020-10-22', 'DK', 'Denmark', 'EURO', '630', '37003', '2', '690', false);
INSERT INTO public.who_global_data_import VALUES (471819, '2020-10-23', 'DK', 'Denmark', 'EURO', '760', '37763', '4', '694', false);
INSERT INTO public.who_global_data_import VALUES (471820, '2020-10-24', 'DK', 'Denmark', 'EURO', '859', '38622', '3', '697', false);
INSERT INTO public.who_global_data_import VALUES (471821, '2020-10-25', 'DK', 'Denmark', 'EURO', '789', '39411', '3', '700', false);
INSERT INTO public.who_global_data_import VALUES (471822, '2020-10-26', 'DK', 'Denmark', 'EURO', '945', '40356', '2', '702', false);
INSERT INTO public.who_global_data_import VALUES (471823, '2020-10-27', 'DK', 'Denmark', 'EURO', '1056', '41412', '6', '708', false);
INSERT INTO public.who_global_data_import VALUES (471824, '2020-10-28', 'DK', 'Denmark', 'EURO', '745', '42157', '1', '709', false);
INSERT INTO public.who_global_data_import VALUES (471825, '2020-10-29', 'DK', 'Denmark', 'EURO', '1017', '43174', '6', '715', false);
INSERT INTO public.who_global_data_import VALUES (471826, '2020-10-30', 'DK', 'Denmark', 'EURO', '860', '44034', '1', '716', false);
INSERT INTO public.who_global_data_import VALUES (471827, '2020-10-31', 'DK', 'Denmark', 'EURO', '1191', '45225', '3', '719', false);
INSERT INTO public.who_global_data_import VALUES (471828, '2020-11-01', 'DK', 'Denmark', 'EURO', '1126', '46351', '2', '721', false);
INSERT INTO public.who_global_data_import VALUES (471829, '2020-11-02', 'DK', 'Denmark', 'EURO', '948', '47299', '2', '723', false);
INSERT INTO public.who_global_data_import VALUES (471830, '2020-11-03', 'DK', 'Denmark', 'EURO', '942', '48241', '1', '724', false);
INSERT INTO public.who_global_data_import VALUES (471831, '2020-11-04', 'DK', 'Denmark', 'EURO', '1353', '49594', '4', '728', false);
INSERT INTO public.who_global_data_import VALUES (471832, '2020-11-05', 'DK', 'Denmark', 'EURO', '936', '50530', '1', '729', false);
INSERT INTO public.who_global_data_import VALUES (471833, '2020-11-06', 'DK', 'Denmark', 'EURO', '1223', '51753', '4', '733', false);
INSERT INTO public.who_global_data_import VALUES (471834, '2020-11-07', 'DK', 'Denmark', 'EURO', '1427', '53180', '5', '738', false);
INSERT INTO public.who_global_data_import VALUES (471835, '2020-11-08', 'DK', 'Denmark', 'EURO', '1050', '54230', '2', '740', false);
INSERT INTO public.who_global_data_import VALUES (471836, '2020-11-09', 'DK', 'Denmark', 'EURO', '891', '55121', '3', '743', false);
INSERT INTO public.who_global_data_import VALUES (471837, '2020-11-10', 'DK', 'Denmark', 'EURO', '771', '55892', '4', '747', false);
INSERT INTO public.who_global_data_import VALUES (471838, '2020-11-11', 'DK', 'Denmark', 'EURO', '1066', '56958', '3', '750', false);
INSERT INTO public.who_global_data_import VALUES (471839, '2020-11-12', 'DK', 'Denmark', 'EURO', '994', '57952', '3', '753', false);
INSERT INTO public.who_global_data_import VALUES (471840, '2020-11-13', 'DK', 'Denmark', 'EURO', '1011', '58963', '2', '755', false);
INSERT INTO public.who_global_data_import VALUES (471841, '2020-11-14', 'DK', 'Denmark', 'EURO', '1037', '60000', '1', '756', false);
INSERT INTO public.who_global_data_import VALUES (471842, '2020-11-15', 'DK', 'Denmark', 'EURO', '1078', '61078', '1', '757', false);
INSERT INTO public.who_global_data_import VALUES (471843, '2020-11-16', 'DK', 'Denmark', 'EURO', '1058', '62136', '3', '760', false);
INSERT INTO public.who_global_data_import VALUES (471844, '2020-11-17', 'DK', 'Denmark', 'EURO', '1195', '63331', '4', '764', false);
INSERT INTO public.who_global_data_import VALUES (471845, '2020-11-18', 'DK', 'Denmark', 'EURO', '1220', '64551', '4', '768', false);
INSERT INTO public.who_global_data_import VALUES (471846, '2020-11-19', 'DK', 'Denmark', 'EURO', '1257', '65808', '2', '770', false);
INSERT INTO public.who_global_data_import VALUES (471847, '2020-11-20', 'DK', 'Denmark', 'EURO', '1297', '67105', '3', '773', false);
INSERT INTO public.who_global_data_import VALUES (471848, '2020-11-21', 'DK', 'Denmark', 'EURO', '1257', '68362', '5', '778', false);
INSERT INTO public.who_global_data_import VALUES (471849, '2020-11-22', 'DK', 'Denmark', 'EURO', '1273', '69635', '3', '781', false);
INSERT INTO public.who_global_data_import VALUES (471850, '2020-11-23', 'DK', 'Denmark', 'EURO', '850', '70485', '3', '784', false);
INSERT INTO public.who_global_data_import VALUES (471851, '2020-11-24', 'DK', 'Denmark', 'EURO', '1169', '71654', '5', '789', false);
INSERT INTO public.who_global_data_import VALUES (471852, '2020-11-25', 'DK', 'Denmark', 'EURO', '1367', '73021', '8', '797', false);
INSERT INTO public.who_global_data_import VALUES (471853, '2020-11-26', 'DK', 'Denmark', 'EURO', '1183', '74204', '5', '802', false);
INSERT INTO public.who_global_data_import VALUES (471854, '2020-11-27', 'DK', 'Denmark', 'EURO', '1191', '75395', '9', '811', false);
INSERT INTO public.who_global_data_import VALUES (471855, '2020-11-28', 'DK', 'Denmark', 'EURO', '1323', '76718', '5', '816', false);
INSERT INTO public.who_global_data_import VALUES (471856, '2020-11-29', 'DK', 'Denmark', 'EURO', '1636', '78354', '7', '823', false);
INSERT INTO public.who_global_data_import VALUES (471857, '2020-11-30', 'DK', 'Denmark', 'EURO', '998', '79352', '6', '829', false);
INSERT INTO public.who_global_data_import VALUES (471858, '2020-12-01', 'DK', 'Denmark', 'EURO', '1129', '80481', '8', '837', false);
INSERT INTO public.who_global_data_import VALUES (471859, '2020-12-02', 'DK', 'Denmark', 'EURO', '1468', '81949', '9', '846', false);
INSERT INTO public.who_global_data_import VALUES (471860, '2020-12-03', 'DK', 'Denmark', 'EURO', '1586', '83535', '6', '852', false);
INSERT INTO public.who_global_data_import VALUES (471861, '2020-12-04', 'DK', 'Denmark', 'EURO', '1605', '85140', '6', '858', false);
INSERT INTO public.who_global_data_import VALUES (471862, '2020-12-05', 'DK', 'Denmark', 'EURO', '1603', '86743', '9', '867', false);
INSERT INTO public.who_global_data_import VALUES (471863, '2020-12-06', 'DK', 'Denmark', 'EURO', '2115', '88858', '11', '878', false);
INSERT INTO public.who_global_data_import VALUES (471864, '2020-12-07', 'DK', 'Denmark', 'EURO', '1745', '90603', '7', '885', false);
INSERT INTO public.who_global_data_import VALUES (471865, '2020-12-08', 'DK', 'Denmark', 'EURO', '2046', '92649', '9', '894', false);
INSERT INTO public.who_global_data_import VALUES (471866, '2020-12-09', 'DK', 'Denmark', 'EURO', '2150', '94799', '7', '901', false);
INSERT INTO public.who_global_data_import VALUES (471867, '2020-12-10', 'DK', 'Denmark', 'EURO', '2558', '97357', '3', '904', false);
INSERT INTO public.who_global_data_import VALUES (471868, '2020-12-11', 'DK', 'Denmark', 'EURO', '3132', '100489', '14', '918', false);
INSERT INTO public.who_global_data_import VALUES (471869, '2020-12-12', 'DK', 'Denmark', 'EURO', '3075', '103564', '9', '927', false);
INSERT INTO public.who_global_data_import VALUES (471870, '2020-12-13', 'DK', 'Denmark', 'EURO', '3552', '107116', '8', '935', false);
INSERT INTO public.who_global_data_import VALUES (471871, '2020-12-14', 'DK', 'Denmark', 'EURO', '2642', '109758', '6', '941', false);
INSERT INTO public.who_global_data_import VALUES (471872, '2020-12-15', 'DK', 'Denmark', 'EURO', '3337', '113095', '9', '950', false);
INSERT INTO public.who_global_data_import VALUES (471873, '2020-12-16', 'DK', 'Denmark', 'EURO', '2992', '116087', '11', '961', false);
INSERT INTO public.who_global_data_import VALUES (471874, '2020-12-17', 'DK', 'Denmark', 'EURO', '3692', '119779', '14', '975', false);
INSERT INTO public.who_global_data_import VALUES (471875, '2020-12-18', 'DK', 'Denmark', 'EURO', '4034', '123813', '17', '992', false);
INSERT INTO public.who_global_data_import VALUES (471876, '2020-12-19', 'DK', 'Denmark', 'EURO', '4508', '128321', '15', '1007', false);
INSERT INTO public.who_global_data_import VALUES (471877, '2020-12-20', 'DK', 'Denmark', 'EURO', '3285', '131606', '12', '1019', false);
INSERT INTO public.who_global_data_import VALUES (471878, '2020-12-21', 'DK', 'Denmark', 'EURO', '2828', '134434', '16', '1035', false);
INSERT INTO public.who_global_data_import VALUES (471879, '2020-12-22', 'DK', 'Denmark', 'EURO', '3198', '137632', '18', '1053', false);
INSERT INTO public.who_global_data_import VALUES (471880, '2020-12-23', 'DK', 'Denmark', 'EURO', '2543', '140175', '17', '1070', false);
INSERT INTO public.who_global_data_import VALUES (471881, '2020-12-24', 'DK', 'Denmark', 'EURO', '3297', '143472', '26', '1096', false);
INSERT INTO public.who_global_data_import VALUES (471882, '2020-12-25', 'DK', 'Denmark', 'EURO', '2869', '146341', '18', '1114', false);
INSERT INTO public.who_global_data_import VALUES (471883, '2020-12-26', 'DK', 'Denmark', 'EURO', '2992', '149333', '20', '1134', false);
INSERT INTO public.who_global_data_import VALUES (471884, '2020-12-27', 'DK', 'Denmark', 'EURO', '1834', '151167', '19', '1153', false);
INSERT INTO public.who_global_data_import VALUES (471885, '2020-12-28', 'DK', 'Denmark', 'EURO', '2180', '153347', '21', '1174', false);
INSERT INTO public.who_global_data_import VALUES (471886, '2020-12-29', 'DK', 'Denmark', 'EURO', '2479', '155826', '30', '1204', false);
INSERT INTO public.who_global_data_import VALUES (471887, '2020-12-30', 'DK', 'Denmark', 'EURO', '2621', '158447', '22', '1226', false);
INSERT INTO public.who_global_data_import VALUES (471888, '2020-12-31', 'DK', 'Denmark', 'EURO', '2783', '161230', '30', '1256', false);
INSERT INTO public.who_global_data_import VALUES (471889, '2021-01-01', 'DK', 'Denmark', 'EURO', '2249', '163479', '42', '1298', false);
INSERT INTO public.who_global_data_import VALUES (471890, '2021-01-02', 'DK', 'Denmark', 'EURO', '2451', '165930', '24', '1322', false);
INSERT INTO public.who_global_data_import VALUES (471891, '2021-01-03', 'DK', 'Denmark', 'EURO', '1611', '167541', '23', '1345', false);
INSERT INTO public.who_global_data_import VALUES (471892, '2021-01-04', 'DK', 'Denmark', 'EURO', '1170', '168711', '29', '1374', false);
INSERT INTO public.who_global_data_import VALUES (471893, '2021-01-05', 'DK', 'Denmark', 'EURO', '2076', '170787', '15', '1389', false);
INSERT INTO public.who_global_data_import VALUES (471894, '2021-01-06', 'DK', 'Denmark', 'EURO', '1992', '172779', '31', '1420', false);
INSERT INTO public.who_global_data_import VALUES (471895, '2021-01-07', 'DK', 'Denmark', 'EURO', '2216', '174995', '30', '1450', false);
INSERT INTO public.who_global_data_import VALUES (471896, '2021-01-08', 'DK', 'Denmark', 'EURO', '1842', '176837', '37', '1487', false);
INSERT INTO public.who_global_data_import VALUES (471897, '2021-01-09', 'DK', 'Denmark', 'EURO', '1660', '178497', '30', '1517', false);
INSERT INTO public.who_global_data_import VALUES (471898, '2021-01-10', 'DK', 'Denmark', 'EURO', '1743', '180240', '25', '1542', false);
INSERT INTO public.who_global_data_import VALUES (471899, '2021-01-11', 'DK', 'Denmark', 'EURO', '1246', '181486', '28', '1570', false);
INSERT INTO public.who_global_data_import VALUES (471900, '2021-01-12', 'DK', 'Denmark', 'EURO', '1239', '182725', '27', '1597', false);
INSERT INTO public.who_global_data_import VALUES (471901, '2021-01-13', 'DK', 'Denmark', 'EURO', '1076', '183801', '26', '1623', false);
INSERT INTO public.who_global_data_import VALUES (471902, '2021-01-14', 'DK', 'Denmark', 'EURO', '1358', '185159', '37', '1660', false);
INSERT INTO public.who_global_data_import VALUES (471903, '2021-01-15', 'DK', 'Denmark', 'EURO', '1502', '186661', '43', '1703', false);
INSERT INTO public.who_global_data_import VALUES (471904, '2021-01-16', 'DK', 'Denmark', 'EURO', '659', '187320', '17', '1720', false);
INSERT INTO public.who_global_data_import VALUES (471906, '2020-01-03', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471907, '2020-01-04', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471908, '2020-01-05', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471909, '2020-01-06', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471910, '2020-01-07', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471911, '2020-01-08', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471912, '2020-01-09', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471913, '2020-01-10', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471914, '2020-01-11', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471915, '2020-01-12', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471916, '2020-01-13', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471917, '2020-01-14', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471918, '2020-01-15', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471919, '2020-01-16', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471920, '2020-01-17', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471921, '2020-01-18', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471922, '2020-01-19', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471923, '2020-01-20', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471924, '2020-01-21', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471925, '2020-01-22', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471926, '2020-01-23', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471927, '2020-01-24', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471928, '2020-01-25', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471929, '2020-01-26', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471930, '2020-01-27', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471931, '2020-01-28', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471932, '2020-01-29', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471933, '2020-01-30', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471934, '2020-01-31', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471935, '2020-02-01', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471936, '2020-02-02', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471937, '2020-02-03', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471938, '2020-02-04', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471939, '2020-02-05', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471940, '2020-02-06', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471941, '2020-02-07', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471942, '2020-02-08', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471943, '2020-02-09', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471944, '2020-02-10', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471945, '2020-02-11', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471946, '2020-02-12', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471947, '2020-02-13', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471948, '2020-02-14', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471949, '2020-02-15', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471950, '2020-02-16', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471951, '2020-02-17', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471952, '2020-02-18', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471953, '2020-02-19', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471954, '2020-02-20', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471955, '2020-02-21', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471956, '2020-02-22', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471957, '2020-02-23', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471958, '2020-02-24', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471959, '2020-02-25', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471960, '2020-02-26', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471961, '2020-02-27', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471962, '2020-02-28', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471963, '2020-02-29', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471964, '2020-03-01', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471965, '2020-03-02', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471966, '2020-03-03', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471967, '2020-03-04', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471968, '2020-03-05', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471969, '2020-03-06', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471970, '2020-03-07', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471971, '2020-03-08', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471972, '2020-03-09', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471973, '2020-03-10', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471974, '2020-03-11', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471975, '2020-03-12', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471976, '2020-03-13', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471977, '2020-03-14', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471978, '2020-03-15', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471979, '2020-03-16', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471980, '2020-03-17', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471981, '2020-03-18', 'DJ', 'Djibouti', 'EMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471982, '2020-03-19', 'DJ', 'Djibouti', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471983, '2020-03-20', 'DJ', 'Djibouti', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471984, '2020-03-21', 'DJ', 'Djibouti', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471985, '2020-03-22', 'DJ', 'Djibouti', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471986, '2020-03-23', 'DJ', 'Djibouti', 'EMRO', '-2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471987, '2020-03-24', 'DJ', 'Djibouti', 'EMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471988, '2020-03-25', 'DJ', 'Djibouti', 'EMRO', '9', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471989, '2020-03-26', 'DJ', 'Djibouti', 'EMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471990, '2020-03-27', 'DJ', 'Djibouti', 'EMRO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471991, '2020-03-28', 'DJ', 'Djibouti', 'EMRO', '2', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471992, '2020-03-29', 'DJ', 'Djibouti', 'EMRO', '4', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471993, '2020-03-30', 'DJ', 'Djibouti', 'EMRO', '7', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471994, '2020-03-31', 'DJ', 'Djibouti', 'EMRO', '5', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471995, '2020-04-01', 'DJ', 'Djibouti', 'EMRO', '3', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471996, '2020-04-02', 'DJ', 'Djibouti', 'EMRO', '7', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471997, '2020-04-03', 'DJ', 'Djibouti', 'EMRO', '9', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471998, '2020-04-04', 'DJ', 'Djibouti', 'EMRO', '1', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (471999, '2020-04-05', 'DJ', 'Djibouti', 'EMRO', '8', '59', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472000, '2020-04-06', 'DJ', 'Djibouti', 'EMRO', '31', '90', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472001, '2020-04-07', 'DJ', 'Djibouti', 'EMRO', '31', '121', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472002, '2020-04-08', 'DJ', 'Djibouti', 'EMRO', '14', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472003, '2020-04-09', 'DJ', 'Djibouti', 'EMRO', '5', '140', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (472004, '2020-04-10', 'DJ', 'Djibouti', 'EMRO', '10', '150', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (472005, '2020-04-11', 'DJ', 'Djibouti', 'EMRO', '37', '187', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (472006, '2020-04-12', 'DJ', 'Djibouti', 'EMRO', '28', '215', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (472007, '2020-04-13', 'DJ', 'Djibouti', 'EMRO', '83', '298', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (472008, '2020-04-14', 'DJ', 'Djibouti', 'EMRO', '65', '363', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (472009, '2020-04-15', 'DJ', 'Djibouti', 'EMRO', '72', '435', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (472010, '2020-04-16', 'DJ', 'Djibouti', 'EMRO', '156', '591', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (472011, '2020-04-17', 'DJ', 'Djibouti', 'EMRO', '141', '732', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (472012, '2020-04-18', 'DJ', 'Djibouti', 'EMRO', '0', '732', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (472013, '2020-04-19', 'DJ', 'Djibouti', 'EMRO', '0', '732', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (472014, '2020-04-20', 'DJ', 'Djibouti', 'EMRO', '114', '846', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (472015, '2020-04-21', 'DJ', 'Djibouti', 'EMRO', '99', '945', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (472016, '2020-04-22', 'DJ', 'Djibouti', 'EMRO', '29', '974', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (472017, '2020-04-23', 'DJ', 'Djibouti', 'EMRO', '12', '986', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (472018, '2020-04-24', 'DJ', 'Djibouti', 'EMRO', '13', '999', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (472019, '2020-04-25', 'DJ', 'Djibouti', 'EMRO', '9', '1008', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (472020, '2020-04-26', 'DJ', 'Djibouti', 'EMRO', '15', '1023', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (472021, '2020-04-27', 'DJ', 'Djibouti', 'EMRO', '12', '1035', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (472022, '2020-04-28', 'DJ', 'Djibouti', 'EMRO', '37', '1072', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (472023, '2020-04-29', 'DJ', 'Djibouti', 'EMRO', '5', '1077', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (472024, '2020-04-30', 'DJ', 'Djibouti', 'EMRO', '12', '1089', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (472025, '2020-05-01', 'DJ', 'Djibouti', 'EMRO', '8', '1097', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (472026, '2020-05-02', 'DJ', 'Djibouti', 'EMRO', '15', '1112', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (472027, '2020-05-03', 'DJ', 'Djibouti', 'EMRO', '0', '1112', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (472028, '2020-05-04', 'DJ', 'Djibouti', 'EMRO', '0', '1112', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (472029, '2020-05-05', 'DJ', 'Djibouti', 'EMRO', '8', '1120', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (472030, '2020-05-06', 'DJ', 'Djibouti', 'EMRO', '0', '1120', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (472031, '2020-05-07', 'DJ', 'Djibouti', 'EMRO', '13', '1133', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (472032, '2020-05-08', 'DJ', 'Djibouti', 'EMRO', '2', '1135', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (472033, '2020-05-09', 'DJ', 'Djibouti', 'EMRO', '54', '1189', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (472034, '2020-05-10', 'DJ', 'Djibouti', 'EMRO', '0', '1189', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (472035, '2020-05-11', 'DJ', 'Djibouti', 'EMRO', '21', '1210', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (472036, '2020-05-12', 'DJ', 'Djibouti', 'EMRO', '46', '1256', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (472037, '2020-05-13', 'DJ', 'Djibouti', 'EMRO', '12', '1268', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (472038, '2020-05-14', 'DJ', 'Djibouti', 'EMRO', '0', '1268', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (472039, '2020-05-15', 'DJ', 'Djibouti', 'EMRO', '41', '1309', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (472040, '2020-05-16', 'DJ', 'Djibouti', 'EMRO', '22', '1331', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (472041, '2020-05-17', 'DJ', 'Djibouti', 'EMRO', '70', '1401', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (472042, '2020-05-18', 'DJ', 'Djibouti', 'EMRO', '117', '1518', '3', '7', false);
INSERT INTO public.who_global_data_import VALUES (472043, '2020-05-19', 'DJ', 'Djibouti', 'EMRO', '100', '1618', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (472044, '2020-05-20', 'DJ', 'Djibouti', 'EMRO', '210', '1828', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (472045, '2020-05-21', 'DJ', 'Djibouti', 'EMRO', '219', '2047', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (472046, '2020-05-22', 'DJ', 'Djibouti', 'EMRO', '0', '2047', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (472047, '2020-05-23', 'DJ', 'Djibouti', 'EMRO', '223', '2270', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (472048, '2020-05-24', 'DJ', 'Djibouti', 'EMRO', '0', '2270', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (472049, '2020-05-25', 'DJ', 'Djibouti', 'EMRO', '0', '2270', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (472050, '2020-05-26', 'DJ', 'Djibouti', 'EMRO', '198', '2468', '4', '14', false);
INSERT INTO public.who_global_data_import VALUES (472051, '2020-05-27', 'DJ', 'Djibouti', 'EMRO', '0', '2468', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (472052, '2020-05-28', 'DJ', 'Djibouti', 'EMRO', '229', '2697', '4', '18', false);
INSERT INTO public.who_global_data_import VALUES (472053, '2020-05-29', 'DJ', 'Djibouti', 'EMRO', '217', '2914', '2', '20', false);
INSERT INTO public.who_global_data_import VALUES (472054, '2020-05-30', 'DJ', 'Djibouti', 'EMRO', '0', '2914', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (472055, '2020-05-31', 'DJ', 'Djibouti', 'EMRO', '280', '3194', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (472056, '2020-06-01', 'DJ', 'Djibouti', 'EMRO', '160', '3354', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (472057, '2020-06-02', 'DJ', 'Djibouti', 'EMRO', '215', '3569', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (472058, '2020-06-03', 'DJ', 'Djibouti', 'EMRO', '210', '3779', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (472059, '2020-06-04', 'DJ', 'Djibouti', 'EMRO', '156', '3935', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (472060, '2020-06-05', 'DJ', 'Djibouti', 'EMRO', '119', '4054', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (472061, '2020-06-06', 'DJ', 'Djibouti', 'EMRO', '69', '4123', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (472062, '2020-06-07', 'DJ', 'Djibouti', 'EMRO', '46', '4169', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (472063, '2020-06-08', 'DJ', 'Djibouti', 'EMRO', '38', '4207', '2', '28', false);
INSERT INTO public.who_global_data_import VALUES (472064, '2020-06-09', 'DJ', 'Djibouti', 'EMRO', '71', '4278', '3', '31', false);
INSERT INTO public.who_global_data_import VALUES (472065, '2020-06-10', 'DJ', 'Djibouti', 'EMRO', '53', '4331', '3', '34', false);
INSERT INTO public.who_global_data_import VALUES (472066, '2020-06-11', 'DJ', 'Djibouti', 'EMRO', '42', '4373', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (472067, '2020-06-12', 'DJ', 'Djibouti', 'EMRO', '25', '4398', '3', '37', false);
INSERT INTO public.who_global_data_import VALUES (472068, '2020-06-13', 'DJ', 'Djibouti', 'EMRO', '43', '4441', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (472069, '2020-06-14', 'DJ', 'Djibouti', 'EMRO', '8', '4449', '3', '41', false);
INSERT INTO public.who_global_data_import VALUES (472070, '2020-06-15', 'DJ', 'Djibouti', 'EMRO', '16', '4465', '2', '43', false);
INSERT INTO public.who_global_data_import VALUES (472071, '2020-06-16', 'DJ', 'Djibouti', 'EMRO', '36', '4501', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (472072, '2020-06-17', 'DJ', 'Djibouti', 'EMRO', '38', '4539', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (472073, '2020-06-18', 'DJ', 'Djibouti', 'EMRO', '6', '4545', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (472074, '2020-06-19', 'DJ', 'Djibouti', 'EMRO', '12', '4557', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (472075, '2020-06-20', 'DJ', 'Djibouti', 'EMRO', '8', '4565', '2', '45', false);
INSERT INTO public.who_global_data_import VALUES (472076, '2020-06-21', 'DJ', 'Djibouti', 'EMRO', '0', '4565', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (472077, '2020-06-22', 'DJ', 'Djibouti', 'EMRO', '17', '4582', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (472078, '2020-06-23', 'DJ', 'Djibouti', 'EMRO', '17', '4599', '3', '48', false);
INSERT INTO public.who_global_data_import VALUES (472079, '2020-06-24', 'DJ', 'Djibouti', 'EMRO', '18', '4617', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (472080, '2020-06-25', 'DJ', 'Djibouti', 'EMRO', '13', '4630', '3', '52', false);
INSERT INTO public.who_global_data_import VALUES (472081, '2020-06-26', 'DJ', 'Djibouti', 'EMRO', '5', '4635', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (472082, '2020-06-27', 'DJ', 'Djibouti', 'EMRO', '8', '4643', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (472083, '2020-06-28', 'DJ', 'Djibouti', 'EMRO', '0', '4643', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (472084, '2020-06-29', 'DJ', 'Djibouti', 'EMRO', '0', '4643', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (472085, '2020-06-30', 'DJ', 'Djibouti', 'EMRO', '13', '4656', '1', '53', false);
INSERT INTO public.who_global_data_import VALUES (472086, '2020-07-01', 'DJ', 'Djibouti', 'EMRO', '26', '4682', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (472087, '2020-07-02', 'DJ', 'Djibouti', 'EMRO', '22', '4704', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (472088, '2020-07-03', 'DJ', 'Djibouti', 'EMRO', '11', '4715', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (472089, '2020-07-04', 'DJ', 'Djibouti', 'EMRO', '21', '4736', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (472090, '2020-07-05', 'DJ', 'Djibouti', 'EMRO', '0', '4736', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (472091, '2020-07-06', 'DJ', 'Djibouti', 'EMRO', '56', '4792', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (472092, '2020-07-07', 'DJ', 'Djibouti', 'EMRO', '30', '4822', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (472093, '2020-07-08', 'DJ', 'Djibouti', 'EMRO', '56', '4878', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (472094, '2020-07-09', 'DJ', 'Djibouti', 'EMRO', '11', '4889', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (472095, '2020-07-10', 'DJ', 'Djibouti', 'EMRO', '66', '4955', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (472096, '2020-07-11', 'DJ', 'Djibouti', 'EMRO', '13', '4968', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (472097, '2020-07-12', 'DJ', 'Djibouti', 'EMRO', '0', '4968', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (472098, '2020-07-13', 'DJ', 'Djibouti', 'EMRO', '4', '4972', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (472099, '2020-07-14', 'DJ', 'Djibouti', 'EMRO', '5', '4977', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (472100, '2020-07-15', 'DJ', 'Djibouti', 'EMRO', '2', '4979', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (472101, '2020-07-16', 'DJ', 'Djibouti', 'EMRO', '6', '4985', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (472102, '2020-07-17', 'DJ', 'Djibouti', 'EMRO', '8', '4993', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (472103, '2020-07-18', 'DJ', 'Djibouti', 'EMRO', '10', '5003', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (472104, '2020-07-19', 'DJ', 'Djibouti', 'EMRO', '0', '5003', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (472105, '2020-07-20', 'DJ', 'Djibouti', 'EMRO', '8', '5011', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (472106, '2020-07-21', 'DJ', 'Djibouti', 'EMRO', '9', '5020', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (472107, '2020-07-22', 'DJ', 'Djibouti', 'EMRO', '7', '5027', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (472108, '2020-07-23', 'DJ', 'Djibouti', 'EMRO', '3', '5030', '2', '58', false);
INSERT INTO public.who_global_data_import VALUES (472109, '2020-07-24', 'DJ', 'Djibouti', 'EMRO', '1', '5031', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (472110, '2020-07-25', 'DJ', 'Djibouti', 'EMRO', '8', '5039', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (472111, '2020-07-26', 'DJ', 'Djibouti', 'EMRO', '0', '5039', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (472112, '2020-07-27', 'DJ', 'Djibouti', 'EMRO', '11', '5050', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (472113, '2020-07-28', 'DJ', 'Djibouti', 'EMRO', '9', '5059', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (472114, '2020-07-29', 'DJ', 'Djibouti', 'EMRO', '9', '5068', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (472115, '2020-07-30', 'DJ', 'Djibouti', 'EMRO', '13', '5081', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (472116, '2020-07-31', 'DJ', 'Djibouti', 'EMRO', '0', '5081', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (472117, '2020-08-01', 'DJ', 'Djibouti', 'EMRO', '0', '5081', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (472118, '2020-08-02', 'DJ', 'Djibouti', 'EMRO', '0', '5081', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (472119, '2020-08-03', 'DJ', 'Djibouti', 'EMRO', '80', '5161', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (472120, '2020-08-04', 'DJ', 'Djibouti', 'EMRO', '79', '5240', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (472121, '2020-08-05', 'DJ', 'Djibouti', 'EMRO', '8', '5248', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (472122, '2020-08-06', 'DJ', 'Djibouti', 'EMRO', '82', '5330', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (472123, '2020-08-07', 'DJ', 'Djibouti', 'EMRO', '4', '5334', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (472124, '2020-08-08', 'DJ', 'Djibouti', 'EMRO', '4', '5338', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (472125, '2020-08-09', 'DJ', 'Djibouti', 'EMRO', '0', '5338', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (472126, '2020-08-10', 'DJ', 'Djibouti', 'EMRO', '6', '5344', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (472127, '2020-08-11', 'DJ', 'Djibouti', 'EMRO', '3', '5347', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (472128, '2020-08-12', 'DJ', 'Djibouti', 'EMRO', '1', '5348', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (472129, '2020-08-13', 'DJ', 'Djibouti', 'EMRO', '10', '5358', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (472130, '2020-08-14', 'DJ', 'Djibouti', 'EMRO', '0', '5358', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (472131, '2020-08-15', 'DJ', 'Djibouti', 'EMRO', '9', '5367', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (472132, '2020-08-16', 'DJ', 'Djibouti', 'EMRO', '0', '5367', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (472133, '2020-08-17', 'DJ', 'Djibouti', 'EMRO', '2', '5369', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (472134, '2020-08-18', 'DJ', 'Djibouti', 'EMRO', '3', '5372', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (472135, '2020-08-19', 'DJ', 'Djibouti', 'EMRO', '2', '5374', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (472136, '2020-08-20', 'DJ', 'Djibouti', 'EMRO', '0', '5374', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (472137, '2020-08-21', 'DJ', 'Djibouti', 'EMRO', '0', '5374', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (472138, '2020-08-22', 'DJ', 'Djibouti', 'EMRO', '8', '5382', '1', '60', false);
INSERT INTO public.who_global_data_import VALUES (472139, '2020-08-23', 'DJ', 'Djibouti', 'EMRO', '0', '5382', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (472140, '2020-08-24', 'DJ', 'Djibouti', 'EMRO', '0', '5382', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (472141, '2020-08-25', 'DJ', 'Djibouti', 'EMRO', '1', '5383', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (472142, '2020-08-26', 'DJ', 'Djibouti', 'EMRO', '0', '5383', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (472143, '2020-08-27', 'DJ', 'Djibouti', 'EMRO', '0', '5383', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (472144, '2020-08-28', 'DJ', 'Djibouti', 'EMRO', '0', '5383', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (472145, '2020-08-29', 'DJ', 'Djibouti', 'EMRO', '0', '5383', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (472146, '2020-08-30', 'DJ', 'Djibouti', 'EMRO', '2', '5385', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (472147, '2020-08-31', 'DJ', 'Djibouti', 'EMRO', '0', '5385', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (472148, '2020-09-01', 'DJ', 'Djibouti', 'EMRO', '2', '5387', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (472149, '2020-09-02', 'DJ', 'Djibouti', 'EMRO', '0', '5387', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (472150, '2020-09-03', 'DJ', 'Djibouti', 'EMRO', '0', '5387', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (472151, '2020-09-04', 'DJ', 'Djibouti', 'EMRO', '0', '5387', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (472152, '2020-09-05', 'DJ', 'Djibouti', 'EMRO', '0', '5387', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (472153, '2020-09-06', 'DJ', 'Djibouti', 'EMRO', '0', '5387', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (472154, '2020-09-07', 'DJ', 'Djibouti', 'EMRO', '1', '5388', '1', '61', false);
INSERT INTO public.who_global_data_import VALUES (472155, '2020-09-08', 'DJ', 'Djibouti', 'EMRO', '0', '5388', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472156, '2020-09-09', 'DJ', 'Djibouti', 'EMRO', '0', '5388', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472157, '2020-09-10', 'DJ', 'Djibouti', 'EMRO', '3', '5391', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472158, '2020-09-11', 'DJ', 'Djibouti', 'EMRO', '3', '5394', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472159, '2020-09-12', 'DJ', 'Djibouti', 'EMRO', '0', '5394', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472160, '2020-09-13', 'DJ', 'Djibouti', 'EMRO', '0', '5394', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472161, '2020-09-14', 'DJ', 'Djibouti', 'EMRO', '1', '5395', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472162, '2020-09-15', 'DJ', 'Djibouti', 'EMRO', '1', '5396', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472163, '2020-09-16', 'DJ', 'Djibouti', 'EMRO', '0', '5396', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472164, '2020-09-17', 'DJ', 'Djibouti', 'EMRO', '3', '5399', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472165, '2020-09-18', 'DJ', 'Djibouti', 'EMRO', '2', '5401', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472166, '2020-09-19', 'DJ', 'Djibouti', 'EMRO', '2', '5403', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472167, '2020-09-20', 'DJ', 'Djibouti', 'EMRO', '0', '5403', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472168, '2020-09-21', 'DJ', 'Djibouti', 'EMRO', '0', '5403', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472169, '2020-09-22', 'DJ', 'Djibouti', 'EMRO', '1', '5404', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472170, '2020-09-23', 'DJ', 'Djibouti', 'EMRO', '3', '5407', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472171, '2020-09-24', 'DJ', 'Djibouti', 'EMRO', '0', '5407', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472172, '2020-09-25', 'DJ', 'Djibouti', 'EMRO', '0', '5407', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472173, '2020-09-26', 'DJ', 'Djibouti', 'EMRO', '2', '5409', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472174, '2020-09-27', 'DJ', 'Djibouti', 'EMRO', '0', '5409', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472175, '2020-09-28', 'DJ', 'Djibouti', 'EMRO', '0', '5409', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472176, '2020-09-29', 'DJ', 'Djibouti', 'EMRO', '1', '5410', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472177, '2020-09-30', 'DJ', 'Djibouti', 'EMRO', '6', '5416', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472178, '2020-10-01', 'DJ', 'Djibouti', 'EMRO', '0', '5416', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472179, '2020-10-02', 'DJ', 'Djibouti', 'EMRO', '1', '5417', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472180, '2020-10-03', 'DJ', 'Djibouti', 'EMRO', '0', '5417', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472181, '2020-10-04', 'DJ', 'Djibouti', 'EMRO', '1', '5418', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472182, '2020-10-05', 'DJ', 'Djibouti', 'EMRO', '1', '5419', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472183, '2020-10-06', 'DJ', 'Djibouti', 'EMRO', '2', '5421', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472184, '2020-10-07', 'DJ', 'Djibouti', 'EMRO', '2', '5423', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472185, '2020-10-08', 'DJ', 'Djibouti', 'EMRO', '0', '5423', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472186, '2020-10-09', 'DJ', 'Djibouti', 'EMRO', '0', '5423', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472187, '2020-10-10', 'DJ', 'Djibouti', 'EMRO', '0', '5423', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472188, '2020-10-11', 'DJ', 'Djibouti', 'EMRO', '0', '5423', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472189, '2020-10-12', 'DJ', 'Djibouti', 'EMRO', '1', '5424', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472190, '2020-10-13', 'DJ', 'Djibouti', 'EMRO', '2', '5426', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472191, '2020-10-14', 'DJ', 'Djibouti', 'EMRO', '2', '5428', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472192, '2020-10-15', 'DJ', 'Djibouti', 'EMRO', '12', '5440', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472193, '2020-10-16', 'DJ', 'Djibouti', 'EMRO', '3', '5443', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472194, '2020-10-17', 'DJ', 'Djibouti', 'EMRO', '6', '5449', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472195, '2020-10-18', 'DJ', 'Djibouti', 'EMRO', '3', '5452', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472196, '2020-10-19', 'DJ', 'Djibouti', 'EMRO', '7', '5459', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472197, '2020-10-20', 'DJ', 'Djibouti', 'EMRO', '10', '5469', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472198, '2020-10-21', 'DJ', 'Djibouti', 'EMRO', '30', '5499', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472199, '2020-10-22', 'DJ', 'Djibouti', 'EMRO', '13', '5512', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472200, '2020-10-23', 'DJ', 'Djibouti', 'EMRO', '10', '5522', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472201, '2020-10-24', 'DJ', 'Djibouti', 'EMRO', '6', '5528', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472202, '2020-10-25', 'DJ', 'Djibouti', 'EMRO', '2', '5530', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472203, '2020-10-26', 'DJ', 'Djibouti', 'EMRO', '6', '5536', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472204, '2020-10-27', 'DJ', 'Djibouti', 'EMRO', '5', '5541', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472205, '2020-10-28', 'DJ', 'Djibouti', 'EMRO', '0', '5541', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472206, '2020-10-29', 'DJ', 'Djibouti', 'EMRO', '14', '5555', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472207, '2020-10-30', 'DJ', 'Djibouti', 'EMRO', '3', '5558', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472208, '2020-10-31', 'DJ', 'Djibouti', 'EMRO', '1', '5559', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472209, '2020-11-01', 'DJ', 'Djibouti', 'EMRO', '2', '5561', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472210, '2020-11-02', 'DJ', 'Djibouti', 'EMRO', '2', '5563', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472211, '2020-11-03', 'DJ', 'Djibouti', 'EMRO', '10', '5573', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472212, '2020-11-04', 'DJ', 'Djibouti', 'EMRO', '2', '5575', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472213, '2020-11-05', 'DJ', 'Djibouti', 'EMRO', '5', '5580', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472214, '2020-11-06', 'DJ', 'Djibouti', 'EMRO', '19', '5599', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472215, '2020-11-07', 'DJ', 'Djibouti', 'EMRO', '5', '5604', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472216, '2020-11-08', 'DJ', 'Djibouti', 'EMRO', '1', '5605', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472217, '2020-11-09', 'DJ', 'Djibouti', 'EMRO', '3', '5608', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472218, '2020-11-10', 'DJ', 'Djibouti', 'EMRO', '19', '5627', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472219, '2020-11-11', 'DJ', 'Djibouti', 'EMRO', '6', '5633', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472220, '2020-11-12', 'DJ', 'Djibouti', 'EMRO', '2', '5635', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472221, '2020-11-13', 'DJ', 'Djibouti', 'EMRO', '6', '5641', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472222, '2020-11-14', 'DJ', 'Djibouti', 'EMRO', '3', '5644', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472223, '2020-11-15', 'DJ', 'Djibouti', 'EMRO', '1', '5645', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472224, '2020-11-16', 'DJ', 'Djibouti', 'EMRO', '4', '5649', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472225, '2020-11-17', 'DJ', 'Djibouti', 'EMRO', '6', '5655', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472226, '2020-11-18', 'DJ', 'Djibouti', 'EMRO', '1', '5656', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472227, '2020-11-19', 'DJ', 'Djibouti', 'EMRO', '2', '5658', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472228, '2020-11-20', 'DJ', 'Djibouti', 'EMRO', '0', '5658', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472229, '2020-11-21', 'DJ', 'Djibouti', 'EMRO', '2', '5660', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472230, '2020-11-22', 'DJ', 'Djibouti', 'EMRO', '1', '5661', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472231, '2020-11-23', 'DJ', 'Djibouti', 'EMRO', '7', '5668', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472232, '2020-11-24', 'DJ', 'Djibouti', 'EMRO', '0', '5668', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472233, '2020-11-25', 'DJ', 'Djibouti', 'EMRO', '1', '5669', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472234, '2020-11-26', 'DJ', 'Djibouti', 'EMRO', '1', '5670', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472235, '2020-11-27', 'DJ', 'Djibouti', 'EMRO', '6', '5676', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472236, '2020-11-28', 'DJ', 'Djibouti', 'EMRO', '0', '5676', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472237, '2020-11-29', 'DJ', 'Djibouti', 'EMRO', '0', '5676', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472238, '2020-11-30', 'DJ', 'Djibouti', 'EMRO', '1', '5677', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472239, '2020-12-01', 'DJ', 'Djibouti', 'EMRO', '2', '5679', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472240, '2020-12-02', 'DJ', 'Djibouti', 'EMRO', '1', '5680', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472241, '2020-12-03', 'DJ', 'Djibouti', 'EMRO', '2', '5682', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472242, '2020-12-04', 'DJ', 'Djibouti', 'EMRO', '7', '5689', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472243, '2020-12-05', 'DJ', 'Djibouti', 'EMRO', '1', '5690', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472244, '2020-12-06', 'DJ', 'Djibouti', 'EMRO', '2', '5692', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472245, '2020-12-07', 'DJ', 'Djibouti', 'EMRO', '9', '5701', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472246, '2020-12-08', 'DJ', 'Djibouti', 'EMRO', '7', '5708', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472247, '2020-12-09', 'DJ', 'Djibouti', 'EMRO', '6', '5714', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472248, '2020-12-10', 'DJ', 'Djibouti', 'EMRO', '3', '5717', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472249, '2020-12-11', 'DJ', 'Djibouti', 'EMRO', '0', '5717', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472250, '2020-12-12', 'DJ', 'Djibouti', 'EMRO', '4', '5721', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472251, '2020-12-13', 'DJ', 'Djibouti', 'EMRO', '4', '5725', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472252, '2020-12-14', 'DJ', 'Djibouti', 'EMRO', '4', '5729', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472253, '2020-12-15', 'DJ', 'Djibouti', 'EMRO', '4', '5733', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472254, '2020-12-16', 'DJ', 'Djibouti', 'EMRO', '16', '5749', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472255, '2020-12-17', 'DJ', 'Djibouti', 'EMRO', '10', '5759', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472256, '2020-12-18', 'DJ', 'Djibouti', 'EMRO', '11', '5770', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472257, '2020-12-19', 'DJ', 'Djibouti', 'EMRO', '10', '5780', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472258, '2020-12-20', 'DJ', 'Djibouti', 'EMRO', '1', '5781', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472259, '2020-12-21', 'DJ', 'Djibouti', 'EMRO', '0', '5781', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472260, '2020-12-22', 'DJ', 'Djibouti', 'EMRO', '2', '5783', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472261, '2020-12-23', 'DJ', 'Djibouti', 'EMRO', '3', '5786', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472262, '2020-12-24', 'DJ', 'Djibouti', 'EMRO', '3', '5789', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472263, '2020-12-25', 'DJ', 'Djibouti', 'EMRO', '11', '5800', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472264, '2020-12-26', 'DJ', 'Djibouti', 'EMRO', '4', '5804', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472265, '2020-12-27', 'DJ', 'Djibouti', 'EMRO', '1', '5805', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472266, '2020-12-28', 'DJ', 'Djibouti', 'EMRO', '8', '5813', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472267, '2020-12-29', 'DJ', 'Djibouti', 'EMRO', '0', '5813', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472268, '2020-12-30', 'DJ', 'Djibouti', 'EMRO', '0', '5813', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472269, '2020-12-31', 'DJ', 'Djibouti', 'EMRO', '11', '5824', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472270, '2021-01-01', 'DJ', 'Djibouti', 'EMRO', '7', '5831', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472271, '2021-01-02', 'DJ', 'Djibouti', 'EMRO', '9', '5840', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472272, '2021-01-03', 'DJ', 'Djibouti', 'EMRO', '1', '5841', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472273, '2021-01-04', 'DJ', 'Djibouti', 'EMRO', '1', '5842', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472274, '2021-01-05', 'DJ', 'Djibouti', 'EMRO', '4', '5846', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472275, '2021-01-06', 'DJ', 'Djibouti', 'EMRO', '8', '5854', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472276, '2021-01-07', 'DJ', 'Djibouti', 'EMRO', '1', '5855', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472277, '2021-01-08', 'DJ', 'Djibouti', 'EMRO', '2', '5857', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472278, '2021-01-09', 'DJ', 'Djibouti', 'EMRO', '8', '5865', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472279, '2021-01-10', 'DJ', 'Djibouti', 'EMRO', '1', '5866', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472280, '2021-01-11', 'DJ', 'Djibouti', 'EMRO', '5', '5871', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472281, '2021-01-12', 'DJ', 'Djibouti', 'EMRO', '6', '5877', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472282, '2021-01-13', 'DJ', 'Djibouti', 'EMRO', '2', '5879', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472283, '2021-01-14', 'DJ', 'Djibouti', 'EMRO', '12', '5891', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472284, '2021-01-15', 'DJ', 'Djibouti', 'EMRO', '9', '5900', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472285, '2021-01-16', 'DJ', 'Djibouti', 'EMRO', '3', '5903', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (472287, '2020-01-03', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472288, '2020-01-04', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472289, '2020-01-05', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472290, '2020-01-06', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472291, '2020-01-07', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472292, '2020-01-08', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472293, '2020-01-09', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472294, '2020-01-10', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472295, '2020-01-11', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472296, '2020-01-12', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472297, '2020-01-13', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472298, '2020-01-14', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472299, '2020-01-15', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472300, '2020-01-16', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472301, '2020-01-17', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472302, '2020-01-18', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472303, '2020-01-19', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472304, '2020-01-20', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472305, '2020-01-21', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472306, '2020-01-22', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472307, '2020-01-23', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472308, '2020-01-24', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472309, '2020-01-25', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472310, '2020-01-26', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472311, '2020-01-27', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472312, '2020-01-28', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472313, '2020-01-29', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472314, '2020-01-30', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472315, '2020-01-31', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472316, '2020-02-01', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472317, '2020-02-02', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472318, '2020-02-03', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472319, '2020-02-04', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472320, '2020-02-05', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472321, '2020-02-06', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472322, '2020-02-07', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472323, '2020-02-08', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472324, '2020-02-09', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472325, '2020-02-10', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472326, '2020-02-11', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472327, '2020-02-12', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472328, '2020-02-13', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472329, '2020-02-14', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472330, '2020-02-15', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472331, '2020-02-16', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472332, '2020-02-17', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472333, '2020-02-18', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472334, '2020-02-19', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472335, '2020-02-20', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472336, '2020-02-21', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472337, '2020-02-22', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472338, '2020-02-23', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472339, '2020-02-24', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472340, '2020-02-25', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472341, '2020-02-26', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472342, '2020-02-27', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472343, '2020-02-28', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472344, '2020-02-29', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472345, '2020-03-01', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472346, '2020-03-02', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472347, '2020-03-03', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472348, '2020-03-04', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472349, '2020-03-05', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472350, '2020-03-06', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472351, '2020-03-07', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472352, '2020-03-08', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472353, '2020-03-09', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472354, '2020-03-10', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472355, '2020-03-11', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472356, '2020-03-12', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472357, '2020-03-13', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472358, '2020-03-14', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472359, '2020-03-15', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472360, '2020-03-16', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472361, '2020-03-17', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472362, '2020-03-18', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472363, '2020-03-19', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472364, '2020-03-20', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472365, '2020-03-21', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472366, '2020-03-22', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472367, '2020-03-23', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472368, '2020-03-24', 'DM', 'Dominica', 'AMRO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472369, '2020-03-25', 'DM', 'Dominica', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472370, '2020-03-26', 'DM', 'Dominica', 'AMRO', '9', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472371, '2020-03-27', 'DM', 'Dominica', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472372, '2020-03-28', 'DM', 'Dominica', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472373, '2020-03-29', 'DM', 'Dominica', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472374, '2020-03-30', 'DM', 'Dominica', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472375, '2020-03-31', 'DM', 'Dominica', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472376, '2020-04-01', 'DM', 'Dominica', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472377, '2020-04-02', 'DM', 'Dominica', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472378, '2020-04-03', 'DM', 'Dominica', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472379, '2020-04-04', 'DM', 'Dominica', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472380, '2020-04-05', 'DM', 'Dominica', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472381, '2020-04-06', 'DM', 'Dominica', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472382, '2020-04-07', 'DM', 'Dominica', 'AMRO', '3', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472383, '2020-04-08', 'DM', 'Dominica', 'AMRO', '1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472384, '2020-04-09', 'DM', 'Dominica', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472385, '2020-04-10', 'DM', 'Dominica', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472386, '2020-04-11', 'DM', 'Dominica', 'AMRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472387, '2020-04-12', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472388, '2020-04-13', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472389, '2020-04-14', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472390, '2020-04-15', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472391, '2020-04-16', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472392, '2020-04-17', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472393, '2020-04-18', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472394, '2020-04-19', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472395, '2020-04-20', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472396, '2020-04-21', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472397, '2020-04-22', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472398, '2020-04-23', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472399, '2020-04-24', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472400, '2020-04-25', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472401, '2020-04-26', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472402, '2020-04-27', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472403, '2020-04-28', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472404, '2020-04-29', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472405, '2020-04-30', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472406, '2020-05-01', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472407, '2020-05-02', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472408, '2020-05-03', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472409, '2020-05-04', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472410, '2020-05-05', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472411, '2020-05-06', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472412, '2020-05-07', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472413, '2020-05-08', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472414, '2020-05-09', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472415, '2020-05-10', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472416, '2020-05-11', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472417, '2020-05-12', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472418, '2020-05-13', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472419, '2020-05-14', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472420, '2020-05-15', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472421, '2020-05-16', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472422, '2020-05-17', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472423, '2020-05-18', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472424, '2020-05-19', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472425, '2020-05-20', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472426, '2020-05-21', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472427, '2020-05-22', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472428, '2020-05-23', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472429, '2020-05-24', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472430, '2020-05-25', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472431, '2020-05-26', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472432, '2020-05-27', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472433, '2020-05-28', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472434, '2020-05-29', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472435, '2020-05-30', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472436, '2020-05-31', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472437, '2020-06-01', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472438, '2020-06-02', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472439, '2020-06-03', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472440, '2020-06-04', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472441, '2020-06-05', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472442, '2020-06-06', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472443, '2020-06-07', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472444, '2020-06-08', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472445, '2020-06-09', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472446, '2020-06-10', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472447, '2020-06-11', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472448, '2020-06-12', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472449, '2020-06-13', 'DM', 'Dominica', 'AMRO', '2', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472450, '2020-06-14', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472451, '2020-06-15', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472452, '2020-06-16', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472453, '2020-06-17', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472454, '2020-06-18', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472455, '2020-06-19', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472456, '2020-06-20', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472457, '2020-06-21', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472458, '2020-06-22', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472459, '2020-06-23', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472460, '2020-06-24', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472461, '2020-06-25', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472462, '2020-06-26', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472463, '2020-06-27', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472464, '2020-06-28', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472465, '2020-06-29', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472466, '2020-06-30', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472467, '2020-07-01', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472468, '2020-07-02', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472469, '2020-07-03', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472470, '2020-07-04', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472471, '2020-07-05', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472472, '2020-07-06', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472473, '2020-07-07', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472474, '2020-07-08', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472475, '2020-07-09', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472476, '2020-07-10', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472477, '2020-07-11', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472478, '2020-07-12', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472479, '2020-07-13', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472480, '2020-07-14', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472481, '2020-07-15', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472482, '2020-07-16', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472483, '2020-07-17', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472484, '2020-07-18', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472485, '2020-07-19', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472486, '2020-07-20', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472487, '2020-07-21', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472488, '2020-07-22', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472489, '2020-07-23', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472490, '2020-07-24', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472491, '2020-07-25', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472492, '2020-07-26', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472493, '2020-07-27', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472494, '2020-07-28', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472495, '2020-07-29', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472496, '2020-07-30', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472497, '2020-07-31', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472498, '2020-08-01', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472499, '2020-08-02', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472500, '2020-08-03', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472501, '2020-08-04', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472502, '2020-08-05', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472503, '2020-08-06', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472504, '2020-08-07', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472505, '2020-08-08', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472506, '2020-08-09', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472507, '2020-08-10', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472508, '2020-08-11', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472509, '2020-08-12', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472510, '2020-08-13', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472511, '2020-08-14', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472512, '2020-08-15', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472513, '2020-08-16', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472514, '2020-08-17', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472515, '2020-08-18', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472516, '2020-08-19', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472517, '2020-08-20', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472518, '2020-08-21', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472519, '2020-08-22', 'DM', 'Dominica', 'AMRO', '1', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472520, '2020-08-23', 'DM', 'Dominica', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472521, '2020-08-24', 'DM', 'Dominica', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472522, '2020-08-25', 'DM', 'Dominica', 'AMRO', '1', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472523, '2020-08-26', 'DM', 'Dominica', 'AMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472524, '2020-08-27', 'DM', 'Dominica', 'AMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472525, '2020-08-28', 'DM', 'Dominica', 'AMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472526, '2020-08-29', 'DM', 'Dominica', 'AMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472527, '2020-08-30', 'DM', 'Dominica', 'AMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472528, '2020-08-31', 'DM', 'Dominica', 'AMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472529, '2020-09-01', 'DM', 'Dominica', 'AMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472530, '2020-09-02', 'DM', 'Dominica', 'AMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472531, '2020-09-03', 'DM', 'Dominica', 'AMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472532, '2020-09-04', 'DM', 'Dominica', 'AMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472533, '2020-09-05', 'DM', 'Dominica', 'AMRO', '2', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472534, '2020-09-06', 'DM', 'Dominica', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472535, '2020-09-07', 'DM', 'Dominica', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472536, '2020-09-08', 'DM', 'Dominica', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472537, '2020-09-09', 'DM', 'Dominica', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472538, '2020-09-10', 'DM', 'Dominica', 'AMRO', '2', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472539, '2020-09-11', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472540, '2020-09-12', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472541, '2020-09-13', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472542, '2020-09-14', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472543, '2020-09-15', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472544, '2020-09-16', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472545, '2020-09-17', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472546, '2020-09-18', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472547, '2020-09-19', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472548, '2020-09-20', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472549, '2020-09-21', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472550, '2020-09-22', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472551, '2020-09-23', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472552, '2020-09-24', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472553, '2020-09-25', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472554, '2020-09-26', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472555, '2020-09-27', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472556, '2020-09-28', 'DM', 'Dominica', 'AMRO', '6', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472557, '2020-09-29', 'DM', 'Dominica', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472558, '2020-09-30', 'DM', 'Dominica', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472559, '2020-10-01', 'DM', 'Dominica', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472560, '2020-10-02', 'DM', 'Dominica', 'AMRO', '1', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472561, '2020-10-03', 'DM', 'Dominica', 'AMRO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472562, '2020-10-04', 'DM', 'Dominica', 'AMRO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472563, '2020-10-05', 'DM', 'Dominica', 'AMRO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472564, '2020-10-06', 'DM', 'Dominica', 'AMRO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472565, '2020-10-07', 'DM', 'Dominica', 'AMRO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472566, '2020-10-08', 'DM', 'Dominica', 'AMRO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472567, '2020-10-09', 'DM', 'Dominica', 'AMRO', '1', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472568, '2020-10-10', 'DM', 'Dominica', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472569, '2020-10-11', 'DM', 'Dominica', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472570, '2020-10-12', 'DM', 'Dominica', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472571, '2020-10-13', 'DM', 'Dominica', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472572, '2020-10-14', 'DM', 'Dominica', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472573, '2020-10-15', 'DM', 'Dominica', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472574, '2020-10-16', 'DM', 'Dominica', 'AMRO', '1', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472575, '2020-10-17', 'DM', 'Dominica', 'AMRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472576, '2020-10-18', 'DM', 'Dominica', 'AMRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472577, '2020-10-19', 'DM', 'Dominica', 'AMRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472578, '2020-10-20', 'DM', 'Dominica', 'AMRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472579, '2020-10-21', 'DM', 'Dominica', 'AMRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472580, '2020-10-22', 'DM', 'Dominica', 'AMRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472581, '2020-10-23', 'DM', 'Dominica', 'AMRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472582, '2020-10-24', 'DM', 'Dominica', 'AMRO', '4', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472583, '2020-10-25', 'DM', 'Dominica', 'AMRO', '1', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472584, '2020-10-26', 'DM', 'Dominica', 'AMRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472585, '2020-10-27', 'DM', 'Dominica', 'AMRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472586, '2020-10-28', 'DM', 'Dominica', 'AMRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472587, '2020-10-29', 'DM', 'Dominica', 'AMRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472588, '2020-10-30', 'DM', 'Dominica', 'AMRO', '4', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472589, '2020-10-31', 'DM', 'Dominica', 'AMRO', '0', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472590, '2020-11-01', 'DM', 'Dominica', 'AMRO', '8', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472591, '2020-11-02', 'DM', 'Dominica', 'AMRO', '0', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472592, '2020-11-03', 'DM', 'Dominica', 'AMRO', '0', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472593, '2020-11-04', 'DM', 'Dominica', 'AMRO', '0', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472594, '2020-11-05', 'DM', 'Dominica', 'AMRO', '0', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472595, '2020-11-06', 'DM', 'Dominica', 'AMRO', '0', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472596, '2020-11-07', 'DM', 'Dominica', 'AMRO', '0', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472597, '2020-11-08', 'DM', 'Dominica', 'AMRO', '13', '63', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472598, '2020-11-09', 'DM', 'Dominica', 'AMRO', '0', '63', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472599, '2020-11-10', 'DM', 'Dominica', 'AMRO', '0', '63', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472600, '2020-11-11', 'DM', 'Dominica', 'AMRO', '0', '63', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472601, '2020-11-12', 'DM', 'Dominica', 'AMRO', '0', '63', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472602, '2020-11-13', 'DM', 'Dominica', 'AMRO', '5', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472603, '2020-11-14', 'DM', 'Dominica', 'AMRO', '0', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472604, '2020-11-15', 'DM', 'Dominica', 'AMRO', '0', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472605, '2020-11-16', 'DM', 'Dominica', 'AMRO', '0', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472606, '2020-11-17', 'DM', 'Dominica', 'AMRO', '0', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472607, '2020-11-18', 'DM', 'Dominica', 'AMRO', '0', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472608, '2020-11-19', 'DM', 'Dominica', 'AMRO', '0', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472609, '2020-11-20', 'DM', 'Dominica', 'AMRO', '4', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472610, '2020-11-21', 'DM', 'Dominica', 'AMRO', '0', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472611, '2020-11-22', 'DM', 'Dominica', 'AMRO', '0', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472612, '2020-11-23', 'DM', 'Dominica', 'AMRO', '5', '77', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472613, '2020-11-24', 'DM', 'Dominica', 'AMRO', '0', '77', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472614, '2020-11-25', 'DM', 'Dominica', 'AMRO', '0', '77', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472615, '2020-11-26', 'DM', 'Dominica', 'AMRO', '0', '77', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472616, '2020-11-27', 'DM', 'Dominica', 'AMRO', '3', '80', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472617, '2020-11-28', 'DM', 'Dominica', 'AMRO', '5', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472618, '2020-11-29', 'DM', 'Dominica', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472619, '2020-11-30', 'DM', 'Dominica', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472620, '2020-12-01', 'DM', 'Dominica', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472621, '2020-12-02', 'DM', 'Dominica', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472622, '2020-12-03', 'DM', 'Dominica', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472623, '2020-12-04', 'DM', 'Dominica', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472624, '2020-12-05', 'DM', 'Dominica', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472625, '2020-12-06', 'DM', 'Dominica', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472626, '2020-12-07', 'DM', 'Dominica', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472627, '2020-12-08', 'DM', 'Dominica', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472628, '2020-12-09', 'DM', 'Dominica', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472629, '2020-12-10', 'DM', 'Dominica', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472630, '2020-12-11', 'DM', 'Dominica', 'AMRO', '2', '87', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472631, '2020-12-12', 'DM', 'Dominica', 'AMRO', '0', '87', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472632, '2020-12-13', 'DM', 'Dominica', 'AMRO', '0', '87', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472633, '2020-12-14', 'DM', 'Dominica', 'AMRO', '0', '87', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472634, '2020-12-15', 'DM', 'Dominica', 'AMRO', '1', '88', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472635, '2020-12-16', 'DM', 'Dominica', 'AMRO', '0', '88', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472636, '2020-12-17', 'DM', 'Dominica', 'AMRO', '0', '88', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472637, '2020-12-18', 'DM', 'Dominica', 'AMRO', '0', '88', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472638, '2020-12-19', 'DM', 'Dominica', 'AMRO', '0', '88', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472639, '2020-12-20', 'DM', 'Dominica', 'AMRO', '0', '88', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472640, '2020-12-21', 'DM', 'Dominica', 'AMRO', '4', '92', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472641, '2020-12-22', 'DM', 'Dominica', 'AMRO', '0', '92', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472642, '2020-12-23', 'DM', 'Dominica', 'AMRO', '0', '92', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472643, '2020-12-24', 'DM', 'Dominica', 'AMRO', '0', '92', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472644, '2020-12-25', 'DM', 'Dominica', 'AMRO', '4', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472645, '2020-12-26', 'DM', 'Dominica', 'AMRO', '0', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472646, '2020-12-27', 'DM', 'Dominica', 'AMRO', '0', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472647, '2020-12-28', 'DM', 'Dominica', 'AMRO', '0', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472648, '2020-12-29', 'DM', 'Dominica', 'AMRO', '0', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472649, '2020-12-30', 'DM', 'Dominica', 'AMRO', '0', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472650, '2020-12-31', 'DM', 'Dominica', 'AMRO', '0', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472651, '2021-01-01', 'DM', 'Dominica', 'AMRO', '0', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472652, '2021-01-02', 'DM', 'Dominica', 'AMRO', '0', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472653, '2021-01-03', 'DM', 'Dominica', 'AMRO', '0', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472654, '2021-01-04', 'DM', 'Dominica', 'AMRO', '0', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472655, '2021-01-05', 'DM', 'Dominica', 'AMRO', '0', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472656, '2021-01-06', 'DM', 'Dominica', 'AMRO', '0', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472657, '2021-01-07', 'DM', 'Dominica', 'AMRO', '9', '105', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472658, '2021-01-08', 'DM', 'Dominica', 'AMRO', '0', '105', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472659, '2021-01-09', 'DM', 'Dominica', 'AMRO', '1', '106', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472660, '2021-01-10', 'DM', 'Dominica', 'AMRO', '0', '106', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472661, '2021-01-11', 'DM', 'Dominica', 'AMRO', '0', '106', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472662, '2021-01-12', 'DM', 'Dominica', 'AMRO', '0', '106', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472663, '2021-01-13', 'DM', 'Dominica', 'AMRO', '3', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472664, '2021-01-14', 'DM', 'Dominica', 'AMRO', '0', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472665, '2021-01-15', 'DM', 'Dominica', 'AMRO', '0', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472666, '2021-01-16', 'DM', 'Dominica', 'AMRO', '0', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472668, '2020-01-03', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472669, '2020-01-04', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472670, '2020-01-05', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472671, '2020-01-06', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472672, '2020-01-07', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472673, '2020-01-08', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472674, '2020-01-09', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472675, '2020-01-10', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472676, '2020-01-11', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472677, '2020-01-12', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472678, '2020-01-13', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472679, '2020-01-14', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472680, '2020-01-15', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472681, '2020-01-16', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472682, '2020-01-17', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472683, '2020-01-18', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472684, '2020-01-19', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472685, '2020-01-20', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472686, '2020-01-21', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472687, '2020-01-22', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472688, '2020-01-23', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472689, '2020-01-24', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472690, '2020-01-25', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472691, '2020-01-26', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472692, '2020-01-27', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472693, '2020-01-28', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472694, '2020-01-29', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472695, '2020-01-30', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472696, '2020-01-31', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472697, '2020-02-01', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472698, '2020-02-02', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472699, '2020-02-03', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472700, '2020-02-04', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472701, '2020-02-05', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472702, '2020-02-06', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472703, '2020-02-07', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472704, '2020-02-08', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472705, '2020-02-09', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472706, '2020-02-10', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472707, '2020-02-11', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472708, '2020-02-12', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472709, '2020-02-13', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472710, '2020-02-14', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472711, '2020-02-15', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472712, '2020-02-16', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472713, '2020-02-17', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472714, '2020-02-18', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472715, '2020-02-19', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472716, '2020-02-20', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472717, '2020-02-21', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472718, '2020-02-22', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472719, '2020-02-23', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472720, '2020-02-24', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472721, '2020-02-25', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472722, '2020-02-26', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472723, '2020-02-27', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472724, '2020-02-28', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472725, '2020-02-29', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472726, '2020-03-01', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472727, '2020-03-02', 'DO', 'Dominican Republic', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472728, '2020-03-03', 'DO', 'Dominican Republic', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472729, '2020-03-04', 'DO', 'Dominican Republic', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472730, '2020-03-05', 'DO', 'Dominican Republic', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472731, '2020-03-06', 'DO', 'Dominican Republic', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472732, '2020-03-07', 'DO', 'Dominican Republic', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472733, '2020-03-08', 'DO', 'Dominican Republic', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472734, '2020-03-09', 'DO', 'Dominican Republic', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472735, '2020-03-10', 'DO', 'Dominican Republic', 'AMRO', '4', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472736, '2020-03-11', 'DO', 'Dominican Republic', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472737, '2020-03-12', 'DO', 'Dominican Republic', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472738, '2020-03-13', 'DO', 'Dominican Republic', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472739, '2020-03-14', 'DO', 'Dominican Republic', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472740, '2020-03-15', 'DO', 'Dominican Republic', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472741, '2020-03-16', 'DO', 'Dominican Republic', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (472742, '2020-03-17', 'DO', 'Dominican Republic', 'AMRO', '16', '25', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (472743, '2020-03-18', 'DO', 'Dominican Republic', 'AMRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (472744, '2020-03-19', 'DO', 'Dominican Republic', 'AMRO', '9', '34', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (472745, '2020-03-20', 'DO', 'Dominican Republic', 'AMRO', '38', '72', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (472746, '2020-03-21', 'DO', 'Dominican Republic', 'AMRO', '0', '72', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (472747, '2020-03-22', 'DO', 'Dominican Republic', 'AMRO', '0', '72', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (472748, '2020-03-23', 'DO', 'Dominican Republic', 'AMRO', '0', '72', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (472749, '2020-03-24', 'DO', 'Dominican Republic', 'AMRO', '240', '312', '4', '6', false);
INSERT INTO public.who_global_data_import VALUES (472750, '2020-03-25', 'DO', 'Dominican Republic', 'AMRO', '0', '312', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (472751, '2020-03-26', 'DO', 'Dominican Republic', 'AMRO', '176', '488', '4', '10', false);
INSERT INTO public.who_global_data_import VALUES (472752, '2020-03-27', 'DO', 'Dominican Republic', 'AMRO', '0', '488', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (472753, '2020-03-28', 'DO', 'Dominican Republic', 'AMRO', '93', '581', '10', '20', false);
INSERT INTO public.who_global_data_import VALUES (472754, '2020-03-29', 'DO', 'Dominican Republic', 'AMRO', '0', '581', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (472755, '2020-03-30', 'DO', 'Dominican Republic', 'AMRO', '0', '581', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (472756, '2020-03-31', 'DO', 'Dominican Republic', 'AMRO', '320', '901', '22', '42', false);
INSERT INTO public.who_global_data_import VALUES (472757, '2020-04-01', 'DO', 'Dominican Republic', 'AMRO', '208', '1109', '9', '51', false);
INSERT INTO public.who_global_data_import VALUES (472758, '2020-04-02', 'DO', 'Dominican Republic', 'AMRO', '175', '1284', '6', '57', false);
INSERT INTO public.who_global_data_import VALUES (472759, '2020-04-03', 'DO', 'Dominican Republic', 'AMRO', '96', '1380', '3', '60', false);
INSERT INTO public.who_global_data_import VALUES (472760, '2020-04-04', 'DO', 'Dominican Republic', 'AMRO', '108', '1488', '8', '68', false);
INSERT INTO public.who_global_data_import VALUES (472761, '2020-04-05', 'DO', 'Dominican Republic', 'AMRO', '0', '1488', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (472762, '2020-04-06', 'DO', 'Dominican Republic', 'AMRO', '0', '1488', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (472763, '2020-04-07', 'DO', 'Dominican Republic', 'AMRO', '340', '1828', '18', '86', false);
INSERT INTO public.who_global_data_import VALUES (472764, '2020-04-08', 'DO', 'Dominican Republic', 'AMRO', '128', '1956', '12', '98', false);
INSERT INTO public.who_global_data_import VALUES (472765, '2020-04-09', 'DO', 'Dominican Republic', 'AMRO', '0', '1956', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (472766, '2020-04-10', 'DO', 'Dominican Republic', 'AMRO', '393', '2349', '20', '118', false);
INSERT INTO public.who_global_data_import VALUES (472767, '2020-04-11', 'DO', 'Dominican Republic', 'AMRO', '0', '2349', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (472768, '2020-04-12', 'DO', 'Dominican Republic', 'AMRO', '271', '2620', '8', '126', false);
INSERT INTO public.who_global_data_import VALUES (472769, '2020-04-13', 'DO', 'Dominican Republic', 'AMRO', '347', '2967', '47', '173', false);
INSERT INTO public.who_global_data_import VALUES (472770, '2020-04-14', 'DO', 'Dominican Republic', 'AMRO', '200', '3167', '4', '177', false);
INSERT INTO public.who_global_data_import VALUES (472771, '2020-04-15', 'DO', 'Dominican Republic', 'AMRO', '119', '3286', '6', '183', false);
INSERT INTO public.who_global_data_import VALUES (472772, '2020-04-16', 'DO', 'Dominican Republic', 'AMRO', '328', '3614', '6', '189', false);
INSERT INTO public.who_global_data_import VALUES (472773, '2020-04-17', 'DO', 'Dominican Republic', 'AMRO', '141', '3755', '7', '196', false);
INSERT INTO public.who_global_data_import VALUES (472774, '2020-04-18', 'DO', 'Dominican Republic', 'AMRO', '371', '4126', '4', '200', false);
INSERT INTO public.who_global_data_import VALUES (472775, '2020-04-19', 'DO', 'Dominican Republic', 'AMRO', '209', '4335', '17', '217', false);
INSERT INTO public.who_global_data_import VALUES (472776, '2020-04-20', 'DO', 'Dominican Republic', 'AMRO', '345', '4680', '9', '226', false);
INSERT INTO public.who_global_data_import VALUES (472777, '2020-04-21', 'DO', 'Dominican Republic', 'AMRO', '284', '4964', '9', '235', false);
INSERT INTO public.who_global_data_import VALUES (472778, '2020-04-22', 'DO', 'Dominican Republic', 'AMRO', '80', '5044', '10', '245', false);
INSERT INTO public.who_global_data_import VALUES (472779, '2020-04-23', 'DO', 'Dominican Republic', 'AMRO', '256', '5300', '15', '260', false);
INSERT INTO public.who_global_data_import VALUES (472780, '2020-04-24', 'DO', 'Dominican Republic', 'AMRO', '243', '5543', '5', '265', false);
INSERT INTO public.who_global_data_import VALUES (472781, '2020-04-25', 'DO', 'Dominican Republic', 'AMRO', '206', '5749', '2', '267', false);
INSERT INTO public.who_global_data_import VALUES (472782, '2020-04-26', 'DO', 'Dominican Republic', 'AMRO', '177', '5926', '6', '273', false);
INSERT INTO public.who_global_data_import VALUES (472783, '2020-04-27', 'DO', 'Dominican Republic', 'AMRO', '209', '6135', '5', '278', false);
INSERT INTO public.who_global_data_import VALUES (472784, '2020-04-28', 'DO', 'Dominican Republic', 'AMRO', '158', '6293', '4', '282', false);
INSERT INTO public.who_global_data_import VALUES (472785, '2020-04-29', 'DO', 'Dominican Republic', 'AMRO', '123', '6416', '4', '286', false);
INSERT INTO public.who_global_data_import VALUES (472786, '2020-04-30', 'DO', 'Dominican Republic', 'AMRO', '236', '6652', '7', '293', false);
INSERT INTO public.who_global_data_import VALUES (472787, '2020-05-01', 'DO', 'Dominican Republic', 'AMRO', '320', '6972', '8', '301', false);
INSERT INTO public.who_global_data_import VALUES (472788, '2020-05-02', 'DO', 'Dominican Republic', 'AMRO', '316', '7288', '12', '313', false);
INSERT INTO public.who_global_data_import VALUES (472789, '2020-05-03', 'DO', 'Dominican Republic', 'AMRO', '290', '7578', '13', '326', false);
INSERT INTO public.who_global_data_import VALUES (472790, '2020-05-04', 'DO', 'Dominican Republic', 'AMRO', '376', '7954', '7', '333', false);
INSERT INTO public.who_global_data_import VALUES (472791, '2020-05-05', 'DO', 'Dominican Republic', 'AMRO', '281', '8235', '13', '346', false);
INSERT INTO public.who_global_data_import VALUES (472792, '2020-05-06', 'DO', 'Dominican Republic', 'AMRO', '245', '8480', '8', '354', false);
INSERT INTO public.who_global_data_import VALUES (472793, '2020-05-07', 'DO', 'Dominican Republic', 'AMRO', '327', '8807', '8', '362', false);
INSERT INTO public.who_global_data_import VALUES (472794, '2020-05-08', 'DO', 'Dominican Republic', 'AMRO', '288', '9095', '11', '373', false);
INSERT INTO public.who_global_data_import VALUES (472795, '2020-05-09', 'DO', 'Dominican Republic', 'AMRO', '281', '9376', '7', '380', false);
INSERT INTO public.who_global_data_import VALUES (472796, '2020-05-10', 'DO', 'Dominican Republic', 'AMRO', '506', '9882', '5', '385', false);
INSERT INTO public.who_global_data_import VALUES (472797, '2020-05-11', 'DO', 'Dominican Republic', 'AMRO', '465', '10347', '3', '388', false);
INSERT INTO public.who_global_data_import VALUES (472798, '2020-05-12', 'DO', 'Dominican Republic', 'AMRO', '287', '10634', '5', '393', false);
INSERT INTO public.who_global_data_import VALUES (472799, '2020-05-13', 'DO', 'Dominican Republic', 'AMRO', '266', '10900', '9', '402', false);
INSERT INTO public.who_global_data_import VALUES (472800, '2020-05-14', 'DO', 'Dominican Republic', 'AMRO', '296', '11196', '7', '409', false);
INSERT INTO public.who_global_data_import VALUES (472801, '2020-05-15', 'DO', 'Dominican Republic', 'AMRO', '124', '11320', '13', '422', false);
INSERT INTO public.who_global_data_import VALUES (472802, '2020-05-16', 'DO', 'Dominican Republic', 'AMRO', '419', '11739', '2', '424', false);
INSERT INTO public.who_global_data_import VALUES (472803, '2020-05-17', 'DO', 'Dominican Republic', 'AMRO', '371', '12110', '4', '428', false);
INSERT INTO public.who_global_data_import VALUES (472804, '2020-05-18', 'DO', 'Dominican Republic', 'AMRO', '204', '12314', '0', '428', false);
INSERT INTO public.who_global_data_import VALUES (472805, '2020-05-19', 'DO', 'Dominican Republic', 'AMRO', '411', '12725', '6', '434', false);
INSERT INTO public.who_global_data_import VALUES (472806, '2020-05-20', 'DO', 'Dominican Republic', 'AMRO', '498', '13223', '7', '441', false);
INSERT INTO public.who_global_data_import VALUES (472807, '2020-05-21', 'DO', 'Dominican Republic', 'AMRO', '254', '13477', '5', '446', false);
INSERT INTO public.who_global_data_import VALUES (472808, '2020-05-22', 'DO', 'Dominican Republic', 'AMRO', '180', '13657', '2', '448', false);
INSERT INTO public.who_global_data_import VALUES (472809, '2020-05-23', 'DO', 'Dominican Republic', 'AMRO', '332', '13989', '8', '456', false);
INSERT INTO public.who_global_data_import VALUES (472810, '2020-05-24', 'DO', 'Dominican Republic', 'AMRO', '433', '14422', '2', '458', false);
INSERT INTO public.who_global_data_import VALUES (472811, '2020-05-25', 'DO', 'Dominican Republic', 'AMRO', '379', '14801', '0', '458', false);
INSERT INTO public.who_global_data_import VALUES (472812, '2020-05-26', 'DO', 'Dominican Republic', 'AMRO', '272', '15073', '2', '460', false);
INSERT INTO public.who_global_data_import VALUES (472813, '2020-05-27', 'DO', 'Dominican Republic', 'AMRO', '191', '15264', '8', '468', false);
INSERT INTO public.who_global_data_import VALUES (472814, '2020-05-28', 'DO', 'Dominican Republic', 'AMRO', '459', '15723', '6', '474', false);
INSERT INTO public.who_global_data_import VALUES (472815, '2020-05-29', 'DO', 'Dominican Republic', 'AMRO', '345', '16068', '11', '485', false);
INSERT INTO public.who_global_data_import VALUES (472816, '2020-05-30', 'DO', 'Dominican Republic', 'AMRO', '463', '16531', '3', '488', false);
INSERT INTO public.who_global_data_import VALUES (472817, '2020-05-31', 'DO', 'Dominican Republic', 'AMRO', '377', '16908', '10', '498', false);
INSERT INTO public.who_global_data_import VALUES (472818, '2020-06-01', 'DO', 'Dominican Republic', 'AMRO', '377', '17285', '4', '502', false);
INSERT INTO public.who_global_data_import VALUES (472819, '2020-06-02', 'DO', 'Dominican Republic', 'AMRO', '287', '17572', '0', '502', false);
INSERT INTO public.who_global_data_import VALUES (472820, '2020-06-03', 'DO', 'Dominican Republic', 'AMRO', '180', '17752', '13', '515', false);
INSERT INTO public.who_global_data_import VALUES (472821, '2020-06-04', 'DO', 'Dominican Republic', 'AMRO', '288', '18040', '1', '516', false);
INSERT INTO public.who_global_data_import VALUES (472822, '2020-06-05', 'DO', 'Dominican Republic', 'AMRO', '279', '18319', '4', '520', false);
INSERT INTO public.who_global_data_import VALUES (472823, '2020-06-06', 'DO', 'Dominican Republic', 'AMRO', '389', '18708', '5', '525', false);
INSERT INTO public.who_global_data_import VALUES (472824, '2020-06-07', 'DO', 'Dominican Republic', 'AMRO', '487', '19195', '11', '536', false);
INSERT INTO public.who_global_data_import VALUES (472825, '2020-06-08', 'DO', 'Dominican Republic', 'AMRO', '405', '19600', '2', '538', false);
INSERT INTO public.who_global_data_import VALUES (472826, '2020-06-09', 'DO', 'Dominican Republic', 'AMRO', '526', '20126', '1', '539', false);
INSERT INTO public.who_global_data_import VALUES (472827, '2020-06-10', 'DO', 'Dominican Republic', 'AMRO', '289', '20415', '5', '544', false);
INSERT INTO public.who_global_data_import VALUES (472828, '2020-06-11', 'DO', 'Dominican Republic', 'AMRO', '393', '20808', '6', '550', false);
INSERT INTO public.who_global_data_import VALUES (472829, '2020-06-12', 'DO', 'Dominican Republic', 'AMRO', '629', '21437', '11', '561', false);
INSERT INTO public.who_global_data_import VALUES (472830, '2020-06-13', 'DO', 'Dominican Republic', 'AMRO', '571', '22008', '7', '568', false);
INSERT INTO public.who_global_data_import VALUES (472831, '2020-06-14', 'DO', 'Dominican Republic', 'AMRO', '564', '22572', '9', '577', false);
INSERT INTO public.who_global_data_import VALUES (472832, '2020-06-15', 'DO', 'Dominican Republic', 'AMRO', '390', '22962', '15', '592', false);
INSERT INTO public.who_global_data_import VALUES (472833, '2020-06-16', 'DO', 'Dominican Republic', 'AMRO', '309', '23271', '13', '605', false);
INSERT INTO public.who_global_data_import VALUES (472834, '2020-06-17', 'DO', 'Dominican Republic', 'AMRO', '415', '23686', '10', '615', false);
INSERT INTO public.who_global_data_import VALUES (472835, '2020-06-18', 'DO', 'Dominican Republic', 'AMRO', '419', '24105', '18', '633', false);
INSERT INTO public.who_global_data_import VALUES (472836, '2020-06-19', 'DO', 'Dominican Republic', 'AMRO', '540', '24645', '2', '635', false);
INSERT INTO public.who_global_data_import VALUES (472837, '2020-06-20', 'DO', 'Dominican Republic', 'AMRO', '423', '25068', '12', '647', false);
INSERT INTO public.who_global_data_import VALUES (472838, '2020-06-21', 'DO', 'Dominican Republic', 'AMRO', '710', '25778', '8', '655', false);
INSERT INTO public.who_global_data_import VALUES (472839, '2020-06-22', 'DO', 'Dominican Republic', 'AMRO', '899', '26677', '7', '662', false);
INSERT INTO public.who_global_data_import VALUES (472840, '2020-06-23', 'DO', 'Dominican Republic', 'AMRO', '693', '27370', '7', '669', false);
INSERT INTO public.who_global_data_import VALUES (472841, '2020-06-24', 'DO', 'Dominican Republic', 'AMRO', '566', '27936', '6', '675', false);
INSERT INTO public.who_global_data_import VALUES (472842, '2020-06-25', 'DO', 'Dominican Republic', 'AMRO', '695', '28631', '16', '691', false);
INSERT INTO public.who_global_data_import VALUES (472843, '2020-06-26', 'DO', 'Dominican Republic', 'AMRO', '510', '29141', '7', '698', false);
INSERT INTO public.who_global_data_import VALUES (472844, '2020-06-27', 'DO', 'Dominican Republic', 'AMRO', '623', '29764', '14', '712', false);
INSERT INTO public.who_global_data_import VALUES (472845, '2020-06-28', 'DO', 'Dominican Republic', 'AMRO', '855', '30619', '6', '718', false);
INSERT INTO public.who_global_data_import VALUES (472846, '2020-06-29', 'DO', 'Dominican Republic', 'AMRO', '754', '31373', '8', '726', false);
INSERT INTO public.who_global_data_import VALUES (472847, '2020-06-30', 'DO', 'Dominican Republic', 'AMRO', '443', '31816', '7', '733', false);
INSERT INTO public.who_global_data_import VALUES (472848, '2020-07-01', 'DO', 'Dominican Republic', 'AMRO', '752', '32568', '14', '747', false);
INSERT INTO public.who_global_data_import VALUES (472849, '2020-07-02', 'DO', 'Dominican Republic', 'AMRO', '819', '33387', '7', '754', false);
INSERT INTO public.who_global_data_import VALUES (472850, '2020-07-03', 'DO', 'Dominican Republic', 'AMRO', '810', '34197', '11', '765', false);
INSERT INTO public.who_global_data_import VALUES (472851, '2020-07-04', 'DO', 'Dominican Republic', 'AMRO', '951', '35148', '10', '775', false);
INSERT INTO public.who_global_data_import VALUES (472852, '2020-07-05', 'DO', 'Dominican Republic', 'AMRO', '1036', '36184', '11', '786', false);
INSERT INTO public.who_global_data_import VALUES (472853, '2020-07-06', 'DO', 'Dominican Republic', 'AMRO', '1241', '37425', '8', '794', false);
INSERT INTO public.who_global_data_import VALUES (472854, '2020-07-07', 'DO', 'Dominican Republic', 'AMRO', '703', '38128', '10', '804', false);
INSERT INTO public.who_global_data_import VALUES (472855, '2020-07-08', 'DO', 'Dominican Republic', 'AMRO', '302', '38430', '17', '821', false);
INSERT INTO public.who_global_data_import VALUES (472856, '2020-07-09', 'DO', 'Dominican Republic', 'AMRO', '1158', '39588', '8', '829', false);
INSERT INTO public.who_global_data_import VALUES (472857, '2020-07-10', 'DO', 'Dominican Republic', 'AMRO', '1202', '40790', '13', '842', false);
INSERT INTO public.who_global_data_import VALUES (472858, '2020-07-11', 'DO', 'Dominican Republic', 'AMRO', '1125', '41915', '22', '864', false);
INSERT INTO public.who_global_data_import VALUES (472859, '2020-07-12', 'DO', 'Dominican Republic', 'AMRO', '1199', '43114', '16', '880', false);
INSERT INTO public.who_global_data_import VALUES (472860, '2020-07-13', 'DO', 'Dominican Republic', 'AMRO', '1418', '44532', '17', '897', false);
INSERT INTO public.who_global_data_import VALUES (472861, '2020-07-14', 'DO', 'Dominican Republic', 'AMRO', '974', '45506', '6', '903', false);
INSERT INTO public.who_global_data_import VALUES (472862, '2020-07-15', 'DO', 'Dominican Republic', 'AMRO', '799', '46305', '7', '910', false);
INSERT INTO public.who_global_data_import VALUES (472863, '2020-07-16', 'DO', 'Dominican Republic', 'AMRO', '1366', '47671', '19', '929', false);
INSERT INTO public.who_global_data_import VALUES (472864, '2020-07-17', 'DO', 'Dominican Republic', 'AMRO', '1072', '48743', '12', '941', false);
INSERT INTO public.who_global_data_import VALUES (472865, '2020-07-18', 'DO', 'Dominican Republic', 'AMRO', '1370', '50113', '1', '942', false);
INSERT INTO public.who_global_data_import VALUES (472866, '2020-07-19', 'DO', 'Dominican Republic', 'AMRO', '1406', '51519', '29', '971', false);
INSERT INTO public.who_global_data_import VALUES (472867, '2020-07-20', 'DO', 'Dominican Republic', 'AMRO', '1336', '52855', '10', '981', false);
INSERT INTO public.who_global_data_import VALUES (472868, '2020-07-21', 'DO', 'Dominican Republic', 'AMRO', '1101', '53956', '12', '993', false);
INSERT INTO public.who_global_data_import VALUES (472869, '2020-07-22', 'DO', 'Dominican Republic', 'AMRO', '841', '54797', '6', '999', false);
INSERT INTO public.who_global_data_import VALUES (472870, '2020-07-23', 'DO', 'Dominican Republic', 'AMRO', '1246', '56043', '6', '1005', false);
INSERT INTO public.who_global_data_import VALUES (472871, '2020-07-24', 'DO', 'Dominican Republic', 'AMRO', '1572', '57615', '1', '1006', false);
INSERT INTO public.who_global_data_import VALUES (472872, '2020-07-25', 'DO', 'Dominican Republic', 'AMRO', '1462', '59077', '30', '1036', false);
INSERT INTO public.who_global_data_import VALUES (472873, '2020-07-26', 'DO', 'Dominican Republic', 'AMRO', '1819', '60896', '19', '1055', false);
INSERT INTO public.who_global_data_import VALUES (472874, '2020-07-27', 'DO', 'Dominican Republic', 'AMRO', '2012', '62908', '8', '1063', false);
INSERT INTO public.who_global_data_import VALUES (472875, '2020-07-28', 'DO', 'Dominican Republic', 'AMRO', '1248', '64156', '20', '1083', false);
INSERT INTO public.who_global_data_import VALUES (472876, '2020-07-29', 'DO', 'Dominican Republic', 'AMRO', '534', '64690', '18', '1101', false);
INSERT INTO public.who_global_data_import VALUES (472877, '2020-07-30', 'DO', 'Dominican Republic', 'AMRO', '1492', '66182', '22', '1123', false);
INSERT INTO public.who_global_data_import VALUES (472878, '2020-07-31', 'DO', 'Dominican Republic', 'AMRO', '1733', '67915', '23', '1146', false);
INSERT INTO public.who_global_data_import VALUES (472879, '2020-08-01', 'DO', 'Dominican Republic', 'AMRO', '1734', '69649', '14', '1160', false);
INSERT INTO public.who_global_data_import VALUES (472880, '2020-08-02', 'DO', 'Dominican Republic', 'AMRO', '1766', '71415', '10', '1170', false);
INSERT INTO public.who_global_data_import VALUES (472881, '2020-08-03', 'DO', 'Dominican Republic', 'AMRO', '828', '72243', '8', '1178', false);
INSERT INTO public.who_global_data_import VALUES (472882, '2020-08-04', 'DO', 'Dominican Republic', 'AMRO', '874', '73117', '5', '1183', false);
INSERT INTO public.who_global_data_import VALUES (472883, '2020-08-05', 'DO', 'Dominican Republic', 'AMRO', '1178', '74295', '30', '1213', false);
INSERT INTO public.who_global_data_import VALUES (472884, '2020-08-06', 'DO', 'Dominican Republic', 'AMRO', '1365', '75660', '9', '1222', false);
INSERT INTO public.who_global_data_import VALUES (472885, '2020-08-07', 'DO', 'Dominican Republic', 'AMRO', '876', '76536', '24', '1246', false);
INSERT INTO public.who_global_data_import VALUES (472886, '2020-08-08', 'DO', 'Dominican Republic', 'AMRO', '1173', '77709', '13', '1259', false);
INSERT INTO public.who_global_data_import VALUES (472887, '2020-08-09', 'DO', 'Dominican Republic', 'AMRO', '1069', '78778', '30', '1289', false);
INSERT INTO public.who_global_data_import VALUES (472888, '2020-08-10', 'DO', 'Dominican Republic', 'AMRO', '954', '79732', '20', '1309', false);
INSERT INTO public.who_global_data_import VALUES (472889, '2020-08-11', 'DO', 'Dominican Republic', 'AMRO', '767', '80499', '19', '1328', false);
INSERT INTO public.who_global_data_import VALUES (472890, '2020-08-12', 'DO', 'Dominican Republic', 'AMRO', '595', '81094', '18', '1346', false);
INSERT INTO public.who_global_data_import VALUES (472891, '2020-08-13', 'DO', 'Dominican Republic', 'AMRO', '1130', '82224', '25', '1371', false);
INSERT INTO public.who_global_data_import VALUES (472892, '2020-08-14', 'DO', 'Dominican Republic', 'AMRO', '910', '83134', '22', '1393', false);
INSERT INTO public.who_global_data_import VALUES (472893, '2020-08-15', 'DO', 'Dominican Republic', 'AMRO', '1354', '84488', '16', '1409', false);
INSERT INTO public.who_global_data_import VALUES (472894, '2020-08-16', 'DO', 'Dominican Republic', 'AMRO', '1057', '85545', '29', '1438', false);
INSERT INTO public.who_global_data_import VALUES (472895, '2020-08-17', 'DO', 'Dominican Republic', 'AMRO', '764', '86309', '15', '1453', false);
INSERT INTO public.who_global_data_import VALUES (472896, '2020-08-18', 'DO', 'Dominican Republic', 'AMRO', '428', '86737', '28', '1481', false);
INSERT INTO public.who_global_data_import VALUES (472897, '2020-08-19', 'DO', 'Dominican Republic', 'AMRO', '386', '87123', '8', '1489', false);
INSERT INTO public.who_global_data_import VALUES (472898, '2020-08-20', 'DO', 'Dominican Republic', 'AMRO', '1004', '88127', '12', '1501', false);
INSERT INTO public.who_global_data_import VALUES (472899, '2020-08-21', 'DO', 'Dominican Republic', 'AMRO', '0', '88127', '0', '1501', false);
INSERT INTO public.who_global_data_import VALUES (472900, '2020-08-22', 'DO', 'Dominican Republic', 'AMRO', '1740', '89867', '32', '1533', false);
INSERT INTO public.who_global_data_import VALUES (472901, '2020-08-23', 'DO', 'Dominican Republic', 'AMRO', '694', '90561', '21', '1554', false);
INSERT INTO public.who_global_data_import VALUES (472902, '2020-08-24', 'DO', 'Dominican Republic', 'AMRO', '600', '91161', '13', '1567', false);
INSERT INTO public.who_global_data_import VALUES (472903, '2020-08-25', 'DO', 'Dominican Republic', 'AMRO', '447', '91608', '6', '1573', false);
INSERT INTO public.who_global_data_import VALUES (472904, '2020-08-26', 'DO', 'Dominican Republic', 'AMRO', '609', '92217', '12', '1585', false);
INSERT INTO public.who_global_data_import VALUES (472905, '2020-08-27', 'DO', 'Dominican Republic', 'AMRO', '340', '92557', '28', '1613', false);
INSERT INTO public.who_global_data_import VALUES (472906, '2020-08-28', 'DO', 'Dominican Republic', 'AMRO', '407', '92964', '17', '1630', false);
INSERT INTO public.who_global_data_import VALUES (472907, '2020-08-29', 'DO', 'Dominican Republic', 'AMRO', '426', '93390', '18', '1648', false);
INSERT INTO public.who_global_data_import VALUES (472908, '2020-08-30', 'DO', 'Dominican Republic', 'AMRO', '336', '93726', '25', '1673', false);
INSERT INTO public.who_global_data_import VALUES (472909, '2020-08-31', 'DO', 'Dominican Republic', 'AMRO', '509', '94235', '8', '1681', false);
INSERT INTO public.who_global_data_import VALUES (472910, '2020-09-01', 'DO', 'Dominican Republic', 'AMRO', '480', '94715', '29', '1710', false);
INSERT INTO public.who_global_data_import VALUES (472911, '2020-09-02', 'DO', 'Dominican Republic', 'AMRO', '264', '94979', '28', '1738', false);
INSERT INTO public.who_global_data_import VALUES (472912, '2020-09-03', 'DO', 'Dominican Republic', 'AMRO', '648', '95627', '27', '1765', false);
INSERT INTO public.who_global_data_import VALUES (472913, '2020-09-04', 'DO', 'Dominican Republic', 'AMRO', '1002', '96629', '36', '1801', false);
INSERT INTO public.who_global_data_import VALUES (472914, '2020-09-05', 'DO', 'Dominican Republic', 'AMRO', '0', '96629', '0', '1801', false);
INSERT INTO public.who_global_data_import VALUES (472915, '2020-09-06', 'DO', 'Dominican Republic', 'AMRO', '2147', '98776', '39', '1840', false);
INSERT INTO public.who_global_data_import VALUES (472916, '2020-09-07', 'DO', 'Dominican Republic', 'AMRO', '557', '99333', '5', '1845', false);
INSERT INTO public.who_global_data_import VALUES (472917, '2020-09-08', 'DO', 'Dominican Republic', 'AMRO', '565', '99898', '19', '1864', false);
INSERT INTO public.who_global_data_import VALUES (472918, '2020-09-09', 'DO', 'Dominican Republic', 'AMRO', '233', '100131', '25', '1889', false);
INSERT INTO public.who_global_data_import VALUES (472919, '2020-09-10', 'DO', 'Dominican Republic', 'AMRO', '806', '100937', '25', '1914', false);
INSERT INTO public.who_global_data_import VALUES (472920, '2020-09-11', 'DO', 'Dominican Republic', 'AMRO', '779', '101716', '12', '1926', false);
INSERT INTO public.who_global_data_import VALUES (472921, '2020-09-12', 'DO', 'Dominican Republic', 'AMRO', '516', '102232', '15', '1941', false);
INSERT INTO public.who_global_data_import VALUES (472922, '2020-09-13', 'DO', 'Dominican Republic', 'AMRO', '0', '102232', '0', '1941', false);
INSERT INTO public.who_global_data_import VALUES (472923, '2020-09-14', 'DO', 'Dominican Republic', 'AMRO', '1428', '103660', '27', '1968', false);
INSERT INTO public.who_global_data_import VALUES (472924, '2020-09-15', 'DO', 'Dominican Republic', 'AMRO', '450', '104110', '16', '1984', false);
INSERT INTO public.who_global_data_import VALUES (472925, '2020-09-16', 'DO', 'Dominican Republic', 'AMRO', '693', '104803', '14', '1998', false);
INSERT INTO public.who_global_data_import VALUES (472926, '2020-09-17', 'DO', 'Dominican Republic', 'AMRO', '718', '105521', '11', '2009', false);
INSERT INTO public.who_global_data_import VALUES (472927, '2020-09-18', 'DO', 'Dominican Republic', 'AMRO', '615', '106136', '13', '2022', false);
INSERT INTO public.who_global_data_import VALUES (472928, '2020-09-19', 'DO', 'Dominican Republic', 'AMRO', '596', '106732', '12', '2034', false);
INSERT INTO public.who_global_data_import VALUES (472929, '2020-09-20', 'DO', 'Dominican Republic', 'AMRO', '968', '107700', '10', '2044', false);
INSERT INTO public.who_global_data_import VALUES (472930, '2020-09-21', 'DO', 'Dominican Republic', 'AMRO', '589', '108289', '3', '2047', false);
INSERT INTO public.who_global_data_import VALUES (472931, '2020-09-22', 'DO', 'Dominican Republic', 'AMRO', '494', '108783', '7', '2054', false);
INSERT INTO public.who_global_data_import VALUES (472932, '2020-09-23', 'DO', 'Dominican Republic', 'AMRO', '486', '109269', '10', '2064', false);
INSERT INTO public.who_global_data_import VALUES (472933, '2020-09-24', 'DO', 'Dominican Republic', 'AMRO', '468', '109737', '10', '2074', false);
INSERT INTO public.who_global_data_import VALUES (472934, '2020-09-25', 'DO', 'Dominican Republic', 'AMRO', '385', '110122', '2', '2076', false);
INSERT INTO public.who_global_data_import VALUES (472935, '2020-09-26', 'DO', 'Dominican Republic', 'AMRO', '475', '110597', '11', '2087', false);
INSERT INTO public.who_global_data_import VALUES (472936, '2020-09-27', 'DO', 'Dominican Republic', 'AMRO', '360', '110957', '6', '2093', false);
INSERT INTO public.who_global_data_import VALUES (472937, '2020-09-28', 'DO', 'Dominican Republic', 'AMRO', '429', '111386', '2', '2095', false);
INSERT INTO public.who_global_data_import VALUES (472938, '2020-09-29', 'DO', 'Dominican Republic', 'AMRO', '280', '111666', '3', '2098', false);
INSERT INTO public.who_global_data_import VALUES (472939, '2020-09-30', 'DO', 'Dominican Republic', 'AMRO', '234', '111900', '3', '2101', false);
INSERT INTO public.who_global_data_import VALUES (472940, '2020-10-01', 'DO', 'Dominican Republic', 'AMRO', '309', '112209', '4', '2105', false);
INSERT INTO public.who_global_data_import VALUES (472941, '2020-10-02', 'DO', 'Dominican Republic', 'AMRO', '519', '112728', '3', '2108', false);
INSERT INTO public.who_global_data_import VALUES (472942, '2020-10-03', 'DO', 'Dominican Republic', 'AMRO', '622', '113350', '9', '2117', false);
INSERT INTO public.who_global_data_import VALUES (472943, '2020-10-04', 'DO', 'Dominican Republic', 'AMRO', '576', '113926', '11', '2128', false);
INSERT INTO public.who_global_data_import VALUES (472944, '2020-10-05', 'DO', 'Dominican Republic', 'AMRO', '554', '114480', '6', '2134', false);
INSERT INTO public.who_global_data_import VALUES (472945, '2020-10-06', 'DO', 'Dominican Republic', 'AMRO', '574', '115054', '10', '2144', false);
INSERT INTO public.who_global_data_import VALUES (472946, '2020-10-07', 'DO', 'Dominican Republic', 'AMRO', '317', '115371', '5', '2149', false);
INSERT INTO public.who_global_data_import VALUES (472947, '2020-10-08', 'DO', 'Dominican Republic', 'AMRO', '777', '116148', '10', '2159', false);
INSERT INTO public.who_global_data_import VALUES (472948, '2020-10-09', 'DO', 'Dominican Republic', 'AMRO', '724', '116872', '4', '2163', false);
INSERT INTO public.who_global_data_import VALUES (472949, '2020-10-10', 'DO', 'Dominican Republic', 'AMRO', '585', '117457', '2', '2165', false);
INSERT INTO public.who_global_data_import VALUES (472950, '2020-10-11', 'DO', 'Dominican Republic', 'AMRO', '557', '118014', '2', '2167', false);
INSERT INTO public.who_global_data_import VALUES (472951, '2020-10-12', 'DO', 'Dominican Republic', 'AMRO', '463', '118477', '6', '2173', false);
INSERT INTO public.who_global_data_import VALUES (472952, '2020-10-13', 'DO', 'Dominican Republic', 'AMRO', '366', '118843', '6', '2179', false);
INSERT INTO public.who_global_data_import VALUES (472953, '2020-10-14', 'DO', 'Dominican Republic', 'AMRO', '165', '119008', '4', '2183', false);
INSERT INTO public.who_global_data_import VALUES (472954, '2020-10-15', 'DO', 'Dominican Republic', 'AMRO', '654', '119662', '3', '2186', false);
INSERT INTO public.who_global_data_import VALUES (472955, '2020-10-16', 'DO', 'Dominican Republic', 'AMRO', '404', '120066', '3', '2189', false);
INSERT INTO public.who_global_data_import VALUES (472956, '2020-10-17', 'DO', 'Dominican Republic', 'AMRO', '384', '120450', '3', '2192', false);
INSERT INTO public.who_global_data_import VALUES (472957, '2020-10-18', 'DO', 'Dominican Republic', 'AMRO', '475', '120925', '3', '2195', false);
INSERT INTO public.who_global_data_import VALUES (472958, '2020-10-19', 'DO', 'Dominican Republic', 'AMRO', '422', '121347', '4', '2199', false);
INSERT INTO public.who_global_data_import VALUES (472959, '2020-10-20', 'DO', 'Dominican Republic', 'AMRO', '320', '121667', '4', '2203', false);
INSERT INTO public.who_global_data_import VALUES (472960, '2020-10-21', 'DO', 'Dominican Republic', 'AMRO', '306', '121973', '1', '2204', false);
INSERT INTO public.who_global_data_import VALUES (472961, '2020-10-22', 'DO', 'Dominican Republic', 'AMRO', '425', '122398', '2', '2206', false);
INSERT INTO public.who_global_data_import VALUES (472962, '2020-10-23', 'DO', 'Dominican Republic', 'AMRO', '475', '122873', '6', '2212', false);
INSERT INTO public.who_global_data_import VALUES (472963, '2020-10-24', 'DO', 'Dominican Republic', 'AMRO', '0', '122873', '0', '2212', false);
INSERT INTO public.who_global_data_import VALUES (472964, '2020-10-25', 'DO', 'Dominican Republic', 'AMRO', '1145', '124018', '8', '2220', false);
INSERT INTO public.who_global_data_import VALUES (472965, '2020-10-26', 'DO', 'Dominican Republic', 'AMRO', '509', '124527', '3', '2223', false);
INSERT INTO public.who_global_data_import VALUES (472966, '2020-10-27', 'DO', 'Dominican Republic', 'AMRO', '316', '124843', '2', '2225', false);
INSERT INTO public.who_global_data_import VALUES (472967, '2020-10-28', 'DO', 'Dominican Republic', 'AMRO', '165', '125008', '1', '2226', false);
INSERT INTO public.who_global_data_import VALUES (472968, '2020-10-29', 'DO', 'Dominican Republic', 'AMRO', '562', '125570', '6', '2232', false);
INSERT INTO public.who_global_data_import VALUES (472969, '2020-10-30', 'DO', 'Dominican Republic', 'AMRO', '343', '125913', '2', '2234', false);
INSERT INTO public.who_global_data_import VALUES (472970, '2020-10-31', 'DO', 'Dominican Republic', 'AMRO', '419', '126332', '2', '2236', false);
INSERT INTO public.who_global_data_import VALUES (472971, '2020-11-01', 'DO', 'Dominican Republic', 'AMRO', '686', '127018', '9', '2245', false);
INSERT INTO public.who_global_data_import VALUES (472972, '2020-11-02', 'DO', 'Dominican Republic', 'AMRO', '314', '127332', '4', '2249', false);
INSERT INTO public.who_global_data_import VALUES (472973, '2020-11-03', 'DO', 'Dominican Republic', 'AMRO', '259', '127591', '1', '2250', false);
INSERT INTO public.who_global_data_import VALUES (472974, '2020-11-04', 'DO', 'Dominican Republic', 'AMRO', '257', '127848', '2', '2252', false);
INSERT INTO public.who_global_data_import VALUES (472975, '2020-11-05', 'DO', 'Dominican Republic', 'AMRO', '430', '128278', '5', '2257', false);
INSERT INTO public.who_global_data_import VALUES (472976, '2020-11-06', 'DO', 'Dominican Republic', 'AMRO', '546', '128824', '3', '2260', false);
INSERT INTO public.who_global_data_import VALUES (472977, '2020-11-07', 'DO', 'Dominican Republic', 'AMRO', '476', '129300', '1', '2261', false);
INSERT INTO public.who_global_data_import VALUES (472978, '2020-11-08', 'DO', 'Dominican Republic', 'AMRO', '345', '129645', '2', '2263', false);
INSERT INTO public.who_global_data_import VALUES (472979, '2020-11-09', 'DO', 'Dominican Republic', 'AMRO', '537', '130182', '2', '2265', false);
INSERT INTO public.who_global_data_import VALUES (472980, '2020-11-10', 'DO', 'Dominican Republic', 'AMRO', '421', '130603', '2', '2267', false);
INSERT INTO public.who_global_data_import VALUES (472981, '2020-11-11', 'DO', 'Dominican Republic', 'AMRO', '528', '131131', '2', '2269', false);
INSERT INTO public.who_global_data_import VALUES (472982, '2020-11-12', 'DO', 'Dominican Republic', 'AMRO', '134', '131265', '3', '2272', false);
INSERT INTO public.who_global_data_import VALUES (472983, '2020-11-13', 'DO', 'Dominican Republic', 'AMRO', '371', '131636', '2', '2274', false);
INSERT INTO public.who_global_data_import VALUES (472984, '2020-11-14', 'DO', 'Dominican Republic', 'AMRO', '918', '132554', '6', '2280', false);
INSERT INTO public.who_global_data_import VALUES (472985, '2020-11-15', 'DO', 'Dominican Republic', 'AMRO', '671', '133225', '2', '2282', false);
INSERT INTO public.who_global_data_import VALUES (472986, '2020-11-16', 'DO', 'Dominican Republic', 'AMRO', '499', '133724', '3', '2285', false);
INSERT INTO public.who_global_data_import VALUES (472987, '2020-11-17', 'DO', 'Dominican Republic', 'AMRO', '479', '134203', '1', '2286', false);
INSERT INTO public.who_global_data_import VALUES (472988, '2020-11-18', 'DO', 'Dominican Republic', 'AMRO', '494', '134697', '4', '2290', false);
INSERT INTO public.who_global_data_import VALUES (472989, '2020-11-19', 'DO', 'Dominican Republic', 'AMRO', '460', '135157', '3', '2293', false);
INSERT INTO public.who_global_data_import VALUES (472990, '2020-11-20', 'DO', 'Dominican Republic', 'AMRO', '1026', '136183', '8', '2301', false);
INSERT INTO public.who_global_data_import VALUES (472991, '2020-11-21', 'DO', 'Dominican Republic', 'AMRO', '601', '136784', '5', '2306', false);
INSERT INTO public.who_global_data_import VALUES (472992, '2020-11-22', 'DO', 'Dominican Republic', 'AMRO', '986', '137770', '2', '2308', false);
INSERT INTO public.who_global_data_import VALUES (472993, '2020-11-23', 'DO', 'Dominican Republic', 'AMRO', '640', '138410', '2', '2310', false);
INSERT INTO public.who_global_data_import VALUES (472994, '2020-11-24', 'DO', 'Dominican Republic', 'AMRO', '419', '138829', '1', '2311', false);
INSERT INTO public.who_global_data_import VALUES (472995, '2020-11-25', 'DO', 'Dominican Republic', 'AMRO', '282', '139111', '2', '2313', false);
INSERT INTO public.who_global_data_import VALUES (472996, '2020-11-26', 'DO', 'Dominican Republic', 'AMRO', '553', '139664', '2', '2315', false);
INSERT INTO public.who_global_data_import VALUES (472997, '2020-11-27', 'DO', 'Dominican Republic', 'AMRO', '1258', '140922', '2', '2317', false);
INSERT INTO public.who_global_data_import VALUES (472998, '2020-11-28', 'DO', 'Dominican Republic', 'AMRO', '855', '141777', '7', '2324', false);
INSERT INTO public.who_global_data_import VALUES (472999, '2020-11-29', 'DO', 'Dominican Republic', 'AMRO', '876', '142653', '4', '2328', false);
INSERT INTO public.who_global_data_import VALUES (473000, '2020-11-30', 'DO', 'Dominican Republic', 'AMRO', '820', '143473', '2', '2330', false);
INSERT INTO public.who_global_data_import VALUES (473001, '2020-12-01', 'DO', 'Dominican Republic', 'AMRO', '515', '143988', '1', '2331', false);
INSERT INTO public.who_global_data_import VALUES (473002, '2020-12-02', 'DO', 'Dominican Republic', 'AMRO', '314', '144302', '2', '2333', false);
INSERT INTO public.who_global_data_import VALUES (473003, '2020-12-03', 'DO', 'Dominican Republic', 'AMRO', '895', '145197', '1', '2334', false);
INSERT INTO public.who_global_data_import VALUES (473004, '2020-12-04', 'DO', 'Dominican Republic', 'AMRO', '812', '146009', '1', '2335', false);
INSERT INTO public.who_global_data_import VALUES (473005, '2020-12-05', 'DO', 'Dominican Republic', 'AMRO', '671', '146680', '8', '2343', false);
INSERT INTO public.who_global_data_import VALUES (473006, '2020-12-06', 'DO', 'Dominican Republic', 'AMRO', '975', '147655', '2', '2345', false);
INSERT INTO public.who_global_data_import VALUES (473007, '2020-12-07', 'DO', 'Dominican Republic', 'AMRO', '798', '148453', '0', '2345', false);
INSERT INTO public.who_global_data_import VALUES (473008, '2020-12-08', 'DO', 'Dominican Republic', 'AMRO', '685', '149138', '1', '2346', false);
INSERT INTO public.who_global_data_import VALUES (473009, '2020-12-09', 'DO', 'Dominican Republic', 'AMRO', '492', '149630', '1', '2347', false);
INSERT INTO public.who_global_data_import VALUES (473010, '2020-12-10', 'DO', 'Dominican Republic', 'AMRO', '531', '150161', '3', '2350', false);
INSERT INTO public.who_global_data_import VALUES (473011, '2020-12-11', 'DO', 'Dominican Republic', 'AMRO', '1560', '151721', '8', '2358', false);
INSERT INTO public.who_global_data_import VALUES (473012, '2020-12-12', 'DO', 'Dominican Republic', 'AMRO', '731', '152452', '1', '2359', false);
INSERT INTO public.who_global_data_import VALUES (473013, '2020-12-13', 'DO', 'Dominican Republic', 'AMRO', '1133', '153585', '1', '2360', false);
INSERT INTO public.who_global_data_import VALUES (473014, '2020-12-14', 'DO', 'Dominican Republic', 'AMRO', '1107', '154692', '1', '2361', false);
INSERT INTO public.who_global_data_import VALUES (473015, '2020-12-15', 'DO', 'Dominican Republic', 'AMRO', '492', '155184', '3', '2364', false);
INSERT INTO public.who_global_data_import VALUES (473016, '2020-12-16', 'DO', 'Dominican Republic', 'AMRO', '613', '155797', '3', '2367', false);
INSERT INTO public.who_global_data_import VALUES (473017, '2020-12-17', 'DO', 'Dominican Republic', 'AMRO', '788', '156585', '5', '2372', false);
INSERT INTO public.who_global_data_import VALUES (473018, '2020-12-18', 'DO', 'Dominican Republic', 'AMRO', '720', '157305', '3', '2375', false);
INSERT INTO public.who_global_data_import VALUES (473019, '2020-12-19', 'DO', 'Dominican Republic', 'AMRO', '624', '157929', '1', '2376', false);
INSERT INTO public.who_global_data_import VALUES (473020, '2020-12-20', 'DO', 'Dominican Republic', 'AMRO', '1135', '159064', '6', '2382', false);
INSERT INTO public.who_global_data_import VALUES (473021, '2020-12-21', 'DO', 'Dominican Republic', 'AMRO', '1322', '160386', '2', '2384', false);
INSERT INTO public.who_global_data_import VALUES (473022, '2020-12-22', 'DO', 'Dominican Republic', 'AMRO', '666', '161052', '1', '2385', false);
INSERT INTO public.who_global_data_import VALUES (473023, '2020-12-23', 'DO', 'Dominican Republic', 'AMRO', '878', '161930', '13', '2398', false);
INSERT INTO public.who_global_data_import VALUES (473024, '2020-12-24', 'DO', 'Dominican Republic', 'AMRO', '566', '162496', '3', '2401', false);
INSERT INTO public.who_global_data_import VALUES (473025, '2020-12-25', 'DO', 'Dominican Republic', 'AMRO', '1158', '163654', '3', '2404', false);
INSERT INTO public.who_global_data_import VALUES (473026, '2020-12-26', 'DO', 'Dominican Republic', 'AMRO', '1381', '165035', '0', '2404', false);
INSERT INTO public.who_global_data_import VALUES (473027, '2020-12-27', 'DO', 'Dominican Republic', 'AMRO', '905', '165940', '0', '2404', false);
INSERT INTO public.who_global_data_import VALUES (473028, '2020-12-28', 'DO', 'Dominican Republic', 'AMRO', '824', '166764', '0', '2404', false);
INSERT INTO public.who_global_data_import VALUES (473029, '2020-12-29', 'DO', 'Dominican Republic', 'AMRO', '641', '167405', '0', '2404', false);
INSERT INTO public.who_global_data_import VALUES (473030, '2020-12-30', 'DO', 'Dominican Republic', 'AMRO', '860', '168265', '1', '2405', false);
INSERT INTO public.who_global_data_import VALUES (473031, '2020-12-31', 'DO', 'Dominican Republic', 'AMRO', '1314', '169579', '4', '2409', false);
INSERT INTO public.who_global_data_import VALUES (473032, '2021-01-01', 'DO', 'Dominican Republic', 'AMRO', '1206', '170785', '5', '2414', false);
INSERT INTO public.who_global_data_import VALUES (473033, '2021-01-02', 'DO', 'Dominican Republic', 'AMRO', '1433', '172218', '2', '2416', false);
INSERT INTO public.who_global_data_import VALUES (473034, '2021-01-03', 'DO', 'Dominican Republic', 'AMRO', '747', '172965', '0', '2416', false);
INSERT INTO public.who_global_data_import VALUES (473035, '2021-01-04', 'DO', 'Dominican Republic', 'AMRO', '366', '173331', '2', '2418', false);
INSERT INTO public.who_global_data_import VALUES (473036, '2021-01-05', 'DO', 'Dominican Republic', 'AMRO', '0', '173331', '0', '2418', false);
INSERT INTO public.who_global_data_import VALUES (473037, '2021-01-06', 'DO', 'Dominican Republic', 'AMRO', '2518', '175849', '1', '2419', false);
INSERT INTO public.who_global_data_import VALUES (473038, '2021-01-07', 'DO', 'Dominican Republic', 'AMRO', '529', '176378', '0', '2419', false);
INSERT INTO public.who_global_data_import VALUES (473039, '2021-01-08', 'DO', 'Dominican Republic', 'AMRO', '1115', '177493', '4', '2423', false);
INSERT INTO public.who_global_data_import VALUES (473040, '2021-01-09', 'DO', 'Dominican Republic', 'AMRO', '1045', '178538', '1', '2424', false);
INSERT INTO public.who_global_data_import VALUES (473041, '2021-01-10', 'DO', 'Dominican Republic', 'AMRO', '2106', '180644', '0', '2424', false);
INSERT INTO public.who_global_data_import VALUES (473042, '2021-01-11', 'DO', 'Dominican Republic', 'AMRO', '1459', '182103', '3', '2427', false);
INSERT INTO public.who_global_data_import VALUES (473043, '2021-01-12', 'DO', 'Dominican Republic', 'AMRO', '1179', '183282', '0', '2427', false);
INSERT INTO public.who_global_data_import VALUES (473044, '2021-01-13', 'DO', 'Dominican Republic', 'AMRO', '1506', '184788', '0', '2427', false);
INSERT INTO public.who_global_data_import VALUES (473045, '2021-01-14', 'DO', 'Dominican Republic', 'AMRO', '1595', '186383', '1', '2428', false);
INSERT INTO public.who_global_data_import VALUES (473046, '2021-01-15', 'DO', 'Dominican Republic', 'AMRO', '1104', '187487', '0', '2428', false);
INSERT INTO public.who_global_data_import VALUES (473047, '2021-01-16', 'DO', 'Dominican Republic', 'AMRO', '1482', '188969', '4', '2432', false);
INSERT INTO public.who_global_data_import VALUES (473049, '2020-01-03', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473050, '2020-01-04', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473051, '2020-01-05', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473052, '2020-01-06', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473053, '2020-01-07', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473054, '2020-01-08', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473055, '2020-01-09', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473056, '2020-01-10', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473057, '2020-01-11', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473058, '2020-01-12', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473059, '2020-01-13', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473060, '2020-01-14', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473061, '2020-01-15', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473062, '2020-01-16', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473063, '2020-01-17', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473064, '2020-01-18', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473065, '2020-01-19', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473066, '2020-01-20', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473067, '2020-01-21', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473068, '2020-01-22', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473069, '2020-01-23', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473070, '2020-01-24', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473071, '2020-01-25', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473072, '2020-01-26', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473073, '2020-01-27', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473074, '2020-01-28', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473075, '2020-01-29', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473076, '2020-01-30', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473077, '2020-01-31', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473078, '2020-02-01', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473079, '2020-02-02', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473080, '2020-02-03', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473081, '2020-02-04', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473082, '2020-02-05', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473083, '2020-02-06', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473084, '2020-02-07', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473085, '2020-02-08', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473086, '2020-02-09', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473087, '2020-02-10', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473088, '2020-02-11', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473089, '2020-02-12', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473090, '2020-02-13', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473091, '2020-02-14', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473092, '2020-02-15', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473093, '2020-02-16', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473094, '2020-02-17', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473095, '2020-02-18', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473096, '2020-02-19', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473097, '2020-02-20', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473098, '2020-02-21', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473099, '2020-02-22', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473100, '2020-02-23', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473101, '2020-02-24', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473102, '2020-02-25', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473103, '2020-02-26', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473104, '2020-02-27', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473105, '2020-02-28', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473106, '2020-02-29', 'EC', 'Ecuador', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473107, '2020-03-01', 'EC', 'Ecuador', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473108, '2020-03-02', 'EC', 'Ecuador', 'AMRO', '5', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473109, '2020-03-03', 'EC', 'Ecuador', 'AMRO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473110, '2020-03-04', 'EC', 'Ecuador', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473111, '2020-03-05', 'EC', 'Ecuador', 'AMRO', '6', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473112, '2020-03-06', 'EC', 'Ecuador', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473113, '2020-03-07', 'EC', 'Ecuador', 'AMRO', '1', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473114, '2020-03-08', 'EC', 'Ecuador', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473115, '2020-03-09', 'EC', 'Ecuador', 'AMRO', '1', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473116, '2020-03-10', 'EC', 'Ecuador', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473117, '2020-03-11', 'EC', 'Ecuador', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473118, '2020-03-12', 'EC', 'Ecuador', 'AMRO', '2', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473119, '2020-03-13', 'EC', 'Ecuador', 'AMRO', '6', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473120, '2020-03-14', 'EC', 'Ecuador', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473121, '2020-03-15', 'EC', 'Ecuador', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (473122, '2020-03-16', 'EC', 'Ecuador', 'AMRO', '14', '41', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (473123, '2020-03-17', 'EC', 'Ecuador', 'AMRO', '21', '62', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (473124, '2020-03-18', 'EC', 'Ecuador', 'AMRO', '97', '159', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (473125, '2020-03-19', 'EC', 'Ecuador', 'AMRO', '40', '199', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (473126, '2020-03-20', 'EC', 'Ecuador', 'AMRO', '168', '367', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (473127, '2020-03-21', 'EC', 'Ecuador', 'AMRO', '139', '506', '2', '7', false);
INSERT INTO public.who_global_data_import VALUES (473128, '2020-03-22', 'EC', 'Ecuador', 'AMRO', '0', '506', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (473129, '2020-03-23', 'EC', 'Ecuador', 'AMRO', '26', '532', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (473130, '2020-03-24', 'EC', 'Ecuador', 'AMRO', '517', '1049', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (473131, '2020-03-25', 'EC', 'Ecuador', 'AMRO', '0', '1049', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (473132, '2020-03-26', 'EC', 'Ecuador', 'AMRO', '162', '1211', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (473133, '2020-03-27', 'EC', 'Ecuador', 'AMRO', '0', '1211', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (473134, '2020-03-28', 'EC', 'Ecuador', 'AMRO', '384', '1595', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (473135, '2020-03-29', 'EC', 'Ecuador', 'AMRO', '228', '1823', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (473136, '2020-03-30', 'EC', 'Ecuador', 'AMRO', '12', '1835', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (473137, '2020-03-31', 'EC', 'Ecuador', 'AMRO', '127', '1962', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (473138, '2020-04-01', 'EC', 'Ecuador', 'AMRO', '278', '2240', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (473139, '2020-04-02', 'EC', 'Ecuador', 'AMRO', '132', '2372', '71', '79', false);
INSERT INTO public.who_global_data_import VALUES (473140, '2020-04-03', 'EC', 'Ecuador', 'AMRO', '791', '3163', '41', '120', false);
INSERT INTO public.who_global_data_import VALUES (473141, '2020-04-04', 'EC', 'Ecuador', 'AMRO', '0', '3163', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (473142, '2020-04-05', 'EC', 'Ecuador', 'AMRO', '302', '3465', '52', '172', false);
INSERT INTO public.who_global_data_import VALUES (473143, '2020-04-06', 'EC', 'Ecuador', 'AMRO', '0', '3465', '0', '172', false);
INSERT INTO public.who_global_data_import VALUES (473144, '2020-04-07', 'EC', 'Ecuador', 'AMRO', '282', '3747', '19', '191', false);
INSERT INTO public.who_global_data_import VALUES (473145, '2020-04-08', 'EC', 'Ecuador', 'AMRO', '0', '3747', '0', '191', false);
INSERT INTO public.who_global_data_import VALUES (473146, '2020-04-09', 'EC', 'Ecuador', 'AMRO', '703', '4450', '51', '242', false);
INSERT INTO public.who_global_data_import VALUES (473147, '2020-04-10', 'EC', 'Ecuador', 'AMRO', '515', '4965', '30', '272', false);
INSERT INTO public.who_global_data_import VALUES (473148, '2020-04-11', 'EC', 'Ecuador', 'AMRO', '2196', '7161', '25', '297', false);
INSERT INTO public.who_global_data_import VALUES (473149, '2020-04-12', 'EC', 'Ecuador', 'AMRO', '96', '7257', '18', '315', false);
INSERT INTO public.who_global_data_import VALUES (473150, '2020-04-13', 'EC', 'Ecuador', 'AMRO', '209', '7466', '18', '333', false);
INSERT INTO public.who_global_data_import VALUES (473151, '2020-04-14', 'EC', 'Ecuador', 'AMRO', '63', '7529', '22', '355', false);
INSERT INTO public.who_global_data_import VALUES (473152, '2020-04-15', 'EC', 'Ecuador', 'AMRO', '74', '7603', '14', '369', false);
INSERT INTO public.who_global_data_import VALUES (473153, '2020-04-16', 'EC', 'Ecuador', 'AMRO', '255', '7858', '19', '388', false);
INSERT INTO public.who_global_data_import VALUES (473154, '2020-04-17', 'EC', 'Ecuador', 'AMRO', '367', '8225', '15', '403', false);
INSERT INTO public.who_global_data_import VALUES (473155, '2020-04-18', 'EC', 'Ecuador', 'AMRO', '225', '8450', '18', '421', false);
INSERT INTO public.who_global_data_import VALUES (473156, '2020-04-19', 'EC', 'Ecuador', 'AMRO', '572', '9022', '35', '456', false);
INSERT INTO public.who_global_data_import VALUES (473157, '2020-04-20', 'EC', 'Ecuador', 'AMRO', '446', '9468', '18', '474', false);
INSERT INTO public.who_global_data_import VALUES (473158, '2020-04-21', 'EC', 'Ecuador', 'AMRO', '660', '10128', '33', '507', false);
INSERT INTO public.who_global_data_import VALUES (473159, '2020-04-22', 'EC', 'Ecuador', 'AMRO', '270', '10398', '13', '520', false);
INSERT INTO public.who_global_data_import VALUES (473160, '2020-04-23', 'EC', 'Ecuador', 'AMRO', '452', '10850', '17', '537', false);
INSERT INTO public.who_global_data_import VALUES (473161, '2020-04-24', 'EC', 'Ecuador', 'AMRO', '333', '11183', '23', '560', false);
INSERT INTO public.who_global_data_import VALUES (473162, '2020-04-25', 'EC', 'Ecuador', 'AMRO', '11536', '22719', '16', '576', false);
INSERT INTO public.who_global_data_import VALUES (473163, '2020-04-26', 'EC', 'Ecuador', 'AMRO', '0', '22719', '0', '576', false);
INSERT INTO public.who_global_data_import VALUES (473164, '2020-04-27', 'EC', 'Ecuador', 'AMRO', '0', '22719', '0', '576', false);
INSERT INTO public.who_global_data_import VALUES (473165, '2020-04-28', 'EC', 'Ecuador', 'AMRO', '521', '23240', '87', '663', false);
INSERT INTO public.who_global_data_import VALUES (473166, '2020-04-29', 'EC', 'Ecuador', 'AMRO', '1018', '24258', '208', '871', false);
INSERT INTO public.who_global_data_import VALUES (473167, '2020-04-30', 'EC', 'Ecuador', 'AMRO', '417', '24675', '12', '883', false);
INSERT INTO public.who_global_data_import VALUES (473168, '2020-05-01', 'EC', 'Ecuador', 'AMRO', '259', '24934', '17', '900', false);
INSERT INTO public.who_global_data_import VALUES (473169, '2020-05-02', 'EC', 'Ecuador', 'AMRO', '1402', '26336', '163', '1063', false);
INSERT INTO public.who_global_data_import VALUES (473170, '2020-05-03', 'EC', 'Ecuador', 'AMRO', '1128', '27464', '308', '1371', false);
INSERT INTO public.who_global_data_import VALUES (473171, '2020-05-04', 'EC', 'Ecuador', 'AMRO', '2074', '29538', '193', '1564', false);
INSERT INTO public.who_global_data_import VALUES (473172, '2020-05-05', 'EC', 'Ecuador', 'AMRO', '2343', '31881', '5', '1569', false);
INSERT INTO public.who_global_data_import VALUES (473173, '2020-05-06', 'EC', 'Ecuador', 'AMRO', '0', '31881', '0', '1569', false);
INSERT INTO public.who_global_data_import VALUES (473174, '2020-05-07', 'EC', 'Ecuador', 'AMRO', '-2461', '29420', '49', '1618', false);
INSERT INTO public.who_global_data_import VALUES (473175, '2020-05-08', 'EC', 'Ecuador', 'AMRO', '878', '30298', '36', '1654', false);
INSERT INTO public.who_global_data_import VALUES (473176, '2020-05-09', 'EC', 'Ecuador', 'AMRO', '0', '30298', '0', '1654', false);
INSERT INTO public.who_global_data_import VALUES (473177, '2020-05-10', 'EC', 'Ecuador', 'AMRO', '-1480', '28818', '50', '1704', false);
INSERT INTO public.who_global_data_import VALUES (473178, '2020-05-11', 'EC', 'Ecuador', 'AMRO', '741', '29559', '423', '2127', false);
INSERT INTO public.who_global_data_import VALUES (473179, '2020-05-12', 'EC', 'Ecuador', 'AMRO', '-50', '29509', '18', '2145', false);
INSERT INTO public.who_global_data_import VALUES (473180, '2020-05-13', 'EC', 'Ecuador', 'AMRO', '910', '30419', '182', '2327', false);
INSERT INTO public.who_global_data_import VALUES (473181, '2020-05-14', 'EC', 'Ecuador', 'AMRO', '67', '30486', '7', '2334', false);
INSERT INTO public.who_global_data_import VALUES (473182, '2020-05-15', 'EC', 'Ecuador', 'AMRO', '16', '30502', '4', '2338', false);
INSERT INTO public.who_global_data_import VALUES (473183, '2020-05-16', 'EC', 'Ecuador', 'AMRO', '0', '30502', '0', '2338', false);
INSERT INTO public.who_global_data_import VALUES (473184, '2020-05-17', 'EC', 'Ecuador', 'AMRO', '965', '31467', '256', '2594', false);
INSERT INTO public.who_global_data_import VALUES (473185, '2020-05-18', 'EC', 'Ecuador', 'AMRO', '1256', '32723', '94', '2688', false);
INSERT INTO public.who_global_data_import VALUES (473186, '2020-05-19', 'EC', 'Ecuador', 'AMRO', '459', '33182', '48', '2736', false);
INSERT INTO public.who_global_data_import VALUES (473187, '2020-05-20', 'EC', 'Ecuador', 'AMRO', '969', '34151', '103', '2839', false);
INSERT INTO public.who_global_data_import VALUES (473188, '2020-05-21', 'EC', 'Ecuador', 'AMRO', '0', '34151', '0', '2839', false);
INSERT INTO public.who_global_data_import VALUES (473189, '2020-05-22', 'EC', 'Ecuador', 'AMRO', '703', '34854', '49', '2888', false);
INSERT INTO public.who_global_data_import VALUES (473190, '2020-05-23', 'EC', 'Ecuador', 'AMRO', '974', '35828', '168', '3056', false);
INSERT INTO public.who_global_data_import VALUES (473191, '2020-05-24', 'EC', 'Ecuador', 'AMRO', '430', '36258', '40', '3096', false);
INSERT INTO public.who_global_data_import VALUES (473192, '2020-05-25', 'EC', 'Ecuador', 'AMRO', '498', '36756', '12', '3108', false);
INSERT INTO public.who_global_data_import VALUES (473193, '2020-05-26', 'EC', 'Ecuador', 'AMRO', '599', '37355', '95', '3203', false);
INSERT INTO public.who_global_data_import VALUES (473194, '2020-05-27', 'EC', 'Ecuador', 'AMRO', '301', '37656', '18', '3221', false);
INSERT INTO public.who_global_data_import VALUES (473195, '2020-05-28', 'EC', 'Ecuador', 'AMRO', '447', '38103', '54', '3275', false);
INSERT INTO public.who_global_data_import VALUES (473196, '2020-05-29', 'EC', 'Ecuador', 'AMRO', '368', '38471', '38', '3313', false);
INSERT INTO public.who_global_data_import VALUES (473197, '2020-05-30', 'EC', 'Ecuador', 'AMRO', '100', '38571', '21', '3334', false);
INSERT INTO public.who_global_data_import VALUES (473198, '2020-05-31', 'EC', 'Ecuador', 'AMRO', '0', '38571', '0', '3334', false);
INSERT INTO public.who_global_data_import VALUES (473199, '2020-06-01', 'EC', 'Ecuador', 'AMRO', '527', '39098', '24', '3358', false);
INSERT INTO public.who_global_data_import VALUES (473200, '2020-06-02', 'EC', 'Ecuador', 'AMRO', '0', '39098', '0', '3358', false);
INSERT INTO public.who_global_data_import VALUES (473201, '2020-06-03', 'EC', 'Ecuador', 'AMRO', '1316', '40414', '80', '3438', false);
INSERT INTO public.who_global_data_import VALUES (473202, '2020-06-04', 'EC', 'Ecuador', 'AMRO', '552', '40966', '48', '3486', false);
INSERT INTO public.who_global_data_import VALUES (473203, '2020-06-05', 'EC', 'Ecuador', 'AMRO', '0', '40966', '0', '3486', false);
INSERT INTO public.who_global_data_import VALUES (473204, '2020-06-06', 'EC', 'Ecuador', 'AMRO', '1140', '42106', '106', '3592', false);
INSERT INTO public.who_global_data_import VALUES (473205, '2020-06-07', 'EC', 'Ecuador', 'AMRO', '622', '42728', '16', '3608', false);
INSERT INTO public.who_global_data_import VALUES (473206, '2020-06-08', 'EC', 'Ecuador', 'AMRO', '392', '43120', '13', '3621', false);
INSERT INTO public.who_global_data_import VALUES (473207, '2020-06-09', 'EC', 'Ecuador', 'AMRO', '258', '43378', '21', '3642', false);
INSERT INTO public.who_global_data_import VALUES (473208, '2020-06-10', 'EC', 'Ecuador', 'AMRO', '539', '43917', '48', '3690', false);
INSERT INTO public.who_global_data_import VALUES (473209, '2020-06-11', 'EC', 'Ecuador', 'AMRO', '523', '44440', '30', '3720', false);
INSERT INTO public.who_global_data_import VALUES (473210, '2020-06-12', 'EC', 'Ecuador', 'AMRO', '0', '44440', '0', '3720', false);
INSERT INTO public.who_global_data_import VALUES (473211, '2020-06-13', 'EC', 'Ecuador', 'AMRO', '1338', '45778', '108', '3828', false);
INSERT INTO public.who_global_data_import VALUES (473212, '2020-06-14', 'EC', 'Ecuador', 'AMRO', '578', '46356', '46', '3874', false);
INSERT INTO public.who_global_data_import VALUES (473213, '2020-06-15', 'EC', 'Ecuador', 'AMRO', '395', '46751', '22', '3896', false);
INSERT INTO public.who_global_data_import VALUES (473214, '2020-06-16', 'EC', 'Ecuador', 'AMRO', '571', '47322', '33', '3929', false);
INSERT INTO public.who_global_data_import VALUES (473215, '2020-06-17', 'EC', 'Ecuador', 'AMRO', '621', '47943', '41', '3970', false);
INSERT INTO public.who_global_data_import VALUES (473216, '2020-06-18', 'EC', 'Ecuador', 'AMRO', '547', '48490', '37', '4007', false);
INSERT INTO public.who_global_data_import VALUES (473217, '2020-06-19', 'EC', 'Ecuador', 'AMRO', '607', '49097', '80', '4087', false);
INSERT INTO public.who_global_data_import VALUES (473218, '2020-06-20', 'EC', 'Ecuador', 'AMRO', '634', '49731', '69', '4156', false);
INSERT INTO public.who_global_data_import VALUES (473219, '2020-06-21', 'EC', 'Ecuador', 'AMRO', '452', '50183', '43', '4199', false);
INSERT INTO public.who_global_data_import VALUES (473220, '2020-06-22', 'EC', 'Ecuador', 'AMRO', '457', '50640', '24', '4223', false);
INSERT INTO public.who_global_data_import VALUES (473221, '2020-06-23', 'EC', 'Ecuador', 'AMRO', '275', '50915', '23', '4246', false);
INSERT INTO public.who_global_data_import VALUES (473222, '2020-06-24', 'EC', 'Ecuador', 'AMRO', '728', '51643', '28', '4274', false);
INSERT INTO public.who_global_data_import VALUES (473223, '2020-06-25', 'EC', 'Ecuador', 'AMRO', '691', '52334', '35', '4309', false);
INSERT INTO public.who_global_data_import VALUES (473224, '2020-06-26', 'EC', 'Ecuador', 'AMRO', '822', '53156', '34', '4343', false);
INSERT INTO public.who_global_data_import VALUES (473225, '2020-06-27', 'EC', 'Ecuador', 'AMRO', '700', '53856', '63', '4406', false);
INSERT INTO public.who_global_data_import VALUES (473226, '2020-06-28', 'EC', 'Ecuador', 'AMRO', '718', '54574', '18', '4424', false);
INSERT INTO public.who_global_data_import VALUES (473227, '2020-06-29', 'EC', 'Ecuador', 'AMRO', '681', '55255', '5', '4429', false);
INSERT INTO public.who_global_data_import VALUES (473228, '2020-06-30', 'EC', 'Ecuador', 'AMRO', '410', '55665', '73', '4502', false);
INSERT INTO public.who_global_data_import VALUES (473229, '2020-07-01', 'EC', 'Ecuador', 'AMRO', '677', '56342', '25', '4527', false);
INSERT INTO public.who_global_data_import VALUES (473230, '2020-07-02', 'EC', 'Ecuador', 'AMRO', '0', '56342', '0', '4527', false);
INSERT INTO public.who_global_data_import VALUES (473231, '2020-07-03', 'EC', 'Ecuador', 'AMRO', '3126', '59468', '112', '4639', false);
INSERT INTO public.who_global_data_import VALUES (473232, '2020-07-04', 'EC', 'Ecuador', 'AMRO', '1189', '60657', '61', '4700', false);
INSERT INTO public.who_global_data_import VALUES (473233, '2020-07-05', 'EC', 'Ecuador', 'AMRO', '878', '61535', '69', '4769', false);
INSERT INTO public.who_global_data_import VALUES (473234, '2020-07-06', 'EC', 'Ecuador', 'AMRO', '423', '61958', '12', '4781', false);
INSERT INTO public.who_global_data_import VALUES (473235, '2020-07-07', 'EC', 'Ecuador', 'AMRO', '422', '62380', '40', '4821', false);
INSERT INTO public.who_global_data_import VALUES (473236, '2020-07-08', 'EC', 'Ecuador', 'AMRO', '865', '63245', '52', '4873', false);
INSERT INTO public.who_global_data_import VALUES (473237, '2020-07-09', 'EC', 'Ecuador', 'AMRO', '0', '63245', '0', '4873', false);
INSERT INTO public.who_global_data_import VALUES (473238, '2020-07-10', 'EC', 'Ecuador', 'AMRO', '1773', '65018', '66', '4939', false);
INSERT INTO public.who_global_data_import VALUES (473239, '2020-07-11', 'EC', 'Ecuador', 'AMRO', '783', '65801', '44', '4983', false);
INSERT INTO public.who_global_data_import VALUES (473240, '2020-07-12', 'EC', 'Ecuador', 'AMRO', '1408', '67209', '48', '5031', false);
INSERT INTO public.who_global_data_import VALUES (473241, '2020-07-13', 'EC', 'Ecuador', 'AMRO', '661', '67870', '16', '5047', false);
INSERT INTO public.who_global_data_import VALUES (473242, '2020-07-14', 'EC', 'Ecuador', 'AMRO', '589', '68459', '16', '5063', false);
INSERT INTO public.who_global_data_import VALUES (473243, '2020-07-15', 'EC', 'Ecuador', 'AMRO', '1111', '69570', '67', '5130', false);
INSERT INTO public.who_global_data_import VALUES (473244, '2020-07-16', 'EC', 'Ecuador', 'AMRO', '759', '70329', '28', '5158', false);
INSERT INTO public.who_global_data_import VALUES (473245, '2020-07-17', 'EC', 'Ecuador', 'AMRO', '1036', '71365', '49', '5207', false);
INSERT INTO public.who_global_data_import VALUES (473246, '2020-07-18', 'EC', 'Ecuador', 'AMRO', '1079', '72444', '43', '5250', false);
INSERT INTO public.who_global_data_import VALUES (539811, '2020-03-30', 'ZM', 'Zambia', 'AFRO', '19', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539812, '2020-03-31', 'ZM', 'Zambia', 'AFRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539813, '2020-04-01', 'ZM', 'Zambia', 'AFRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539814, '2020-04-02', 'ZM', 'Zambia', 'AFRO', '1', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (539815, '2020-04-03', 'ZM', 'Zambia', 'AFRO', '3', '39', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (539816, '2020-04-04', 'ZM', 'Zambia', 'AFRO', '0', '39', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (539817, '2020-04-05', 'ZM', 'Zambia', 'AFRO', '0', '39', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (539818, '2020-04-06', 'ZM', 'Zambia', 'AFRO', '0', '39', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (539819, '2020-04-07', 'ZM', 'Zambia', 'AFRO', '0', '39', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (539820, '2020-04-08', 'ZM', 'Zambia', 'AFRO', '0', '39', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (539821, '2020-04-09', 'ZM', 'Zambia', 'AFRO', '0', '39', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (539822, '2020-04-10', 'ZM', 'Zambia', 'AFRO', '0', '39', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (539823, '2020-04-11', 'ZM', 'Zambia', 'AFRO', '1', '40', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (539824, '2020-04-12', 'ZM', 'Zambia', 'AFRO', '0', '40', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (539825, '2020-04-13', 'ZM', 'Zambia', 'AFRO', '3', '43', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (539826, '2020-04-14', 'ZM', 'Zambia', 'AFRO', '2', '45', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (539827, '2020-04-15', 'ZM', 'Zambia', 'AFRO', '0', '45', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (539828, '2020-04-16', 'ZM', 'Zambia', 'AFRO', '3', '48', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (539829, '2020-04-17', 'ZM', 'Zambia', 'AFRO', '0', '48', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (539830, '2020-04-18', 'ZM', 'Zambia', 'AFRO', '4', '52', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (539831, '2020-04-19', 'ZM', 'Zambia', 'AFRO', '5', '57', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (539832, '2020-04-20', 'ZM', 'Zambia', 'AFRO', '4', '61', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (539833, '2020-04-21', 'ZM', 'Zambia', 'AFRO', '4', '65', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (539834, '2020-04-22', 'ZM', 'Zambia', 'AFRO', '5', '70', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (539835, '2020-04-23', 'ZM', 'Zambia', 'AFRO', '4', '74', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (539836, '2020-04-24', 'ZM', 'Zambia', 'AFRO', '2', '76', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (539837, '2020-04-25', 'ZM', 'Zambia', 'AFRO', '8', '84', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (539838, '2020-04-26', 'ZM', 'Zambia', 'AFRO', '0', '84', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (539839, '2020-04-27', 'ZM', 'Zambia', 'AFRO', '4', '88', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (539840, '2020-04-28', 'ZM', 'Zambia', 'AFRO', '1', '89', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (539841, '2020-04-29', 'ZM', 'Zambia', 'AFRO', '6', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (539842, '2020-04-30', 'ZM', 'Zambia', 'AFRO', '2', '97', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (539843, '2020-05-01', 'ZM', 'Zambia', 'AFRO', '9', '106', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (539844, '2020-05-02', 'ZM', 'Zambia', 'AFRO', '3', '109', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (539845, '2020-05-03', 'ZM', 'Zambia', 'AFRO', '10', '119', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (539846, '2020-05-04', 'ZM', 'Zambia', 'AFRO', '5', '124', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (539847, '2020-05-05', 'ZM', 'Zambia', 'AFRO', '13', '137', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (539848, '2020-05-06', 'ZM', 'Zambia', 'AFRO', '0', '137', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (539849, '2020-05-07', 'ZM', 'Zambia', 'AFRO', '2', '139', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (539850, '2020-05-08', 'ZM', 'Zambia', 'AFRO', '14', '153', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (539851, '2020-05-09', 'ZM', 'Zambia', 'AFRO', '14', '167', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (539852, '2020-05-10', 'ZM', 'Zambia', 'AFRO', '85', '252', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (539853, '2020-05-11', 'ZM', 'Zambia', 'AFRO', '15', '267', '3', '7', false);
INSERT INTO public.who_global_data_import VALUES (539854, '2020-05-12', 'ZM', 'Zambia', 'AFRO', '0', '267', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (539855, '2020-05-13', 'ZM', 'Zambia', 'AFRO', '174', '441', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (539856, '2020-05-14', 'ZM', 'Zambia', 'AFRO', '5', '446', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (539857, '2020-05-15', 'ZM', 'Zambia', 'AFRO', '208', '654', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (539858, '2020-05-16', 'ZM', 'Zambia', 'AFRO', '14', '668', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (539859, '2020-05-17', 'ZM', 'Zambia', 'AFRO', '11', '679', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (539860, '2020-05-18', 'ZM', 'Zambia', 'AFRO', '74', '753', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (539861, '2020-05-19', 'ZM', 'Zambia', 'AFRO', '8', '761', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (539862, '2020-05-20', 'ZM', 'Zambia', 'AFRO', '11', '772', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (539863, '2020-05-21', 'ZM', 'Zambia', 'AFRO', '60', '832', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (539864, '2020-05-22', 'ZM', 'Zambia', 'AFRO', '34', '866', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (539865, '2020-05-23', 'ZM', 'Zambia', 'AFRO', '54', '920', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (539866, '2020-05-24', 'ZM', 'Zambia', 'AFRO', '0', '920', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (539867, '2020-05-25', 'ZM', 'Zambia', 'AFRO', '0', '920', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (539868, '2020-05-26', 'ZM', 'Zambia', 'AFRO', '0', '920', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (539869, '2020-05-27', 'ZM', 'Zambia', 'AFRO', '0', '920', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (539870, '2020-05-28', 'ZM', 'Zambia', 'AFRO', '137', '1057', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (539871, '2020-05-29', 'ZM', 'Zambia', 'AFRO', '0', '1057', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (539872, '2020-05-30', 'ZM', 'Zambia', 'AFRO', '0', '1057', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (539873, '2020-05-31', 'ZM', 'Zambia', 'AFRO', '0', '1057', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (539874, '2020-06-01', 'ZM', 'Zambia', 'AFRO', '0', '1057', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (539875, '2020-06-02', 'ZM', 'Zambia', 'AFRO', '32', '1089', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (539876, '2020-06-03', 'ZM', 'Zambia', 'AFRO', '0', '1089', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (539877, '2020-06-04', 'ZM', 'Zambia', 'AFRO', '0', '1089', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (539878, '2020-06-05', 'ZM', 'Zambia', 'AFRO', '22', '1111', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (539879, '2020-06-06', 'ZM', 'Zambia', 'AFRO', '0', '1111', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (539880, '2020-06-07', 'ZM', 'Zambia', 'AFRO', '43', '1154', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (539881, '2020-06-08', 'ZM', 'Zambia', 'AFRO', '0', '1154', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (539882, '2020-06-09', 'ZM', 'Zambia', 'AFRO', '46', '1200', '3', '10', false);
INSERT INTO public.who_global_data_import VALUES (539883, '2020-06-10', 'ZM', 'Zambia', 'AFRO', '0', '1200', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (539884, '2020-06-11', 'ZM', 'Zambia', 'AFRO', '52', '1252', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (539885, '2020-06-12', 'ZM', 'Zambia', 'AFRO', '0', '1252', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (539886, '2020-06-13', 'ZM', 'Zambia', 'AFRO', '69', '1321', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (539887, '2020-06-14', 'ZM', 'Zambia', 'AFRO', '36', '1357', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (539888, '2020-06-15', 'ZM', 'Zambia', 'AFRO', '1', '1358', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (539889, '2020-06-16', 'ZM', 'Zambia', 'AFRO', '24', '1382', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (539890, '2020-06-17', 'ZM', 'Zambia', 'AFRO', '23', '1405', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (539891, '2020-06-18', 'ZM', 'Zambia', 'AFRO', '7', '1412', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (539892, '2020-06-19', 'ZM', 'Zambia', 'AFRO', '4', '1416', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (539893, '2020-06-20', 'ZM', 'Zambia', 'AFRO', '14', '1430', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (539894, '2020-06-21', 'ZM', 'Zambia', 'AFRO', '0', '1430', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (539895, '2020-06-22', 'ZM', 'Zambia', 'AFRO', '0', '1430', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (539896, '2020-06-23', 'ZM', 'Zambia', 'AFRO', '0', '1430', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (539897, '2020-06-24', 'ZM', 'Zambia', 'AFRO', '47', '1477', '7', '18', false);
INSERT INTO public.who_global_data_import VALUES (539898, '2020-06-25', 'ZM', 'Zambia', 'AFRO', '12', '1489', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (539899, '2020-06-26', 'ZM', 'Zambia', 'AFRO', '8', '1497', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (539900, '2020-06-27', 'ZM', 'Zambia', 'AFRO', '34', '1531', '3', '21', false);
INSERT INTO public.who_global_data_import VALUES (539901, '2020-06-28', 'ZM', 'Zambia', 'AFRO', '0', '1531', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (539902, '2020-06-29', 'ZM', 'Zambia', 'AFRO', '0', '1531', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (539903, '2020-06-30', 'ZM', 'Zambia', 'AFRO', '37', '1568', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (539904, '2020-07-01', 'ZM', 'Zambia', 'AFRO', '26', '1594', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (539905, '2020-07-02', 'ZM', 'Zambia', 'AFRO', '38', '1632', '6', '30', false);
INSERT INTO public.who_global_data_import VALUES (539906, '2020-07-03', 'ZM', 'Zambia', 'AFRO', '0', '1632', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (539907, '2020-07-04', 'ZM', 'Zambia', 'AFRO', '0', '1632', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (539908, '2020-07-05', 'ZM', 'Zambia', 'AFRO', '0', '1632', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (539909, '2020-07-06', 'ZM', 'Zambia', 'AFRO', '0', '1632', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (539910, '2020-07-07', 'ZM', 'Zambia', 'AFRO', '0', '1632', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (539911, '2020-07-08', 'ZM', 'Zambia', 'AFRO', '263', '1895', '12', '42', false);
INSERT INTO public.who_global_data_import VALUES (539912, '2020-07-09', 'ZM', 'Zambia', 'AFRO', '0', '1895', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (539913, '2020-07-10', 'ZM', 'Zambia', 'AFRO', '0', '1895', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (539914, '2020-07-11', 'ZM', 'Zambia', 'AFRO', '0', '1895', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (539915, '2020-07-12', 'ZM', 'Zambia', 'AFRO', '0', '1895', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (539916, '2020-07-13', 'ZM', 'Zambia', 'AFRO', '0', '1895', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (539917, '2020-07-14', 'ZM', 'Zambia', 'AFRO', '388', '2283', '40', '82', false);
INSERT INTO public.who_global_data_import VALUES (539918, '2020-07-15', 'ZM', 'Zambia', 'AFRO', '0', '2283', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (539919, '2020-07-16', 'ZM', 'Zambia', 'AFRO', '0', '2283', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (539920, '2020-07-17', 'ZM', 'Zambia', 'AFRO', '0', '2283', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (539921, '2020-07-18', 'ZM', 'Zambia', 'AFRO', '527', '2810', '27', '109', false);
INSERT INTO public.who_global_data_import VALUES (539922, '2020-07-19', 'ZM', 'Zambia', 'AFRO', '170', '2980', '11', '120', false);
INSERT INTO public.who_global_data_import VALUES (539923, '2020-07-20', 'ZM', 'Zambia', 'AFRO', '0', '2980', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (539924, '2020-07-21', 'ZM', 'Zambia', 'AFRO', '346', '3326', '8', '128', false);
INSERT INTO public.who_global_data_import VALUES (539925, '2020-07-22', 'ZM', 'Zambia', 'AFRO', '0', '3326', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (539926, '2020-07-23', 'ZM', 'Zambia', 'AFRO', '257', '3583', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (539927, '2020-07-24', 'ZM', 'Zambia', 'AFRO', '0', '3583', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (539928, '2020-07-25', 'ZM', 'Zambia', 'AFRO', '270', '3853', '6', '134', false);
INSERT INTO public.who_global_data_import VALUES (539929, '2020-07-26', 'ZM', 'Zambia', 'AFRO', '475', '4328', '5', '139', false);
INSERT INTO public.who_global_data_import VALUES (539930, '2020-07-27', 'ZM', 'Zambia', 'AFRO', '153', '4481', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (539931, '2020-07-28', 'ZM', 'Zambia', 'AFRO', '71', '4552', '1', '140', false);
INSERT INTO public.who_global_data_import VALUES (539932, '2020-07-29', 'ZM', 'Zambia', 'AFRO', '450', '5002', '2', '142', false);
INSERT INTO public.who_global_data_import VALUES (539933, '2020-07-30', 'ZM', 'Zambia', 'AFRO', '247', '5249', '4', '146', false);
INSERT INTO public.who_global_data_import VALUES (539934, '2020-07-31', 'ZM', 'Zambia', 'AFRO', '306', '5555', '3', '149', false);
INSERT INTO public.who_global_data_import VALUES (539935, '2020-08-01', 'ZM', 'Zambia', 'AFRO', '408', '5963', '2', '151', false);
INSERT INTO public.who_global_data_import VALUES (539936, '2020-08-02', 'ZM', 'Zambia', 'AFRO', '265', '6228', '14', '165', false);
INSERT INTO public.who_global_data_import VALUES (539937, '2020-08-03', 'ZM', 'Zambia', 'AFRO', '119', '6347', '5', '170', false);
INSERT INTO public.who_global_data_import VALUES (539938, '2020-08-04', 'ZM', 'Zambia', 'AFRO', '233', '6580', '1', '171', false);
INSERT INTO public.who_global_data_import VALUES (539939, '2020-08-05', 'ZM', 'Zambia', 'AFRO', '0', '6580', '0', '171', false);
INSERT INTO public.who_global_data_import VALUES (539940, '2020-08-06', 'ZM', 'Zambia', 'AFRO', '442', '7022', '5', '176', false);
INSERT INTO public.who_global_data_import VALUES (539941, '2020-08-07', 'ZM', 'Zambia', 'AFRO', '142', '7164', '23', '199', false);
INSERT INTO public.who_global_data_import VALUES (539942, '2020-08-08', 'ZM', 'Zambia', 'AFRO', '0', '7164', '0', '199', false);
INSERT INTO public.who_global_data_import VALUES (539943, '2020-08-09', 'ZM', 'Zambia', 'AFRO', '739', '7903', '4', '203', false);
INSERT INTO public.who_global_data_import VALUES (539944, '2020-08-10', 'ZM', 'Zambia', 'AFRO', '182', '8085', '32', '235', false);
INSERT INTO public.who_global_data_import VALUES (539945, '2020-08-11', 'ZM', 'Zambia', 'AFRO', '125', '8210', '6', '241', false);
INSERT INTO public.who_global_data_import VALUES (539946, '2020-08-12', 'ZM', 'Zambia', 'AFRO', '65', '8275', '0', '241', false);
INSERT INTO public.who_global_data_import VALUES (539947, '2020-08-13', 'ZM', 'Zambia', 'AFRO', '226', '8501', '5', '246', false);
INSERT INTO public.who_global_data_import VALUES (539948, '2020-08-14', 'ZM', 'Zambia', 'AFRO', '162', '8663', '0', '246', false);
INSERT INTO public.who_global_data_import VALUES (539949, '2020-08-15', 'ZM', 'Zambia', 'AFRO', '358', '9021', '10', '256', false);
INSERT INTO public.who_global_data_import VALUES (539950, '2020-08-16', 'ZM', 'Zambia', 'AFRO', '165', '9186', '4', '260', false);
INSERT INTO public.who_global_data_import VALUES (539951, '2020-08-17', 'ZM', 'Zambia', 'AFRO', '157', '9343', '0', '260', false);
INSERT INTO public.who_global_data_import VALUES (539952, '2020-08-18', 'ZM', 'Zambia', 'AFRO', '493', '9836', '4', '264', false);
INSERT INTO public.who_global_data_import VALUES (539953, '2020-08-19', 'ZM', 'Zambia', 'AFRO', '145', '9981', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (539954, '2020-08-20', 'ZM', 'Zambia', 'AFRO', '237', '10218', '5', '269', false);
INSERT INTO public.who_global_data_import VALUES (539955, '2020-08-21', 'ZM', 'Zambia', 'AFRO', '154', '10372', '5', '274', false);
INSERT INTO public.who_global_data_import VALUES (539956, '2020-08-22', 'ZM', 'Zambia', 'AFRO', '255', '10627', '3', '277', false);
INSERT INTO public.who_global_data_import VALUES (539957, '2020-08-23', 'ZM', 'Zambia', 'AFRO', '0', '10627', '0', '277', false);
INSERT INTO public.who_global_data_import VALUES (539958, '2020-08-24', 'ZM', 'Zambia', 'AFRO', '455', '11082', '3', '280', false);
INSERT INTO public.who_global_data_import VALUES (539959, '2020-08-25', 'ZM', 'Zambia', 'AFRO', '66', '11148', '0', '280', false);
INSERT INTO public.who_global_data_import VALUES (539960, '2020-08-26', 'ZM', 'Zambia', 'AFRO', '0', '11148', '0', '280', false);
INSERT INTO public.who_global_data_import VALUES (539961, '2020-08-27', 'ZM', 'Zambia', 'AFRO', '228', '11376', '2', '282', false);
INSERT INTO public.who_global_data_import VALUES (539962, '2020-08-28', 'ZM', 'Zambia', 'AFRO', '225', '11601', '0', '282', false);
INSERT INTO public.who_global_data_import VALUES (539963, '2020-08-29', 'ZM', 'Zambia', 'AFRO', '178', '11779', '1', '283', false);
INSERT INTO public.who_global_data_import VALUES (539964, '2020-08-30', 'ZM', 'Zambia', 'AFRO', '123', '11902', '1', '284', false);
INSERT INTO public.who_global_data_import VALUES (539965, '2020-08-31', 'ZM', 'Zambia', 'AFRO', '123', '12025', '3', '287', false);
INSERT INTO public.who_global_data_import VALUES (539966, '2020-09-01', 'ZM', 'Zambia', 'AFRO', '72', '12097', '1', '288', false);
INSERT INTO public.who_global_data_import VALUES (539967, '2020-09-02', 'ZM', 'Zambia', 'AFRO', '284', '12381', '2', '290', false);
INSERT INTO public.who_global_data_import VALUES (539968, '2020-09-03', 'ZM', 'Zambia', 'AFRO', '34', '12415', '2', '292', false);
INSERT INTO public.who_global_data_import VALUES (539969, '2020-09-04', 'ZM', 'Zambia', 'AFRO', '108', '12523', '0', '292', false);
INSERT INTO public.who_global_data_import VALUES (539970, '2020-09-05', 'ZM', 'Zambia', 'AFRO', '116', '12639', '0', '292', false);
INSERT INTO public.who_global_data_import VALUES (539971, '2020-09-06', 'ZM', 'Zambia', 'AFRO', '70', '12709', '0', '292', false);
INSERT INTO public.who_global_data_import VALUES (539972, '2020-09-07', 'ZM', 'Zambia', 'AFRO', '67', '12776', '3', '295', false);
INSERT INTO public.who_global_data_import VALUES (539973, '2020-09-08', 'ZM', 'Zambia', 'AFRO', '60', '12836', '0', '295', false);
INSERT INTO public.who_global_data_import VALUES (539974, '2020-09-09', 'ZM', 'Zambia', 'AFRO', '116', '12952', '2', '297', false);
INSERT INTO public.who_global_data_import VALUES (539975, '2020-09-10', 'ZM', 'Zambia', 'AFRO', '160', '13112', '3', '300', false);
INSERT INTO public.who_global_data_import VALUES (539976, '2020-09-11', 'ZM', 'Zambia', 'AFRO', '102', '13214', '0', '300', false);
INSERT INTO public.who_global_data_import VALUES (539977, '2020-09-12', 'ZM', 'Zambia', 'AFRO', '109', '13323', '6', '306', false);
INSERT INTO public.who_global_data_import VALUES (539978, '2020-09-13', 'ZM', 'Zambia', 'AFRO', '143', '13466', '6', '312', false);
INSERT INTO public.who_global_data_import VALUES (539979, '2020-09-14', 'ZM', 'Zambia', 'AFRO', '73', '13539', '0', '312', false);
INSERT INTO public.who_global_data_import VALUES (539980, '2020-09-15', 'ZM', 'Zambia', 'AFRO', '181', '13720', '8', '320', false);
INSERT INTO public.who_global_data_import VALUES (539981, '2020-09-16', 'ZM', 'Zambia', 'AFRO', '99', '13819', '4', '324', false);
INSERT INTO public.who_global_data_import VALUES (539982, '2020-09-17', 'ZM', 'Zambia', 'AFRO', '68', '13887', '2', '326', false);
INSERT INTO public.who_global_data_import VALUES (539983, '2020-09-18', 'ZM', 'Zambia', 'AFRO', '41', '13928', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (539984, '2020-09-19', 'ZM', 'Zambia', 'AFRO', '96', '14024', '3', '329', false);
INSERT INTO public.who_global_data_import VALUES (539985, '2020-09-20', 'ZM', 'Zambia', 'AFRO', '0', '14024', '0', '329', false);
INSERT INTO public.who_global_data_import VALUES (539986, '2020-09-21', 'ZM', 'Zambia', 'AFRO', '107', '14131', '1', '330', false);
INSERT INTO public.who_global_data_import VALUES (539987, '2020-09-22', 'ZM', 'Zambia', 'AFRO', '44', '14175', '1', '331', false);
INSERT INTO public.who_global_data_import VALUES (539988, '2020-09-23', 'ZM', 'Zambia', 'AFRO', '214', '14389', '0', '331', false);
INSERT INTO public.who_global_data_import VALUES (539989, '2020-09-24', 'ZM', 'Zambia', 'AFRO', '54', '14443', '1', '332', false);
INSERT INTO public.who_global_data_import VALUES (539990, '2020-09-25', 'ZM', 'Zambia', 'AFRO', '48', '14491', '0', '332', false);
INSERT INTO public.who_global_data_import VALUES (539991, '2020-09-26', 'ZM', 'Zambia', 'AFRO', '24', '14515', '0', '332', false);
INSERT INTO public.who_global_data_import VALUES (539992, '2020-09-27', 'ZM', 'Zambia', 'AFRO', '97', '14612', '0', '332', false);
INSERT INTO public.who_global_data_import VALUES (539993, '2020-09-28', 'ZM', 'Zambia', 'AFRO', '29', '14641', '0', '332', false);
INSERT INTO public.who_global_data_import VALUES (539994, '2020-09-29', 'ZM', 'Zambia', 'AFRO', '19', '14660', '0', '332', false);
INSERT INTO public.who_global_data_import VALUES (539995, '2020-09-30', 'ZM', 'Zambia', 'AFRO', '55', '14715', '0', '332', false);
INSERT INTO public.who_global_data_import VALUES (539996, '2020-10-01', 'ZM', 'Zambia', 'AFRO', '44', '14759', '0', '332', false);
INSERT INTO public.who_global_data_import VALUES (539997, '2020-10-02', 'ZM', 'Zambia', 'AFRO', '43', '14802', '1', '333', false);
INSERT INTO public.who_global_data_import VALUES (539998, '2020-10-03', 'ZM', 'Zambia', 'AFRO', '28', '14830', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (539999, '2020-10-04', 'ZM', 'Zambia', 'AFRO', '0', '14830', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (540000, '2020-10-05', 'ZM', 'Zambia', 'AFRO', '222', '15052', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (540001, '2020-10-06', 'ZM', 'Zambia', 'AFRO', '37', '15089', '1', '334', false);
INSERT INTO public.who_global_data_import VALUES (540002, '2020-10-07', 'ZM', 'Zambia', 'AFRO', '81', '15170', '1', '335', false);
INSERT INTO public.who_global_data_import VALUES (540003, '2020-10-08', 'ZM', 'Zambia', 'AFRO', '54', '15224', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (540004, '2020-10-09', 'ZM', 'Zambia', 'AFRO', '77', '15301', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (540005, '2020-10-10', 'ZM', 'Zambia', 'AFRO', '38', '15339', '1', '336', false);
INSERT INTO public.who_global_data_import VALUES (540006, '2020-10-11', 'ZM', 'Zambia', 'AFRO', '76', '15415', '0', '336', false);
INSERT INTO public.who_global_data_import VALUES (540007, '2020-10-12', 'ZM', 'Zambia', 'AFRO', '43', '15458', '0', '336', false);
INSERT INTO public.who_global_data_import VALUES (540008, '2020-10-13', 'ZM', 'Zambia', 'AFRO', '91', '15549', '8', '344', false);
INSERT INTO public.who_global_data_import VALUES (540009, '2020-10-14', 'ZM', 'Zambia', 'AFRO', '0', '15549', '0', '344', false);
INSERT INTO public.who_global_data_import VALUES (540010, '2020-10-15', 'ZM', 'Zambia', 'AFRO', '67', '15616', '0', '344', false);
INSERT INTO public.who_global_data_import VALUES (540011, '2020-10-16', 'ZM', 'Zambia', 'AFRO', '43', '15659', '2', '346', false);
INSERT INTO public.who_global_data_import VALUES (540012, '2020-10-17', 'ZM', 'Zambia', 'AFRO', '0', '15659', '0', '346', false);
INSERT INTO public.who_global_data_import VALUES (540013, '2020-10-18', 'ZM', 'Zambia', 'AFRO', '130', '15789', '0', '346', false);
INSERT INTO public.who_global_data_import VALUES (540014, '2020-10-19', 'ZM', 'Zambia', 'AFRO', '64', '15853', '0', '346', false);
INSERT INTO public.who_global_data_import VALUES (540015, '2020-10-20', 'ZM', 'Zambia', 'AFRO', '44', '15897', '0', '346', false);
INSERT INTO public.who_global_data_import VALUES (540016, '2020-10-21', 'ZM', 'Zambia', 'AFRO', '85', '15982', '0', '346', false);
INSERT INTO public.who_global_data_import VALUES (540017, '2020-10-22', 'ZM', 'Zambia', 'AFRO', '18', '16000', '0', '346', false);
INSERT INTO public.who_global_data_import VALUES (540018, '2020-10-23', 'ZM', 'Zambia', 'AFRO', '35', '16035', '0', '346', false);
INSERT INTO public.who_global_data_import VALUES (540019, '2020-10-24', 'ZM', 'Zambia', 'AFRO', '60', '16095', '0', '346', false);
INSERT INTO public.who_global_data_import VALUES (540020, '2020-10-25', 'ZM', 'Zambia', 'AFRO', '22', '16117', '2', '348', false);
INSERT INTO public.who_global_data_import VALUES (540021, '2020-10-26', 'ZM', 'Zambia', 'AFRO', '0', '16117', '0', '348', false);
INSERT INTO public.who_global_data_import VALUES (540022, '2020-10-27', 'ZM', 'Zambia', 'AFRO', '83', '16200', '0', '348', false);
INSERT INTO public.who_global_data_import VALUES (540023, '2020-10-28', 'ZM', 'Zambia', 'AFRO', '0', '16200', '0', '348', false);
INSERT INTO public.who_global_data_import VALUES (540024, '2020-10-29', 'ZM', 'Zambia', 'AFRO', '0', '16200', '0', '348', false);
INSERT INTO public.who_global_data_import VALUES (540025, '2020-10-30', 'ZM', 'Zambia', 'AFRO', '125', '16325', '0', '348', false);
INSERT INTO public.who_global_data_import VALUES (540026, '2020-10-31', 'ZM', 'Zambia', 'AFRO', '90', '16415', '1', '349', false);
INSERT INTO public.who_global_data_import VALUES (540027, '2020-11-01', 'ZM', 'Zambia', 'AFRO', '17', '16432', '0', '349', false);
INSERT INTO public.who_global_data_import VALUES (540028, '2020-11-02', 'ZM', 'Zambia', 'AFRO', '48', '16480', '0', '349', false);
INSERT INTO public.who_global_data_import VALUES (540029, '2020-11-03', 'ZM', 'Zambia', 'AFRO', '63', '16543', '0', '349', false);
INSERT INTO public.who_global_data_import VALUES (540030, '2020-11-04', 'ZM', 'Zambia', 'AFRO', '118', '16661', '0', '349', false);
INSERT INTO public.who_global_data_import VALUES (540031, '2020-11-05', 'ZM', 'Zambia', 'AFRO', '37', '16698', '0', '349', false);
INSERT INTO public.who_global_data_import VALUES (540032, '2020-11-06', 'ZM', 'Zambia', 'AFRO', '72', '16770', '0', '349', false);
INSERT INTO public.who_global_data_import VALUES (540033, '2020-11-07', 'ZM', 'Zambia', 'AFRO', '49', '16819', '0', '349', false);
INSERT INTO public.who_global_data_import VALUES (540034, '2020-11-08', 'ZM', 'Zambia', 'AFRO', '89', '16908', '0', '349', false);
INSERT INTO public.who_global_data_import VALUES (540035, '2020-11-09', 'ZM', 'Zambia', 'AFRO', '46', '16954', '0', '349', false);
INSERT INTO public.who_global_data_import VALUES (540036, '2020-11-10', 'ZM', 'Zambia', 'AFRO', '17', '16971', '0', '349', false);
INSERT INTO public.who_global_data_import VALUES (540037, '2020-11-11', 'ZM', 'Zambia', 'AFRO', '26', '16997', '1', '350', false);
INSERT INTO public.who_global_data_import VALUES (540038, '2020-11-12', 'ZM', 'Zambia', 'AFRO', '39', '17036', '0', '350', false);
INSERT INTO public.who_global_data_import VALUES (540039, '2020-11-13', 'ZM', 'Zambia', 'AFRO', '20', '17056', '0', '350', false);
INSERT INTO public.who_global_data_import VALUES (540040, '2020-11-14', 'ZM', 'Zambia', 'AFRO', '37', '17093', '0', '350', false);
INSERT INTO public.who_global_data_import VALUES (540041, '2020-11-15', 'ZM', 'Zambia', 'AFRO', '4', '17097', '0', '350', false);
INSERT INTO public.who_global_data_import VALUES (540042, '2020-11-16', 'ZM', 'Zambia', 'AFRO', '26', '17123', '3', '353', false);
INSERT INTO public.who_global_data_import VALUES (540043, '2020-11-17', 'ZM', 'Zambia', 'AFRO', '64', '17187', '0', '353', false);
INSERT INTO public.who_global_data_import VALUES (540044, '2020-11-18', 'ZM', 'Zambia', 'AFRO', '56', '17243', '0', '353', false);
INSERT INTO public.who_global_data_import VALUES (540045, '2020-11-19', 'ZM', 'Zambia', 'AFRO', '37', '17280', '3', '356', false);
INSERT INTO public.who_global_data_import VALUES (540046, '2020-11-20', 'ZM', 'Zambia', 'AFRO', '70', '17350', '0', '356', false);
INSERT INTO public.who_global_data_import VALUES (540047, '2020-11-21', 'ZM', 'Zambia', 'AFRO', '23', '17373', '0', '356', false);
INSERT INTO public.who_global_data_import VALUES (540048, '2020-11-22', 'ZM', 'Zambia', 'AFRO', '21', '17394', '0', '356', false);
INSERT INTO public.who_global_data_import VALUES (540049, '2020-11-23', 'ZM', 'Zambia', 'AFRO', '30', '17424', '1', '357', false);
INSERT INTO public.who_global_data_import VALUES (540050, '2020-11-24', 'ZM', 'Zambia', 'AFRO', '30', '17454', '0', '357', false);
INSERT INTO public.who_global_data_import VALUES (540051, '2020-11-25', 'ZM', 'Zambia', 'AFRO', '12', '17466', '0', '357', false);
INSERT INTO public.who_global_data_import VALUES (540052, '2020-11-26', 'ZM', 'Zambia', 'AFRO', '69', '17535', '0', '357', false);
INSERT INTO public.who_global_data_import VALUES (540053, '2020-11-27', 'ZM', 'Zambia', 'AFRO', '18', '17553', '0', '357', false);
INSERT INTO public.who_global_data_import VALUES (540054, '2020-11-28', 'ZM', 'Zambia', 'AFRO', '16', '17569', '0', '357', false);
INSERT INTO public.who_global_data_import VALUES (540055, '2020-11-29', 'ZM', 'Zambia', 'AFRO', '20', '17589', '0', '357', false);
INSERT INTO public.who_global_data_import VALUES (540056, '2020-11-30', 'ZM', 'Zambia', 'AFRO', '19', '17608', '0', '357', false);
INSERT INTO public.who_global_data_import VALUES (540057, '2020-12-01', 'ZM', 'Zambia', 'AFRO', '39', '17647', '0', '357', false);
INSERT INTO public.who_global_data_import VALUES (540058, '2020-12-02', 'ZM', 'Zambia', 'AFRO', '18', '17665', '0', '357', false);
INSERT INTO public.who_global_data_import VALUES (540059, '2020-12-03', 'ZM', 'Zambia', 'AFRO', '35', '17700', '0', '357', false);
INSERT INTO public.who_global_data_import VALUES (540060, '2020-12-04', 'ZM', 'Zambia', 'AFRO', '30', '17730', '0', '357', false);
INSERT INTO public.who_global_data_import VALUES (540061, '2020-12-05', 'ZM', 'Zambia', 'AFRO', '127', '17857', '7', '364', false);
INSERT INTO public.who_global_data_import VALUES (540062, '2020-12-06', 'ZM', 'Zambia', 'AFRO', '41', '17898', '0', '364', false);
INSERT INTO public.who_global_data_import VALUES (540063, '2020-12-07', 'ZM', 'Zambia', 'AFRO', '18', '17916', '0', '364', false);
INSERT INTO public.who_global_data_import VALUES (540064, '2020-12-08', 'ZM', 'Zambia', 'AFRO', '15', '17931', '0', '364', false);
INSERT INTO public.who_global_data_import VALUES (540065, '2020-12-09', 'ZM', 'Zambia', 'AFRO', '0', '17931', '0', '364', false);
INSERT INTO public.who_global_data_import VALUES (540066, '2020-12-10', 'ZM', 'Zambia', 'AFRO', '131', '18062', '0', '364', false);
INSERT INTO public.who_global_data_import VALUES (540067, '2020-12-11', 'ZM', 'Zambia', 'AFRO', '29', '18091', '0', '364', false);
INSERT INTO public.who_global_data_import VALUES (540068, '2020-12-12', 'ZM', 'Zambia', 'AFRO', '0', '18091', '0', '364', false);
INSERT INTO public.who_global_data_import VALUES (540069, '2020-12-13', 'ZM', 'Zambia', 'AFRO', '0', '18091', '0', '364', false);
INSERT INTO public.who_global_data_import VALUES (540070, '2020-12-14', 'ZM', 'Zambia', 'AFRO', '183', '18274', '3', '367', false);
INSERT INTO public.who_global_data_import VALUES (540071, '2020-12-15', 'ZM', 'Zambia', 'AFRO', '48', '18322', '0', '367', false);
INSERT INTO public.who_global_data_import VALUES (540072, '2020-12-16', 'ZM', 'Zambia', 'AFRO', '106', '18428', '1', '368', false);
INSERT INTO public.who_global_data_import VALUES (540073, '2020-12-17', 'ZM', 'Zambia', 'AFRO', '0', '18428', '0', '368', false);
INSERT INTO public.who_global_data_import VALUES (540074, '2020-12-18', 'ZM', 'Zambia', 'AFRO', '76', '18504', '1', '369', false);
INSERT INTO public.who_global_data_import VALUES (540075, '2020-12-19', 'ZM', 'Zambia', 'AFRO', '72', '18576', '4', '373', false);
INSERT INTO public.who_global_data_import VALUES (540076, '2020-12-20', 'ZM', 'Zambia', 'AFRO', '44', '18620', '0', '373', false);
INSERT INTO public.who_global_data_import VALUES (540077, '2020-12-21', 'ZM', 'Zambia', 'AFRO', '96', '18716', '0', '373', false);
INSERT INTO public.who_global_data_import VALUES (540078, '2020-12-22', 'ZM', 'Zambia', 'AFRO', '52', '18768', '2', '375', false);
INSERT INTO public.who_global_data_import VALUES (540079, '2020-12-23', 'ZM', 'Zambia', 'AFRO', '113', '18881', '4', '379', false);
INSERT INTO public.who_global_data_import VALUES (540080, '2020-12-24', 'ZM', 'Zambia', 'AFRO', '0', '18881', '0', '379', false);
INSERT INTO public.who_global_data_import VALUES (540081, '2020-12-25', 'ZM', 'Zambia', 'AFRO', '353', '19234', '2', '381', false);
INSERT INTO public.who_global_data_import VALUES (540082, '2020-12-26', 'ZM', 'Zambia', 'AFRO', '337', '19571', '0', '381', false);
INSERT INTO public.who_global_data_import VALUES (540083, '2020-12-27', 'ZM', 'Zambia', 'AFRO', '100', '19671', '1', '382', false);
INSERT INTO public.who_global_data_import VALUES (540084, '2020-12-28', 'ZM', 'Zambia', 'AFRO', '0', '19671', '0', '382', false);
INSERT INTO public.who_global_data_import VALUES (540085, '2020-12-29', 'ZM', 'Zambia', 'AFRO', '272', '19943', '2', '384', false);
INSERT INTO public.who_global_data_import VALUES (540086, '2020-12-30', 'ZM', 'Zambia', 'AFRO', '0', '19943', '0', '384', false);
INSERT INTO public.who_global_data_import VALUES (540087, '2020-12-31', 'ZM', 'Zambia', 'AFRO', '519', '20462', '2', '386', false);
INSERT INTO public.who_global_data_import VALUES (540088, '2021-01-01', 'ZM', 'Zambia', 'AFRO', '263', '20725', '2', '388', false);
INSERT INTO public.who_global_data_import VALUES (540089, '2021-01-02', 'ZM', 'Zambia', 'AFRO', '0', '20725', '0', '388', false);
INSERT INTO public.who_global_data_import VALUES (540090, '2021-01-03', 'ZM', 'Zambia', 'AFRO', '505', '21230', '4', '392', false);
INSERT INTO public.who_global_data_import VALUES (540091, '2021-01-04', 'ZM', 'Zambia', 'AFRO', '353', '21583', '2', '394', false);
INSERT INTO public.who_global_data_import VALUES (540092, '2021-01-05', 'ZM', 'Zambia', 'AFRO', '410', '21993', '4', '398', false);
INSERT INTO public.who_global_data_import VALUES (540093, '2021-01-06', 'ZM', 'Zambia', 'AFRO', '652', '22645', '14', '412', false);
INSERT INTO public.who_global_data_import VALUES (540094, '2021-01-07', 'ZM', 'Zambia', 'AFRO', '850', '23495', '5', '417', false);
INSERT INTO public.who_global_data_import VALUES (540095, '2021-01-08', 'ZM', 'Zambia', 'AFRO', '802', '24297', '6', '423', false);
INSERT INTO public.who_global_data_import VALUES (540096, '2021-01-09', 'ZM', 'Zambia', 'AFRO', '1029', '25326', '18', '441', false);
INSERT INTO public.who_global_data_import VALUES (540097, '2021-01-10', 'ZM', 'Zambia', 'AFRO', '1241', '26567', '23', '464', false);
INSERT INTO public.who_global_data_import VALUES (540098, '2021-01-11', 'ZM', 'Zambia', 'AFRO', '1161', '27728', '5', '469', false);
INSERT INTO public.who_global_data_import VALUES (540099, '2021-01-12', 'ZM', 'Zambia', 'AFRO', '868', '28596', '2', '471', false);
INSERT INTO public.who_global_data_import VALUES (540100, '2021-01-13', 'ZM', 'Zambia', 'AFRO', '1161', '29757', '24', '495', false);
INSERT INTO public.who_global_data_import VALUES (540101, '2021-01-14', 'ZM', 'Zambia', 'AFRO', '1343', '31100', '14', '509', false);
INSERT INTO public.who_global_data_import VALUES (540102, '2021-01-15', 'ZM', 'Zambia', 'AFRO', '1700', '32800', '5', '514', false);
INSERT INTO public.who_global_data_import VALUES (540103, '2021-01-16', 'ZM', 'Zambia', 'AFRO', '1478', '34278', '13', '527', false);
INSERT INTO public.who_global_data_import VALUES (540105, '2020-01-03', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540106, '2020-01-04', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540107, '2020-01-05', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540108, '2020-01-06', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540109, '2020-01-07', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540110, '2020-01-08', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540111, '2020-01-09', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540112, '2020-01-10', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540113, '2020-01-11', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540114, '2020-01-12', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540115, '2020-01-13', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540116, '2020-01-14', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540117, '2020-01-15', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540118, '2020-01-16', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540119, '2020-01-17', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540120, '2020-01-18', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540121, '2020-01-19', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540122, '2020-01-20', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540123, '2020-01-21', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540124, '2020-01-22', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540125, '2020-01-23', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540126, '2020-01-24', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540127, '2020-01-25', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540128, '2020-01-26', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540129, '2020-01-27', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540130, '2020-01-28', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540131, '2020-01-29', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540132, '2020-01-30', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540133, '2020-01-31', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540134, '2020-02-01', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540135, '2020-02-02', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540136, '2020-02-03', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540137, '2020-02-04', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540138, '2020-02-05', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540139, '2020-02-06', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540140, '2020-02-07', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540141, '2020-02-08', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540142, '2020-02-09', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540143, '2020-02-10', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540144, '2020-02-11', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540145, '2020-02-12', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540146, '2020-02-13', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540147, '2020-02-14', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540148, '2020-02-15', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540149, '2020-02-16', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540150, '2020-02-17', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540151, '2020-02-18', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540152, '2020-02-19', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540153, '2020-02-20', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540154, '2020-02-21', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540155, '2020-02-22', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540156, '2020-02-23', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540157, '2020-02-24', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540158, '2020-02-25', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540159, '2020-02-26', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540160, '2020-02-27', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540161, '2020-02-28', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540162, '2020-02-29', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540163, '2020-03-01', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540164, '2020-03-02', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540165, '2020-03-03', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540166, '2020-03-04', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540167, '2020-03-05', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540168, '2020-03-06', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540169, '2020-03-07', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540170, '2020-03-08', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540171, '2020-03-09', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540172, '2020-03-10', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540173, '2020-03-11', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540174, '2020-03-12', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540175, '2020-03-13', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540176, '2020-03-14', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540177, '2020-03-15', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540178, '2020-03-16', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540179, '2020-03-17', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540180, '2020-03-18', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540181, '2020-03-19', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540182, '2020-03-20', 'ZW', 'Zimbabwe', 'AFRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540183, '2020-03-21', 'ZW', 'Zimbabwe', 'AFRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540184, '2020-03-22', 'ZW', 'Zimbabwe', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540185, '2020-03-23', 'ZW', 'Zimbabwe', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (540186, '2020-03-24', 'ZW', 'Zimbabwe', 'AFRO', '0', '2', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (540187, '2020-03-25', 'ZW', 'Zimbabwe', 'AFRO', '0', '2', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (540188, '2020-03-26', 'ZW', 'Zimbabwe', 'AFRO', '0', '2', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (540189, '2020-03-27', 'ZW', 'Zimbabwe', 'AFRO', '3', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (540190, '2020-03-28', 'ZW', 'Zimbabwe', 'AFRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (540191, '2020-03-29', 'ZW', 'Zimbabwe', 'AFRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (540192, '2020-03-30', 'ZW', 'Zimbabwe', 'AFRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (540193, '2020-03-31', 'ZW', 'Zimbabwe', 'AFRO', '3', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (540194, '2020-04-01', 'ZW', 'Zimbabwe', 'AFRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (540195, '2020-04-02', 'ZW', 'Zimbabwe', 'AFRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (540196, '2020-04-03', 'ZW', 'Zimbabwe', 'AFRO', '1', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (540197, '2020-04-04', 'ZW', 'Zimbabwe', 'AFRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (540198, '2020-04-05', 'ZW', 'Zimbabwe', 'AFRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (540199, '2020-04-06', 'ZW', 'Zimbabwe', 'AFRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (540200, '2020-04-07', 'ZW', 'Zimbabwe', 'AFRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (540201, '2020-04-08', 'ZW', 'Zimbabwe', 'AFRO', '2', '11', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (540202, '2020-04-09', 'ZW', 'Zimbabwe', 'AFRO', '0', '11', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (540203, '2020-04-10', 'ZW', 'Zimbabwe', 'AFRO', '0', '11', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (540204, '2020-04-11', 'ZW', 'Zimbabwe', 'AFRO', '0', '11', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (540205, '2020-04-12', 'ZW', 'Zimbabwe', 'AFRO', '2', '13', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (540206, '2020-04-13', 'ZW', 'Zimbabwe', 'AFRO', '1', '14', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (540207, '2020-04-14', 'ZW', 'Zimbabwe', 'AFRO', '3', '17', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (540208, '2020-04-15', 'ZW', 'Zimbabwe', 'AFRO', '1', '18', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (540209, '2020-04-16', 'ZW', 'Zimbabwe', 'AFRO', '5', '23', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (540210, '2020-04-17', 'ZW', 'Zimbabwe', 'AFRO', '0', '23', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (540211, '2020-04-18', 'ZW', 'Zimbabwe', 'AFRO', '1', '24', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (540212, '2020-04-19', 'ZW', 'Zimbabwe', 'AFRO', '1', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (540213, '2020-04-20', 'ZW', 'Zimbabwe', 'AFRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (540214, '2020-04-21', 'ZW', 'Zimbabwe', 'AFRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (540215, '2020-04-22', 'ZW', 'Zimbabwe', 'AFRO', '3', '28', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (540216, '2020-04-23', 'ZW', 'Zimbabwe', 'AFRO', '0', '28', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (540217, '2020-04-24', 'ZW', 'Zimbabwe', 'AFRO', '0', '28', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540218, '2020-04-25', 'ZW', 'Zimbabwe', 'AFRO', '1', '29', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540219, '2020-04-26', 'ZW', 'Zimbabwe', 'AFRO', '2', '31', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540220, '2020-04-27', 'ZW', 'Zimbabwe', 'AFRO', '0', '31', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540221, '2020-04-28', 'ZW', 'Zimbabwe', 'AFRO', '0', '31', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540222, '2020-04-29', 'ZW', 'Zimbabwe', 'AFRO', '1', '32', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540223, '2020-04-30', 'ZW', 'Zimbabwe', 'AFRO', '0', '32', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540224, '2020-05-01', 'ZW', 'Zimbabwe', 'AFRO', '0', '32', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540225, '2020-05-02', 'ZW', 'Zimbabwe', 'AFRO', '2', '34', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540226, '2020-05-03', 'ZW', 'Zimbabwe', 'AFRO', '0', '34', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540227, '2020-05-04', 'ZW', 'Zimbabwe', 'AFRO', '0', '34', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540228, '2020-05-05', 'ZW', 'Zimbabwe', 'AFRO', '0', '34', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540229, '2020-05-06', 'ZW', 'Zimbabwe', 'AFRO', '0', '34', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540230, '2020-05-07', 'ZW', 'Zimbabwe', 'AFRO', '0', '34', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540231, '2020-05-08', 'ZW', 'Zimbabwe', 'AFRO', '0', '34', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540232, '2020-05-09', 'ZW', 'Zimbabwe', 'AFRO', '0', '34', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540233, '2020-05-10', 'ZW', 'Zimbabwe', 'AFRO', '1', '35', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540234, '2020-05-11', 'ZW', 'Zimbabwe', 'AFRO', '1', '36', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540235, '2020-05-12', 'ZW', 'Zimbabwe', 'AFRO', '0', '36', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540236, '2020-05-13', 'ZW', 'Zimbabwe', 'AFRO', '1', '37', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540237, '2020-05-14', 'ZW', 'Zimbabwe', 'AFRO', '0', '37', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540238, '2020-05-15', 'ZW', 'Zimbabwe', 'AFRO', '0', '37', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540239, '2020-05-16', 'ZW', 'Zimbabwe', 'AFRO', '5', '42', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540240, '2020-05-17', 'ZW', 'Zimbabwe', 'AFRO', '2', '44', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540241, '2020-05-18', 'ZW', 'Zimbabwe', 'AFRO', '0', '44', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540242, '2020-05-19', 'ZW', 'Zimbabwe', 'AFRO', '2', '46', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540243, '2020-05-20', 'ZW', 'Zimbabwe', 'AFRO', '0', '46', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540244, '2020-05-21', 'ZW', 'Zimbabwe', 'AFRO', '2', '48', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540245, '2020-05-22', 'ZW', 'Zimbabwe', 'AFRO', '3', '51', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540246, '2020-05-23', 'ZW', 'Zimbabwe', 'AFRO', '0', '51', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540247, '2020-05-24', 'ZW', 'Zimbabwe', 'AFRO', '5', '56', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540248, '2020-05-25', 'ZW', 'Zimbabwe', 'AFRO', '0', '56', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540249, '2020-05-26', 'ZW', 'Zimbabwe', 'AFRO', '0', '56', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540250, '2020-05-27', 'ZW', 'Zimbabwe', 'AFRO', '0', '56', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540251, '2020-05-28', 'ZW', 'Zimbabwe', 'AFRO', '76', '132', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540252, '2020-05-29', 'ZW', 'Zimbabwe', 'AFRO', '0', '132', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540253, '2020-05-30', 'ZW', 'Zimbabwe', 'AFRO', '17', '149', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540254, '2020-05-31', 'ZW', 'Zimbabwe', 'AFRO', '25', '174', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540255, '2020-06-01', 'ZW', 'Zimbabwe', 'AFRO', '4', '178', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540256, '2020-06-02', 'ZW', 'Zimbabwe', 'AFRO', '0', '178', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540257, '2020-06-03', 'ZW', 'Zimbabwe', 'AFRO', '28', '206', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540258, '2020-06-04', 'ZW', 'Zimbabwe', 'AFRO', '16', '222', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540259, '2020-06-05', 'ZW', 'Zimbabwe', 'AFRO', '0', '222', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540260, '2020-06-06', 'ZW', 'Zimbabwe', 'AFRO', '43', '265', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540261, '2020-06-07', 'ZW', 'Zimbabwe', 'AFRO', '14', '279', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540262, '2020-06-08', 'ZW', 'Zimbabwe', 'AFRO', '0', '279', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540263, '2020-06-09', 'ZW', 'Zimbabwe', 'AFRO', '8', '287', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540264, '2020-06-10', 'ZW', 'Zimbabwe', 'AFRO', '27', '314', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540265, '2020-06-11', 'ZW', 'Zimbabwe', 'AFRO', '6', '320', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540266, '2020-06-12', 'ZW', 'Zimbabwe', 'AFRO', '12', '332', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540267, '2020-06-13', 'ZW', 'Zimbabwe', 'AFRO', '11', '343', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540268, '2020-06-14', 'ZW', 'Zimbabwe', 'AFRO', '13', '356', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540269, '2020-06-15', 'ZW', 'Zimbabwe', 'AFRO', '27', '383', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540270, '2020-06-16', 'ZW', 'Zimbabwe', 'AFRO', '4', '387', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540271, '2020-06-17', 'ZW', 'Zimbabwe', 'AFRO', '4', '391', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540272, '2020-06-18', 'ZW', 'Zimbabwe', 'AFRO', '10', '401', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540273, '2020-06-19', 'ZW', 'Zimbabwe', 'AFRO', '62', '463', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540274, '2020-06-20', 'ZW', 'Zimbabwe', 'AFRO', '16', '479', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540275, '2020-06-21', 'ZW', 'Zimbabwe', 'AFRO', '0', '479', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (540276, '2020-06-22', 'ZW', 'Zimbabwe', 'AFRO', '10', '489', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (540277, '2020-06-23', 'ZW', 'Zimbabwe', 'AFRO', '23', '512', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (540278, '2020-06-24', 'ZW', 'Zimbabwe', 'AFRO', '13', '525', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (540279, '2020-06-25', 'ZW', 'Zimbabwe', 'AFRO', '5', '530', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (540280, '2020-06-26', 'ZW', 'Zimbabwe', 'AFRO', '21', '551', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (540281, '2020-06-27', 'ZW', 'Zimbabwe', 'AFRO', '10', '561', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (540282, '2020-06-28', 'ZW', 'Zimbabwe', 'AFRO', '6', '567', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (540283, '2020-06-29', 'ZW', 'Zimbabwe', 'AFRO', '0', '567', '-1', '6', false);
INSERT INTO public.who_global_data_import VALUES (540284, '2020-06-30', 'ZW', 'Zimbabwe', 'AFRO', '7', '574', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (540285, '2020-07-01', 'ZW', 'Zimbabwe', 'AFRO', '17', '591', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (540286, '2020-07-02', 'ZW', 'Zimbabwe', 'AFRO', '14', '605', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (540287, '2020-07-03', 'ZW', 'Zimbabwe', 'AFRO', '12', '617', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (540288, '2020-07-04', 'ZW', 'Zimbabwe', 'AFRO', '8', '625', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (540289, '2020-07-05', 'ZW', 'Zimbabwe', 'AFRO', '73', '698', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (540290, '2020-07-06', 'ZW', 'Zimbabwe', 'AFRO', '18', '716', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (540291, '2020-07-07', 'ZW', 'Zimbabwe', 'AFRO', '18', '734', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (540292, '2020-07-08', 'ZW', 'Zimbabwe', 'AFRO', '53', '787', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (540293, '2020-07-09', 'ZW', 'Zimbabwe', 'AFRO', '98', '885', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (540294, '2020-07-10', 'ZW', 'Zimbabwe', 'AFRO', '41', '926', '3', '12', false);
INSERT INTO public.who_global_data_import VALUES (540295, '2020-07-11', 'ZW', 'Zimbabwe', 'AFRO', '16', '942', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (540296, '2020-07-12', 'ZW', 'Zimbabwe', 'AFRO', '40', '982', '5', '18', false);
INSERT INTO public.who_global_data_import VALUES (540297, '2020-07-13', 'ZW', 'Zimbabwe', 'AFRO', '3', '985', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (540298, '2020-07-14', 'ZW', 'Zimbabwe', 'AFRO', '49', '1034', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (540299, '2020-07-15', 'ZW', 'Zimbabwe', 'AFRO', '30', '1064', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (540300, '2020-07-16', 'ZW', 'Zimbabwe', 'AFRO', '25', '1089', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (540301, '2020-07-17', 'ZW', 'Zimbabwe', 'AFRO', '273', '1362', '3', '23', false);
INSERT INTO public.who_global_data_import VALUES (540302, '2020-07-18', 'ZW', 'Zimbabwe', 'AFRO', '58', '1420', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (540303, '2020-07-19', 'ZW', 'Zimbabwe', 'AFRO', '58', '1478', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (540304, '2020-07-20', 'ZW', 'Zimbabwe', 'AFRO', '133', '1611', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (540305, '2020-07-21', 'ZW', 'Zimbabwe', 'AFRO', '102', '1713', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (540306, '2020-07-22', 'ZW', 'Zimbabwe', 'AFRO', '107', '1820', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (540307, '2020-07-23', 'ZW', 'Zimbabwe', 'AFRO', '214', '2034', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (540308, '2020-07-24', 'ZW', 'Zimbabwe', 'AFRO', '90', '2124', '2', '28', false);
INSERT INTO public.who_global_data_import VALUES (540309, '2020-07-25', 'ZW', 'Zimbabwe', 'AFRO', '172', '2296', '4', '32', false);
INSERT INTO public.who_global_data_import VALUES (540310, '2020-07-26', 'ZW', 'Zimbabwe', 'AFRO', '138', '2434', '2', '34', false);
INSERT INTO public.who_global_data_import VALUES (540311, '2020-07-27', 'ZW', 'Zimbabwe', 'AFRO', '78', '2512', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (540312, '2020-07-28', 'ZW', 'Zimbabwe', 'AFRO', '192', '2704', '2', '36', false);
INSERT INTO public.who_global_data_import VALUES (540313, '2020-07-29', 'ZW', 'Zimbabwe', 'AFRO', '113', '2817', '4', '40', false);
INSERT INTO public.who_global_data_import VALUES (540314, '2020-07-30', 'ZW', 'Zimbabwe', 'AFRO', '62', '2879', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (540315, '2020-07-31', 'ZW', 'Zimbabwe', 'AFRO', '213', '3092', '12', '53', false);
INSERT INTO public.who_global_data_import VALUES (540316, '2020-08-01', 'ZW', 'Zimbabwe', 'AFRO', '77', '3169', '14', '67', false);
INSERT INTO public.who_global_data_import VALUES (540317, '2020-08-02', 'ZW', 'Zimbabwe', 'AFRO', '490', '3659', '2', '69', false);
INSERT INTO public.who_global_data_import VALUES (540318, '2020-08-03', 'ZW', 'Zimbabwe', 'AFRO', '262', '3921', '1', '70', false);
INSERT INTO public.who_global_data_import VALUES (540319, '2020-08-04', 'ZW', 'Zimbabwe', 'AFRO', '154', '4075', '10', '80', false);
INSERT INTO public.who_global_data_import VALUES (540320, '2020-08-05', 'ZW', 'Zimbabwe', 'AFRO', '146', '4221', '1', '81', false);
INSERT INTO public.who_global_data_import VALUES (540321, '2020-08-06', 'ZW', 'Zimbabwe', 'AFRO', '118', '4339', '3', '84', false);
INSERT INTO public.who_global_data_import VALUES (540322, '2020-08-07', 'ZW', 'Zimbabwe', 'AFRO', '56', '4395', '13', '97', false);
INSERT INTO public.who_global_data_import VALUES (540323, '2020-08-08', 'ZW', 'Zimbabwe', 'AFRO', '56', '4451', '5', '102', false);
INSERT INTO public.who_global_data_import VALUES (540324, '2020-08-09', 'ZW', 'Zimbabwe', 'AFRO', '124', '4575', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (540325, '2020-08-10', 'ZW', 'Zimbabwe', 'AFRO', '74', '4649', '2', '104', false);
INSERT INTO public.who_global_data_import VALUES (540326, '2020-08-11', 'ZW', 'Zimbabwe', 'AFRO', '99', '4748', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (540327, '2020-08-12', 'ZW', 'Zimbabwe', 'AFRO', '70', '4818', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (540328, '2020-08-13', 'ZW', 'Zimbabwe', 'AFRO', '75', '4893', '18', '122', false);
INSERT INTO public.who_global_data_import VALUES (540329, '2020-08-14', 'ZW', 'Zimbabwe', 'AFRO', '97', '4990', '6', '128', false);
INSERT INTO public.who_global_data_import VALUES (540330, '2020-08-15', 'ZW', 'Zimbabwe', 'AFRO', '82', '5072', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (540331, '2020-08-16', 'ZW', 'Zimbabwe', 'AFRO', '104', '5176', '2', '130', false);
INSERT INTO public.who_global_data_import VALUES (540332, '2020-08-17', 'ZW', 'Zimbabwe', 'AFRO', '85', '5261', '2', '132', false);
INSERT INTO public.who_global_data_import VALUES (540333, '2020-08-18', 'ZW', 'Zimbabwe', 'AFRO', '47', '5308', '3', '135', false);
INSERT INTO public.who_global_data_import VALUES (540334, '2020-08-19', 'ZW', 'Zimbabwe', 'AFRO', '70', '5378', '6', '141', false);
INSERT INTO public.who_global_data_import VALUES (540335, '2020-08-20', 'ZW', 'Zimbabwe', 'AFRO', '265', '5643', '9', '150', false);
INSERT INTO public.who_global_data_import VALUES (540336, '2020-08-21', 'ZW', 'Zimbabwe', 'AFRO', '102', '5745', '1', '151', false);
INSERT INTO public.who_global_data_import VALUES (540337, '2020-08-22', 'ZW', 'Zimbabwe', 'AFRO', '70', '5815', '1', '152', false);
INSERT INTO public.who_global_data_import VALUES (540338, '2020-08-23', 'ZW', 'Zimbabwe', 'AFRO', '78', '5893', '1', '153', false);
INSERT INTO public.who_global_data_import VALUES (540339, '2020-08-24', 'ZW', 'Zimbabwe', 'AFRO', '37', '5930', '2', '155', false);
INSERT INTO public.who_global_data_import VALUES (540340, '2020-08-25', 'ZW', 'Zimbabwe', 'AFRO', '140', '6070', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (540341, '2020-08-26', 'ZW', 'Zimbabwe', 'AFRO', '126', '6196', '11', '166', false);
INSERT INTO public.who_global_data_import VALUES (540342, '2020-08-27', 'ZW', 'Zimbabwe', 'AFRO', '55', '6251', '13', '179', false);
INSERT INTO public.who_global_data_import VALUES (540343, '2020-08-28', 'ZW', 'Zimbabwe', 'AFRO', '41', '6292', '10', '189', false);
INSERT INTO public.who_global_data_import VALUES (540344, '2020-08-29', 'ZW', 'Zimbabwe', 'AFRO', '96', '6388', '6', '195', false);
INSERT INTO public.who_global_data_import VALUES (540345, '2020-08-30', 'ZW', 'Zimbabwe', 'AFRO', '18', '6406', '1', '196', false);
INSERT INTO public.who_global_data_import VALUES (540346, '2020-08-31', 'ZW', 'Zimbabwe', 'AFRO', '6', '6412', '0', '196', false);
INSERT INTO public.who_global_data_import VALUES (540347, '2020-09-01', 'ZW', 'Zimbabwe', 'AFRO', '85', '6497', '6', '202', false);
INSERT INTO public.who_global_data_import VALUES (540348, '2020-09-02', 'ZW', 'Zimbabwe', 'AFRO', '62', '6559', '1', '203', false);
INSERT INTO public.who_global_data_import VALUES (540349, '2020-09-03', 'ZW', 'Zimbabwe', 'AFRO', '79', '6638', '3', '206', false);
INSERT INTO public.who_global_data_import VALUES (540350, '2020-09-04', 'ZW', 'Zimbabwe', 'AFRO', '40', '6678', '0', '206', false);
INSERT INTO public.who_global_data_import VALUES (540351, '2020-09-05', 'ZW', 'Zimbabwe', 'AFRO', '159', '6837', '0', '206', false);
INSERT INTO public.who_global_data_import VALUES (540352, '2020-09-06', 'ZW', 'Zimbabwe', 'AFRO', '0', '6837', '0', '206', false);
INSERT INTO public.who_global_data_import VALUES (540353, '2020-09-07', 'ZW', 'Zimbabwe', 'AFRO', '0', '6837', '0', '206', false);
INSERT INTO public.who_global_data_import VALUES (540354, '2020-09-08', 'ZW', 'Zimbabwe', 'AFRO', '279', '7116', '2', '208', false);
INSERT INTO public.who_global_data_import VALUES (540355, '2020-09-09', 'ZW', 'Zimbabwe', 'AFRO', '272', '7388', '10', '218', false);
INSERT INTO public.who_global_data_import VALUES (540356, '2020-09-10', 'ZW', 'Zimbabwe', 'AFRO', '41', '7429', '4', '222', false);
INSERT INTO public.who_global_data_import VALUES (540357, '2020-09-11', 'ZW', 'Zimbabwe', 'AFRO', '24', '7453', '0', '222', false);
INSERT INTO public.who_global_data_import VALUES (540358, '2020-09-12', 'ZW', 'Zimbabwe', 'AFRO', '26', '7479', '2', '224', false);
INSERT INTO public.who_global_data_import VALUES (540359, '2020-09-13', 'ZW', 'Zimbabwe', 'AFRO', '29', '7508', '0', '224', false);
INSERT INTO public.who_global_data_import VALUES (540360, '2020-09-14', 'ZW', 'Zimbabwe', 'AFRO', '18', '7526', '0', '224', false);
INSERT INTO public.who_global_data_import VALUES (540361, '2020-09-15', 'ZW', 'Zimbabwe', 'AFRO', '5', '7531', '0', '224', false);
INSERT INTO public.who_global_data_import VALUES (540362, '2020-09-16', 'ZW', 'Zimbabwe', 'AFRO', '45', '7576', '0', '224', false);
INSERT INTO public.who_global_data_import VALUES (540363, '2020-09-17', 'ZW', 'Zimbabwe', 'AFRO', '22', '7598', '0', '224', false);
INSERT INTO public.who_global_data_import VALUES (540364, '2020-09-18', 'ZW', 'Zimbabwe', 'AFRO', '35', '7633', '0', '224', false);
INSERT INTO public.who_global_data_import VALUES (540365, '2020-09-19', 'ZW', 'Zimbabwe', 'AFRO', '14', '7647', '0', '224', false);
INSERT INTO public.who_global_data_import VALUES (540366, '2020-09-20', 'ZW', 'Zimbabwe', 'AFRO', '25', '7672', '1', '225', false);
INSERT INTO public.who_global_data_import VALUES (540367, '2020-09-21', 'ZW', 'Zimbabwe', 'AFRO', '11', '7683', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (540368, '2020-09-22', 'ZW', 'Zimbabwe', 'AFRO', '0', '7683', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (540369, '2020-09-23', 'ZW', 'Zimbabwe', 'AFRO', '28', '7711', '1', '226', false);
INSERT INTO public.who_global_data_import VALUES (540370, '2020-09-24', 'ZW', 'Zimbabwe', 'AFRO', '14', '7725', '1', '227', false);
INSERT INTO public.who_global_data_import VALUES (540371, '2020-09-25', 'ZW', 'Zimbabwe', 'AFRO', '0', '7725', '0', '227', false);
INSERT INTO public.who_global_data_import VALUES (540372, '2020-09-26', 'ZW', 'Zimbabwe', 'AFRO', '62', '7787', '0', '227', false);
INSERT INTO public.who_global_data_import VALUES (540373, '2020-09-27', 'ZW', 'Zimbabwe', 'AFRO', '16', '7803', '0', '227', false);
INSERT INTO public.who_global_data_import VALUES (540374, '2020-09-28', 'ZW', 'Zimbabwe', 'AFRO', '9', '7812', '0', '227', false);
INSERT INTO public.who_global_data_import VALUES (540375, '2020-09-29', 'ZW', 'Zimbabwe', 'AFRO', '4', '7816', '1', '228', false);
INSERT INTO public.who_global_data_import VALUES (540376, '2020-09-30', 'ZW', 'Zimbabwe', 'AFRO', '21', '7837', '0', '228', false);
INSERT INTO public.who_global_data_import VALUES (540377, '2020-10-01', 'ZW', 'Zimbabwe', 'AFRO', '1', '7838', '0', '228', false);
INSERT INTO public.who_global_data_import VALUES (540378, '2020-10-02', 'ZW', 'Zimbabwe', 'AFRO', '12', '7850', '0', '228', false);
INSERT INTO public.who_global_data_import VALUES (540379, '2020-10-03', 'ZW', 'Zimbabwe', 'AFRO', '8', '7858', '0', '228', false);
INSERT INTO public.who_global_data_import VALUES (540380, '2020-10-04', 'ZW', 'Zimbabwe', 'AFRO', '0', '7858', '0', '228', false);
INSERT INTO public.who_global_data_import VALUES (540381, '2020-10-05', 'ZW', 'Zimbabwe', 'AFRO', '30', '7888', '0', '228', false);
INSERT INTO public.who_global_data_import VALUES (540382, '2020-10-06', 'ZW', 'Zimbabwe', 'AFRO', '10', '7898', '0', '228', false);
INSERT INTO public.who_global_data_import VALUES (540383, '2020-10-07', 'ZW', 'Zimbabwe', 'AFRO', '17', '7915', '1', '229', false);
INSERT INTO public.who_global_data_import VALUES (540384, '2020-10-08', 'ZW', 'Zimbabwe', 'AFRO', '4', '7919', '0', '229', false);
INSERT INTO public.who_global_data_import VALUES (540385, '2020-10-09', 'ZW', 'Zimbabwe', 'AFRO', '32', '7951', '0', '229', false);
INSERT INTO public.who_global_data_import VALUES (540386, '2020-10-10', 'ZW', 'Zimbabwe', 'AFRO', '43', '7994', '0', '229', false);
INSERT INTO public.who_global_data_import VALUES (540387, '2020-10-11', 'ZW', 'Zimbabwe', 'AFRO', '0', '7994', '0', '229', false);
INSERT INTO public.who_global_data_import VALUES (540388, '2020-10-12', 'ZW', 'Zimbabwe', 'AFRO', '17', '8011', '1', '230', false);
INSERT INTO public.who_global_data_import VALUES (540389, '2020-10-13', 'ZW', 'Zimbabwe', 'AFRO', '10', '8021', '0', '230', false);
INSERT INTO public.who_global_data_import VALUES (540390, '2020-10-14', 'ZW', 'Zimbabwe', 'AFRO', '15', '8036', '0', '230', false);
INSERT INTO public.who_global_data_import VALUES (540391, '2020-10-15', 'ZW', 'Zimbabwe', 'AFRO', '19', '8055', '1', '231', false);
INSERT INTO public.who_global_data_import VALUES (540392, '2020-10-16', 'ZW', 'Zimbabwe', 'AFRO', '20', '8075', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (540393, '2020-10-17', 'ZW', 'Zimbabwe', 'AFRO', '24', '8099', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (540394, '2020-10-18', 'ZW', 'Zimbabwe', 'AFRO', '11', '8110', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (540395, '2020-10-19', 'ZW', 'Zimbabwe', 'AFRO', '37', '8147', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (540396, '2020-10-20', 'ZW', 'Zimbabwe', 'AFRO', '12', '8159', '1', '232', false);
INSERT INTO public.who_global_data_import VALUES (540397, '2020-10-21', 'ZW', 'Zimbabwe', 'AFRO', '28', '8187', '1', '233', false);
INSERT INTO public.who_global_data_import VALUES (540398, '2020-10-22', 'ZW', 'Zimbabwe', 'AFRO', '28', '8215', '3', '236', false);
INSERT INTO public.who_global_data_import VALUES (540399, '2020-10-23', 'ZW', 'Zimbabwe', 'AFRO', '27', '8242', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (540400, '2020-10-24', 'ZW', 'Zimbabwe', 'AFRO', '15', '8257', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (540401, '2020-10-25', 'ZW', 'Zimbabwe', 'AFRO', '12', '8269', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (540402, '2020-10-26', 'ZW', 'Zimbabwe', 'AFRO', '7', '8276', '1', '237', false);
INSERT INTO public.who_global_data_import VALUES (540403, '2020-10-27', 'ZW', 'Zimbabwe', 'AFRO', '27', '8303', '5', '242', false);
INSERT INTO public.who_global_data_import VALUES (540404, '2020-10-28', 'ZW', 'Zimbabwe', 'AFRO', '12', '8315', '0', '242', false);
INSERT INTO public.who_global_data_import VALUES (540405, '2020-10-29', 'ZW', 'Zimbabwe', 'AFRO', '5', '8320', '0', '242', false);
INSERT INTO public.who_global_data_import VALUES (540406, '2020-10-30', 'ZW', 'Zimbabwe', 'AFRO', '1', '8321', '0', '242', false);
INSERT INTO public.who_global_data_import VALUES (540407, '2020-10-31', 'ZW', 'Zimbabwe', 'AFRO', '41', '8362', '0', '242', false);
INSERT INTO public.who_global_data_import VALUES (540408, '2020-11-01', 'ZW', 'Zimbabwe', 'AFRO', '5', '8367', '1', '243', false);
INSERT INTO public.who_global_data_import VALUES (540409, '2020-11-02', 'ZW', 'Zimbabwe', 'AFRO', '7', '8374', '0', '243', false);
INSERT INTO public.who_global_data_import VALUES (540410, '2020-11-03', 'ZW', 'Zimbabwe', 'AFRO', '15', '8389', '2', '245', false);
INSERT INTO public.who_global_data_import VALUES (540411, '2020-11-04', 'ZW', 'Zimbabwe', 'AFRO', '21', '8410', '1', '246', false);
INSERT INTO public.who_global_data_import VALUES (540412, '2020-11-05', 'ZW', 'Zimbabwe', 'AFRO', '17', '8427', '2', '248', false);
INSERT INTO public.who_global_data_import VALUES (540413, '2020-11-06', 'ZW', 'Zimbabwe', 'AFRO', '16', '8443', '0', '248', false);
INSERT INTO public.who_global_data_import VALUES (540414, '2020-11-07', 'ZW', 'Zimbabwe', 'AFRO', '28', '8471', '2', '250', false);
INSERT INTO public.who_global_data_import VALUES (540415, '2020-11-08', 'ZW', 'Zimbabwe', 'AFRO', '0', '8471', '0', '250', false);
INSERT INTO public.who_global_data_import VALUES (540416, '2020-11-09', 'ZW', 'Zimbabwe', 'AFRO', '60', '8531', '3', '253', false);
INSERT INTO public.who_global_data_import VALUES (540417, '2020-11-10', 'ZW', 'Zimbabwe', 'AFRO', '30', '8561', '1', '254', false);
INSERT INTO public.who_global_data_import VALUES (540418, '2020-11-11', 'ZW', 'Zimbabwe', 'AFRO', '49', '8610', '1', '255', false);
INSERT INTO public.who_global_data_import VALUES (540419, '2020-11-12', 'ZW', 'Zimbabwe', 'AFRO', '57', '8667', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (540420, '2020-11-13', 'ZW', 'Zimbabwe', 'AFRO', '29', '8696', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (540421, '2020-11-14', 'ZW', 'Zimbabwe', 'AFRO', '69', '8765', '2', '257', false);
INSERT INTO public.who_global_data_import VALUES (540422, '2020-11-15', 'ZW', 'Zimbabwe', 'AFRO', '21', '8786', '0', '257', false);
INSERT INTO public.who_global_data_import VALUES (540423, '2020-11-16', 'ZW', 'Zimbabwe', 'AFRO', '43', '8829', '0', '257', false);
INSERT INTO public.who_global_data_import VALUES (540424, '2020-11-17', 'ZW', 'Zimbabwe', 'AFRO', '68', '8897', '0', '257', false);
INSERT INTO public.who_global_data_import VALUES (540425, '2020-11-18', 'ZW', 'Zimbabwe', 'AFRO', '48', '8945', '2', '259', false);
INSERT INTO public.who_global_data_import VALUES (540426, '2020-11-19', 'ZW', 'Zimbabwe', 'AFRO', '36', '8981', '2', '261', false);
INSERT INTO public.who_global_data_import VALUES (540427, '2020-11-20', 'ZW', 'Zimbabwe', 'AFRO', '65', '9046', '4', '265', false);
INSERT INTO public.who_global_data_import VALUES (540428, '2020-11-21', 'ZW', 'Zimbabwe', 'AFRO', '74', '9120', '0', '265', false);
INSERT INTO public.who_global_data_import VALUES (540429, '2020-11-22', 'ZW', 'Zimbabwe', 'AFRO', '0', '9120', '0', '265', false);
INSERT INTO public.who_global_data_import VALUES (540430, '2020-11-23', 'ZW', 'Zimbabwe', 'AFRO', '100', '9220', '3', '268', false);
INSERT INTO public.who_global_data_import VALUES (540431, '2020-11-24', 'ZW', 'Zimbabwe', 'AFRO', '88', '9308', '5', '273', false);
INSERT INTO public.who_global_data_import VALUES (540432, '2020-11-25', 'ZW', 'Zimbabwe', 'AFRO', '90', '9398', '1', '274', false);
INSERT INTO public.who_global_data_import VALUES (540433, '2020-11-26', 'ZW', 'Zimbabwe', 'AFRO', '110', '9508', '0', '274', false);
INSERT INTO public.who_global_data_import VALUES (540434, '2020-11-27', 'ZW', 'Zimbabwe', 'AFRO', '115', '9623', '0', '274', false);
INSERT INTO public.who_global_data_import VALUES (540435, '2020-11-28', 'ZW', 'Zimbabwe', 'AFRO', '91', '9714', '1', '275', false);
INSERT INTO public.who_global_data_import VALUES (540436, '2020-11-29', 'ZW', 'Zimbabwe', 'AFRO', '108', '9822', '0', '275', false);
INSERT INTO public.who_global_data_import VALUES (540437, '2020-11-30', 'ZW', 'Zimbabwe', 'AFRO', '128', '9950', '1', '276', false);
INSERT INTO public.who_global_data_import VALUES (540438, '2020-12-01', 'ZW', 'Zimbabwe', 'AFRO', '84', '10034', '1', '277', false);
INSERT INTO public.who_global_data_import VALUES (540439, '2020-12-02', 'ZW', 'Zimbabwe', 'AFRO', '95', '10129', '0', '277', false);
INSERT INTO public.who_global_data_import VALUES (540440, '2020-12-03', 'ZW', 'Zimbabwe', 'AFRO', '114', '10243', '0', '277', false);
INSERT INTO public.who_global_data_import VALUES (540441, '2020-12-04', 'ZW', 'Zimbabwe', 'AFRO', '181', '10424', '3', '280', false);
INSERT INTO public.who_global_data_import VALUES (540442, '2020-12-05', 'ZW', 'Zimbabwe', 'AFRO', '123', '10547', '1', '281', false);
INSERT INTO public.who_global_data_import VALUES (540443, '2020-12-06', 'ZW', 'Zimbabwe', 'AFRO', '70', '10617', '10', '291', false);
INSERT INTO public.who_global_data_import VALUES (540444, '2020-12-07', 'ZW', 'Zimbabwe', 'AFRO', '101', '10718', '0', '291', false);
INSERT INTO public.who_global_data_import VALUES (540445, '2020-12-08', 'ZW', 'Zimbabwe', 'AFRO', '121', '10839', '3', '294', false);
INSERT INTO public.who_global_data_import VALUES (540446, '2020-12-09', 'ZW', 'Zimbabwe', 'AFRO', '0', '10839', '0', '294', false);
INSERT INTO public.who_global_data_import VALUES (540447, '2020-12-10', 'ZW', 'Zimbabwe', 'AFRO', '168', '11007', '10', '304', false);
INSERT INTO public.who_global_data_import VALUES (540448, '2020-12-11', 'ZW', 'Zimbabwe', 'AFRO', '74', '11081', '1', '305', false);
INSERT INTO public.who_global_data_import VALUES (540449, '2020-12-12', 'ZW', 'Zimbabwe', 'AFRO', '0', '11081', '0', '305', false);
INSERT INTO public.who_global_data_import VALUES (540450, '2020-12-13', 'ZW', 'Zimbabwe', 'AFRO', '0', '11081', '0', '305', false);
INSERT INTO public.who_global_data_import VALUES (540451, '2020-12-14', 'ZW', 'Zimbabwe', 'AFRO', '165', '11246', '2', '307', false);
INSERT INTO public.who_global_data_import VALUES (540452, '2020-12-15', 'ZW', 'Zimbabwe', 'AFRO', '112', '11358', '2', '309', false);
INSERT INTO public.who_global_data_import VALUES (540453, '2020-12-16', 'ZW', 'Zimbabwe', 'AFRO', '164', '11522', '1', '310', false);
INSERT INTO public.who_global_data_import VALUES (540454, '2020-12-17', 'ZW', 'Zimbabwe', 'AFRO', '0', '11522', '0', '310', false);
INSERT INTO public.who_global_data_import VALUES (540455, '2020-12-18', 'ZW', 'Zimbabwe', 'AFRO', '344', '11866', '4', '314', false);
INSERT INTO public.who_global_data_import VALUES (540456, '2020-12-19', 'ZW', 'Zimbabwe', 'AFRO', '181', '12047', '2', '316', false);
INSERT INTO public.who_global_data_import VALUES (540457, '2020-12-20', 'ZW', 'Zimbabwe', 'AFRO', '104', '12151', '2', '318', false);
INSERT INTO public.who_global_data_import VALUES (540458, '2020-12-21', 'ZW', 'Zimbabwe', 'AFRO', '174', '12325', '2', '320', false);
INSERT INTO public.who_global_data_import VALUES (540459, '2020-12-22', 'ZW', 'Zimbabwe', 'AFRO', '97', '12422', '2', '322', false);
INSERT INTO public.who_global_data_import VALUES (540460, '2020-12-23', 'ZW', 'Zimbabwe', 'AFRO', '122', '12544', '4', '326', false);
INSERT INTO public.who_global_data_import VALUES (540461, '2020-12-24', 'ZW', 'Zimbabwe', 'AFRO', '0', '12544', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (540462, '2020-12-25', 'ZW', 'Zimbabwe', 'AFRO', '242', '12786', '13', '339', false);
INSERT INTO public.who_global_data_import VALUES (540463, '2020-12-26', 'ZW', 'Zimbabwe', 'AFRO', '94', '12880', '2', '341', false);
INSERT INTO public.who_global_data_import VALUES (540464, '2020-12-27', 'ZW', 'Zimbabwe', 'AFRO', '83', '12963', '0', '341', false);
INSERT INTO public.who_global_data_import VALUES (540465, '2020-12-28', 'ZW', 'Zimbabwe', 'AFRO', '0', '12963', '0', '341', false);
INSERT INTO public.who_global_data_import VALUES (540466, '2020-12-29', 'ZW', 'Zimbabwe', 'AFRO', '185', '13148', '13', '354', false);
INSERT INTO public.who_global_data_import VALUES (540467, '2020-12-30', 'ZW', 'Zimbabwe', 'AFRO', '0', '13148', '0', '354', false);
INSERT INTO public.who_global_data_import VALUES (540468, '2020-12-31', 'ZW', 'Zimbabwe', 'AFRO', '477', '13625', '6', '360', false);
INSERT INTO public.who_global_data_import VALUES (540469, '2021-01-01', 'ZW', 'Zimbabwe', 'AFRO', '242', '13867', '3', '363', false);
INSERT INTO public.who_global_data_import VALUES (540470, '2021-01-02', 'ZW', 'Zimbabwe', 'AFRO', '0', '13867', '0', '363', false);
INSERT INTO public.who_global_data_import VALUES (540471, '2021-01-03', 'ZW', 'Zimbabwe', 'AFRO', '624', '14491', '14', '377', false);
INSERT INTO public.who_global_data_import VALUES (540472, '2021-01-04', 'ZW', 'Zimbabwe', 'AFRO', '774', '15265', '3', '380', false);
INSERT INTO public.who_global_data_import VALUES (540473, '2021-01-05', 'ZW', 'Zimbabwe', 'AFRO', '564', '15829', '4', '384', false);
INSERT INTO public.who_global_data_import VALUES (540474, '2021-01-06', 'ZW', 'Zimbabwe', 'AFRO', '1365', '17194', '34', '418', false);
INSERT INTO public.who_global_data_import VALUES (540475, '2021-01-07', 'ZW', 'Zimbabwe', 'AFRO', '610', '17804', '13', '431', false);
INSERT INTO public.who_global_data_import VALUES (540476, '2021-01-08', 'ZW', 'Zimbabwe', 'AFRO', '871', '18675', '15', '446', false);
INSERT INTO public.who_global_data_import VALUES (540477, '2021-01-09', 'ZW', 'Zimbabwe', 'AFRO', '985', '19660', '22', '468', false);
INSERT INTO public.who_global_data_import VALUES (540478, '2021-01-10', 'ZW', 'Zimbabwe', 'AFRO', '839', '20499', '15', '483', false);
INSERT INTO public.who_global_data_import VALUES (540479, '2021-01-11', 'ZW', 'Zimbabwe', 'AFRO', '978', '21477', '24', '507', false);
INSERT INTO public.who_global_data_import VALUES (540480, '2021-01-12', 'ZW', 'Zimbabwe', 'AFRO', '820', '22297', '21', '528', false);
INSERT INTO public.who_global_data_import VALUES (540481, '2021-01-13', 'ZW', 'Zimbabwe', 'AFRO', '942', '23239', '23', '551', false);
INSERT INTO public.who_global_data_import VALUES (540482, '2021-01-14', 'ZW', 'Zimbabwe', 'AFRO', '1017', '24256', '38', '589', false);
INSERT INTO public.who_global_data_import VALUES (540483, '2021-01-15', 'ZW', 'Zimbabwe', 'AFRO', '1112', '25368', '47', '636', false);
INSERT INTO public.who_global_data_import VALUES (540484, '2021-01-16', 'ZW', 'Zimbabwe', 'AFRO', '741', '26109', '30', '666', false);
INSERT INTO public.who_global_data_import VALUES (473429, '2021-01-17', 'EC', 'Ecuador', 'AMRO', '3942', '230808', '43', '14316', true);
INSERT INTO public.who_global_data_import VALUES (473810, '2021-01-17', 'EG', 'Egypt', 'EMRO', '887', '155507', '54', '8527', true);
INSERT INTO public.who_global_data_import VALUES (474191, '2021-01-17', 'SV', 'El Salvador', 'AMRO', '0', '50157', '10', '1479', true);
INSERT INTO public.who_global_data_import VALUES (474572, '2021-01-17', 'GQ', 'Equatorial Guinea', 'AFRO', '40', '5356', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (539723, '2021-01-17', 'YE', 'Yemen', 'EMRO', '1', '2116', '0', '613', true);
INSERT INTO public.who_global_data_import VALUES (474953, '2021-01-17', 'ER', 'Eritrea', 'AFRO', '72', '1877', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (475334, '2021-01-17', 'EE', 'Estonia', 'EURO', '388', '37079', '5', '325', true);
INSERT INTO public.who_global_data_import VALUES (475715, '2021-01-17', 'SZ', 'Eswatini', 'AFRO', '409', '12736', '25', '360', true);
INSERT INTO public.who_global_data_import VALUES (476096, '2021-01-17', 'ET', 'Ethiopia', 'AFRO', '446', '130772', '6', '2029', true);
INSERT INTO public.who_global_data_import VALUES (476477, '2021-01-17', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (476858, '2021-01-17', 'FO', 'Faroe Islands', 'EURO', '1', '649', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (477239, '2021-01-17', 'FJ', 'Fiji', 'WPRO', '2', '55', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (477620, '2021-01-17', 'FI', 'Finland', 'EURO', '0', '39911', '0', '618', true);
INSERT INTO public.who_global_data_import VALUES (478001, '2021-01-17', 'FR', 'France', 'EURO', '21207', '2846971', '192', '69753', true);
INSERT INTO public.who_global_data_import VALUES (478382, '2021-01-17', 'GF', 'French Guiana', 'AMRO', '199', '14975', '1', '75', true);
INSERT INTO public.who_global_data_import VALUES (478763, '2021-01-17', 'PF', 'French Polynesia', 'WPRO', '0', '17635', '0', '126', true);
INSERT INTO public.who_global_data_import VALUES (479144, '2021-01-17', 'GA', 'Gabon', 'AFRO', '80', '9899', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (479525, '2021-01-17', 'GM', 'Gambia', 'AFRO', '0', '3897', '0', '127', true);
INSERT INTO public.who_global_data_import VALUES (479906, '2021-01-17', 'GE', 'Georgia', 'EURO', '780', '247805', '17', '2933', true);
INSERT INTO public.who_global_data_import VALUES (480287, '2021-01-17', 'DE', 'Germany', 'EURO', '13882', '2033518', '445', '46419', true);
INSERT INTO public.who_global_data_import VALUES (480668, '2021-01-17', 'GH', 'Ghana', 'AFRO', '0', '56981', '0', '341', true);
INSERT INTO public.who_global_data_import VALUES (481049, '2021-01-17', 'GI', 'Gibraltar', 'EURO', '66', '3575', '5', '30', true);
INSERT INTO public.who_global_data_import VALUES (481430, '2021-01-17', 'GR', 'Greece', 'EURO', '510', '148370', '20', '5441', true);
INSERT INTO public.who_global_data_import VALUES (481811, '2021-01-17', 'GL', 'Greenland', 'EURO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (482192, '2021-01-17', 'GD', 'Grenada', 'AMRO', '0', '139', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (482573, '2021-01-17', 'GP', 'Guadeloupe', 'AMRO', '0', '8834', '0', '156', true);
INSERT INTO public.who_global_data_import VALUES (482954, '2021-01-17', 'GU', 'Guam', 'WPRO', '7', '7283', '1', '126', true);
INSERT INTO public.who_global_data_import VALUES (483335, '2021-01-17', 'GT', 'Guatemala', 'AMRO', '1038', '148598', '43', '5220', true);
INSERT INTO public.who_global_data_import VALUES (483716, '2021-01-17', 'GG', 'Guernsey', 'EURO', '1', '309', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (484097, '2021-01-17', 'GN', 'Guinea', 'AFRO', '33', '14098', '0', '81', true);
INSERT INTO public.who_global_data_import VALUES (484478, '2021-01-17', 'GW', 'Guinea-Bissau', 'AFRO', '31', '2478', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (484859, '2021-01-17', 'GY', 'Guyana', 'AMRO', '60', '6805', '0', '170', true);
INSERT INTO public.who_global_data_import VALUES (485240, '2021-01-17', 'HT', 'Haiti', 'AMRO', '146', '10781', '2', '240', true);
INSERT INTO public.who_global_data_import VALUES (485621, '2021-01-17', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (486002, '2021-01-17', 'HN', 'Honduras', 'AMRO', '449', '132412', '9', '3344', true);
INSERT INTO public.who_global_data_import VALUES (486383, '2021-01-17', 'HU', 'Hungary', 'EURO', '1241', '351828', '77', '11341', true);
INSERT INTO public.who_global_data_import VALUES (486764, '2021-01-17', 'IS', 'Iceland', 'EURO', '0', '5956', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (487145, '2021-01-17', 'IN', 'India', 'SEARO', '15144', '10557985', '181', '152274', true);
INSERT INTO public.who_global_data_import VALUES (487526, '2021-01-17', 'ID', 'Indonesia', 'SEARO', '14224', '896642', '283', '25767', true);
INSERT INTO public.who_global_data_import VALUES (487907, '2021-01-17', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6100', '1324395', '96', '56717', true);
INSERT INTO public.who_global_data_import VALUES (488288, '2021-01-17', 'IQ', 'Iraq', 'EMRO', '596', '607587', '3', '12935', true);
INSERT INTO public.who_global_data_import VALUES (488669, '2021-01-17', 'IE', 'Ireland', 'EURO', '3232', '169780', '59', '2595', true);
INSERT INTO public.who_global_data_import VALUES (489050, '2021-01-17', 'IM', 'Isle of Man', 'EURO', '1', '418', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (489431, '2021-01-17', 'IL', 'Israel', 'EURO', '0', '521939', '0', '3845', true);
INSERT INTO public.who_global_data_import VALUES (489812, '2021-01-17', 'IT', 'Italy', 'EURO', '16310', '2368733', '475', '81800', true);
INSERT INTO public.who_global_data_import VALUES (490193, '2021-01-17', 'JM', 'Jamaica', 'AMRO', '104', '14096', '0', '323', true);
INSERT INTO public.who_global_data_import VALUES (490574, '2021-01-17', 'JP', 'Japan', 'WPRO', '6386', '322296', '66', '4446', true);
INSERT INTO public.who_global_data_import VALUES (490955, '2021-01-17', 'JE', 'Jersey', 'EURO', '15', '3044', '2', '62', true);
INSERT INTO public.who_global_data_import VALUES (491336, '2021-01-17', 'JO', 'Jordan', 'EMRO', '706', '313557', '16', '4137', true);
INSERT INTO public.who_global_data_import VALUES (491717, '2021-01-17', 'KZ', 'Kazakhstan', 'EURO', '0', '213855', '0', '2885', true);
INSERT INTO public.who_global_data_import VALUES (492098, '2021-01-17', 'KE', 'Kenya', 'AFRO', '223', '99082', '2', '1728', true);
INSERT INTO public.who_global_data_import VALUES (492479, '2021-01-17', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (492860, '2021-01-17', 'XK', 'Kosovo[1]', 'EURO', '363', '55455', '6', '1395', true);
INSERT INTO public.who_global_data_import VALUES (493241, '2021-01-17', 'KW', 'Kuwait', 'EMRO', '435', '157399', '0', '947', true);
INSERT INTO public.who_global_data_import VALUES (493622, '2021-01-17', 'KG', 'Kyrgyzstan', 'EURO', '123', '83109', '2', '1384', true);
INSERT INTO public.who_global_data_import VALUES (494003, '2021-01-17', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (494384, '2021-01-17', 'LV', 'Latvia', 'EURO', '1031', '55097', '41', '961', true);
INSERT INTO public.who_global_data_import VALUES (494765, '2021-01-17', 'LB', 'Lebanon', 'EMRO', '5872', '249158', '41', '1866', true);
INSERT INTO public.who_global_data_import VALUES (495146, '2021-01-17', 'LS', 'Lesotho', 'AFRO', '0', '6371', '4', '97', true);
INSERT INTO public.who_global_data_import VALUES (495527, '2021-01-17', 'LR', 'Liberia', 'AFRO', '5', '1887', '0', '84', true);
INSERT INTO public.who_global_data_import VALUES (495908, '2021-01-17', 'LY', 'Libya', 'EMRO', '0', '108017', '0', '1651', true);
INSERT INTO public.who_global_data_import VALUES (496289, '2021-01-17', 'LI', 'Liechtenstein', 'EURO', '0', '2441', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (496670, '2021-01-17', 'LT', 'Lithuania', 'EURO', '836', '167516', '31', '2445', true);
INSERT INTO public.who_global_data_import VALUES (497051, '2021-01-17', 'LU', 'Luxembourg', 'EURO', '135', '48757', '3', '552', true);
INSERT INTO public.who_global_data_import VALUES (497432, '2021-01-17', 'MG', 'Madagascar', 'AFRO', '0', '18001', '0', '267', true);
INSERT INTO public.who_global_data_import VALUES (497813, '2021-01-17', 'MW', 'Malawi', 'AFRO', '1291', '11785', '15', '300', true);
INSERT INTO public.who_global_data_import VALUES (498194, '2021-01-17', 'MY', 'Malaysia', 'WPRO', '4029', '155095', '8', '594', true);
INSERT INTO public.who_global_data_import VALUES (498575, '2021-01-17', 'MV', 'Maldives', 'SEARO', '87', '14462', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (498956, '2021-01-17', 'ML', 'Mali', 'AFRO', '23', '7823', '0', '308', true);
INSERT INTO public.who_global_data_import VALUES (499337, '2021-01-17', 'MT', 'Malta', 'EURO', '141', '15588', '1', '239', true);
INSERT INTO public.who_global_data_import VALUES (499718, '2021-01-17', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (500099, '2021-01-17', 'MQ', 'Martinique', 'AMRO', '0', '6227', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (500480, '2021-01-17', 'MR', 'Mauritania', 'AFRO', '0', '15893', '0', '396', true);
INSERT INTO public.who_global_data_import VALUES (500861, '2021-01-17', 'MU', 'Mauritius', 'AFRO', '0', '547', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (501242, '2021-01-17', 'YT', 'Mayotte', 'AFRO', '0', '6611', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (501623, '2021-01-17', 'MX', 'Mexico', 'AMRO', '21366', '1609735', '1106', '139022', true);
INSERT INTO public.who_global_data_import VALUES (502004, '2021-01-17', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (502385, '2021-01-17', 'MC', 'Monaco', 'EURO', '25', '1194', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (502766, '2021-01-17', 'MN', 'Mongolia', 'WPRO', '21', '1512', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (503147, '2021-01-17', 'ME', 'Montenegro', 'EURO', '0', '55234', '0', '743', true);
INSERT INTO public.who_global_data_import VALUES (503528, '2021-01-17', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (503909, '2021-01-17', 'MA', 'Morocco', 'EMRO', '1240', '458865', '23', '7911', true);
INSERT INTO public.who_global_data_import VALUES (504290, '2021-01-17', 'MZ', 'Mozambique', 'AFRO', '1593', '25862', '23', '234', true);
INSERT INTO public.who_global_data_import VALUES (504671, '2021-01-17', 'MM', 'Myanmar', 'SEARO', '491', '133869', '16', '2942', true);
INSERT INTO public.who_global_data_import VALUES (505052, '2021-01-17', 'NA', 'Namibia', 'AFRO', '628', '30198', '5', '280', true);
INSERT INTO public.who_global_data_import VALUES (505433, '2021-01-17', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (505814, '2021-01-17', 'NP', 'Nepal', 'SEARO', '240', '267056', '6', '1954', true);
INSERT INTO public.who_global_data_import VALUES (506195, '2021-01-17', 'NL', 'Netherlands', 'EURO', '5340', '906956', '98', '12965', true);
INSERT INTO public.who_global_data_import VALUES (506576, '2021-01-17', 'NC', 'New Caledonia', 'WPRO', '3', '44', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (506957, '2021-01-17', 'NZ', 'New Zealand', 'WPRO', '10', '1900', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (507338, '2021-01-17', 'NI', 'Nicaragua', 'AMRO', '0', '4916', '0', '167', true);
INSERT INTO public.who_global_data_import VALUES (507719, '2021-01-17', 'NE', 'Niger', 'AFRO', '27', '4132', '0', '138', true);
INSERT INTO public.who_global_data_import VALUES (508100, '2021-01-17', 'NG', 'Nigeria', 'AFRO', '1598', '108943', '7', '1420', true);
INSERT INTO public.who_global_data_import VALUES (508481, '2021-01-17', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (508862, '2021-01-17', 'MK', 'North Macedonia', 'EURO', '360', '88749', '14', '2696', true);
INSERT INTO public.who_global_data_import VALUES (509243, '2021-01-17', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '128', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (509624, '2021-01-17', 'NO', 'Norway', 'EURO', '0', '57734', '0', '517', true);
INSERT INTO public.who_global_data_import VALUES (510005, '2021-01-17', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '427', '170637', '13', '1861', true);
INSERT INTO public.who_global_data_import VALUES (510386, '2021-01-17', 'OM', 'Oman', 'EMRO', '0', '131264', '0', '1509', true);
INSERT INTO public.who_global_data_import VALUES (510767, '2021-01-17', ' ', 'Other', 'Other', '0', '745', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (511148, '2021-01-17', 'PK', 'Pakistan', 'EMRO', '2432', '516770', '45', '10908', true);
INSERT INTO public.who_global_data_import VALUES (511529, '2021-01-17', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (511910, '2021-01-17', 'PA', 'Panama', 'AMRO', '2307', '293592', '38', '4689', true);
INSERT INTO public.who_global_data_import VALUES (512291, '2021-01-17', 'PG', 'Papua New Guinea', 'WPRO', '0', '834', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (512672, '2021-01-17', 'PY', 'Paraguay', 'AMRO', '1149', '120789', '12', '2479', true);
INSERT INTO public.who_global_data_import VALUES (513053, '2021-01-17', 'PE', 'Peru', 'AMRO', '7361', '1056023', '90', '38654', true);
INSERT INTO public.who_global_data_import VALUES (513434, '2021-01-17', 'PH', 'Philippines', 'WPRO', '2045', '498691', '8', '9884', true);
INSERT INTO public.who_global_data_import VALUES (513815, '2021-01-17', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (514196, '2021-01-17', 'PL', 'Poland', 'EURO', '5970', '1435582', '142', '33355', true);
INSERT INTO public.who_global_data_import VALUES (514577, '2021-01-17', 'PT', 'Portugal', 'EURO', '10947', '539416', '166', '8709', true);
INSERT INTO public.who_global_data_import VALUES (514958, '2021-01-17', 'PR', 'Puerto Rico', 'AMRO', '569', '86523', '11', '1703', true);
INSERT INTO public.who_global_data_import VALUES (515339, '2021-01-17', 'QA', 'Qatar', 'EMRO', '204', '147089', '0', '246', true);
INSERT INTO public.who_global_data_import VALUES (515720, '2021-01-17', 'KR', 'Republic of Korea', 'WPRO', '520', '72340', '13', '1249', true);
INSERT INTO public.who_global_data_import VALUES (516101, '2021-01-17', 'MD', 'Republic of Moldova', 'EURO', '377', '152640', '17', '3245', true);
INSERT INTO public.who_global_data_import VALUES (516482, '2021-01-17', 'RE', 'Réunion', 'AFRO', '0', '9443', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (516863, '2021-01-17', 'RO', 'Romania', 'EURO', '3218', '691488', '66', '17164', true);
INSERT INTO public.who_global_data_import VALUES (517244, '2021-01-17', 'RU', 'Russian Federation', 'EURO', '23586', '3568209', '481', '65566', true);
INSERT INTO public.who_global_data_import VALUES (517625, '2021-01-17', 'RW', 'Rwanda', 'AFRO', '277', '10850', '2', '140', true);
INSERT INTO public.who_global_data_import VALUES (518006, '2021-01-17', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (518387, '2021-01-17', 'BL', 'Saint Barthélemy', 'AMRO', '0', '224', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (518768, '2021-01-17', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (519149, '2021-01-17', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '34', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (519530, '2021-01-17', 'LC', 'Saint Lucia', 'AMRO', '33', '576', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (519911, '2021-01-17', 'MF', 'Saint Martin', 'AMRO', '0', '1046', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (520292, '2021-01-17', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (520673, '2021-01-17', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '62', '450', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (521054, '2021-01-17', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (521435, '2021-01-17', 'SM', 'San Marino', 'EURO', '11', '2778', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (521816, '2021-01-17', 'ST', 'Sao Tome and Principe', 'AFRO', '5', '1130', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (522197, '2021-01-17', 'SA', 'Saudi Arabia', 'EMRO', '140', '364753', '5', '6318', true);
INSERT INTO public.who_global_data_import VALUES (522578, '2021-01-17', 'SN', 'Senegal', 'AFRO', '342', '22738', '3', '509', true);
INSERT INTO public.who_global_data_import VALUES (522959, '2021-01-17', 'RS', 'Serbia', 'EURO', '1393', '371216', '22', '3730', true);
INSERT INTO public.who_global_data_import VALUES (523340, '2021-01-17', 'SC', 'Seychelles', 'AFRO', '63', '689', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (523721, '2021-01-17', 'SL', 'Sierra Leone', 'AFRO', '11', '2970', '0', '77', true);
INSERT INTO public.who_global_data_import VALUES (524102, '2021-01-17', 'SG', 'Singapore', 'WPRO', '24', '59083', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (524483, '2021-01-17', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (524864, '2021-01-17', 'SX', 'Sint Maarten', 'AMRO', '0', '1629', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (525245, '2021-01-17', 'SK', 'Slovakia', 'EURO', '573', '223325', '57', '3474', true);
INSERT INTO public.who_global_data_import VALUES (525626, '2021-01-17', 'SI', 'Slovenia', 'EURO', '1540', '148556', '50', '3327', true);
INSERT INTO public.who_global_data_import VALUES (526007, '2021-01-17', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (526388, '2021-01-17', 'SO', 'Somalia', 'EMRO', '0', '4744', '0', '130', true);
INSERT INTO public.who_global_data_import VALUES (526769, '2021-01-17', 'ZA', 'South Africa', 'AFRO', '13973', '1325659', '384', '36851', true);
INSERT INTO public.who_global_data_import VALUES (527150, '2021-01-17', 'SS', 'South Sudan', 'AFRO', '0', '3693', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (527531, '2021-01-17', 'ES', 'Spain', 'EURO', '0', '2211967', '0', '53079', true);
INSERT INTO public.who_global_data_import VALUES (527912, '2021-01-17', 'LK', 'Sri Lanka', 'SEARO', '719', '52313', '1', '256', true);
INSERT INTO public.who_global_data_import VALUES (528293, '2021-01-17', 'SD', 'Sudan', 'EMRO', '0', '25730', '0', '1576', true);
INSERT INTO public.who_global_data_import VALUES (528674, '2021-01-17', 'SR', 'Suriname', 'AMRO', '109', '7409', '0', '139', true);
INSERT INTO public.who_global_data_import VALUES (529055, '2021-01-17', 'SE', 'Sweden', 'EURO', '0', '523486', '0', '10323', true);
INSERT INTO public.who_global_data_import VALUES (529436, '2021-01-17', 'CH', 'Switzerland', 'EURO', '0', '492787', '0', '7930', true);
INSERT INTO public.who_global_data_import VALUES (529817, '2021-01-17', 'SY', 'Syrian Arab Republic', 'EMRO', '92', '12942', '7', '824', true);
INSERT INTO public.who_global_data_import VALUES (530198, '2021-01-17', 'TJ', 'Tajikistan', 'EURO', '0', '13705', '0', '91', true);
INSERT INTO public.who_global_data_import VALUES (530579, '2021-01-17', 'TH', 'Thailand', 'SEARO', '374', '12054', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (530960, '2021-01-17', 'GB', 'The United Kingdom', 'EURO', '41342', '3357365', '1295', '88590', true);
INSERT INTO public.who_global_data_import VALUES (531341, '2021-01-17', 'TL', 'Timor-Leste', 'SEARO', '0', '52', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (531722, '2021-01-17', 'TG', 'Togo', 'AFRO', '52', '4272', '0', '73', true);
INSERT INTO public.who_global_data_import VALUES (532103, '2021-01-17', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (532484, '2021-01-17', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (532865, '2021-01-17', 'TT', 'Trinidad and Tobago', 'AMRO', '23', '7343', '0', '130', true);
INSERT INTO public.who_global_data_import VALUES (533246, '2021-01-17', 'TN', 'Tunisia', 'EMRO', '2166', '177231', '88', '5616', true);
INSERT INTO public.who_global_data_import VALUES (533627, '2021-01-17', 'TR', 'Turkey', 'EURO', '7550', '1566327', '168', '23832', true);
INSERT INTO public.who_global_data_import VALUES (534008, '2021-01-17', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (534389, '2021-01-17', 'TC', 'Turks and Caicos Islands', 'AMRO', '17', '1079', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (534770, '2021-01-17', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (535151, '2021-01-17', 'UG', 'Uganda', 'AFRO', '0', '38085', '0', '304', true);
INSERT INTO public.who_global_data_import VALUES (535532, '2021-01-17', 'UA', 'Ukraine', 'EURO', '5990', '1160682', '116', '20802', true);
INSERT INTO public.who_global_data_import VALUES (535913, '2021-01-17', 'AE', 'United Arab Emirates', 'EMRO', '3432', '249808', '7', '740', true);
INSERT INTO public.who_global_data_import VALUES (536294, '2021-01-17', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (536675, '2021-01-17', 'US', 'United States of America', 'AMRO', '246485', '23344423', '3671', '389084', true);
INSERT INTO public.who_global_data_import VALUES (537056, '2021-01-17', 'VI', 'United States Virgin Islands', 'AMRO', '34', '2252', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (537437, '2021-01-17', 'UY', 'Uruguay', 'AMRO', '957', '30946', '11', '291', true);
INSERT INTO public.who_global_data_import VALUES (537818, '2021-01-17', 'UZ', 'Uzbekistan', 'EURO', '64', '77968', '0', '619', true);
INSERT INTO public.who_global_data_import VALUES (538199, '2021-01-17', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (538580, '2021-01-17', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '441', '118856', '5', '1095', true);
INSERT INTO public.who_global_data_import VALUES (538961, '2021-01-17', 'VN', 'Viet Nam', 'WPRO', '1', '1537', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (539342, '2021-01-17', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (450569, '2021-01-17', 'AF', 'Afghanistan', 'EMRO', '46', '53984', '3', '2339', true);
INSERT INTO public.who_global_data_import VALUES (450950, '2021-01-17', 'AL', 'Albania', 'EURO', '581', '67216', '5', '1270', true);
INSERT INTO public.who_global_data_import VALUES (451331, '2021-01-17', 'DZ', 'Algeria', 'AFRO', '751', '103611', '12', '2831', true);
INSERT INTO public.who_global_data_import VALUES (451712, '2021-01-17', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (452093, '2021-01-17', 'AD', 'Andorra', 'EURO', '92', '9038', '3', '91', true);
INSERT INTO public.who_global_data_import VALUES (452474, '2021-01-17', 'AO', 'Angola', 'AFRO', '152', '18765', '6', '431', true);
INSERT INTO public.who_global_data_import VALUES (452855, '2021-01-17', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (453236, '2021-01-17', 'AG', 'Antigua and Barbuda', 'AMRO', '3', '187', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (453617, '2021-01-17', 'AR', 'Argentina', 'AMRO', '12332', '1783047', '102', '45227', true);
INSERT INTO public.who_global_data_import VALUES (453998, '2021-01-17', 'AM', 'Armenia', 'EURO', '351', '164586', '5', '2992', true);
INSERT INTO public.who_global_data_import VALUES (454379, '2021-01-17', 'AW', 'Aruba', 'AMRO', '0', '6296', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (454760, '2021-01-17', 'AU', 'Australia', 'WPRO', '20', '28689', '0', '909', true);
INSERT INTO public.who_global_data_import VALUES (455141, '2021-01-17', 'AT', 'Austria', 'EURO', '1757', '389752', '33', '6964', true);
INSERT INTO public.who_global_data_import VALUES (455522, '2021-01-17', 'AZ', 'Azerbaijan', 'EURO', '402', '226951', '15', '2998', true);
INSERT INTO public.who_global_data_import VALUES (455903, '2021-01-17', 'BS', 'Bahamas', 'AMRO', '0', '8032', '0', '175', true);
INSERT INTO public.who_global_data_import VALUES (456284, '2021-01-17', 'BH', 'Bahrain', 'EMRO', '247', '97268', '1', '358', true);
INSERT INTO public.who_global_data_import VALUES (456665, '2021-01-17', 'BD', 'Bangladesh', 'SEARO', '578', '527063', '21', '7883', true);
INSERT INTO public.who_global_data_import VALUES (457046, '2021-01-17', 'BB', 'Barbados', 'AMRO', '0', '1036', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (457427, '2021-01-17', 'BY', 'Belarus', 'EURO', '1933', '223537', '9', '1573', true);
INSERT INTO public.who_global_data_import VALUES (457808, '2021-01-17', 'BE', 'Belgium', 'EURO', '0', '677209', '0', '20396', true);
INSERT INTO public.who_global_data_import VALUES (458189, '2021-01-17', 'BZ', 'Belize', 'AMRO', '73', '11529', '1', '281', true);
INSERT INTO public.who_global_data_import VALUES (458570, '2021-01-17', 'BJ', 'Benin', 'AFRO', '0', '3413', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (458951, '2021-01-17', 'BM', 'Bermuda', 'AMRO', '3', '670', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (459713, '2021-01-17', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '2573', '183589', '41', '9571', true);
INSERT INTO public.who_global_data_import VALUES (460094, '2021-01-17', 'XA', 'Bonaire', 'AMRO', '0', '329', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (460475, '2021-01-17', 'BA', 'Bosnia and Herzegovina', 'EURO', '462', '117793', '20', '4449', true);
INSERT INTO public.who_global_data_import VALUES (460856, '2021-01-17', 'BW', 'Botswana', 'AFRO', '0', '16051', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (461237, '2021-01-17', 'BR', 'Brazil', 'AMRO', '69198', '8393492', '1151', '208246', true);
INSERT INTO public.who_global_data_import VALUES (461618, '2021-01-17', 'VG', 'British Virgin Islands', 'AMRO', '0', '121', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (461999, '2021-01-17', 'BN', 'Brunei Darussalam', 'WPRO', '0', '174', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (462380, '2021-01-17', 'BG', 'Bulgaria', 'EURO', '233', '211736', '17', '8474', true);
INSERT INTO public.who_global_data_import VALUES (462761, '2021-01-17', 'BF', 'Burkina Faso', 'AFRO', '191', '9000', '4', '101', true);
INSERT INTO public.who_global_data_import VALUES (463142, '2021-01-17', 'BI', 'Burundi', 'AFRO', '51', '1236', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (463523, '2021-01-17', 'CV', 'Cabo Verde', 'AFRO', '125', '12901', '1', '119', true);
INSERT INTO public.who_global_data_import VALUES (463904, '2021-01-17', 'KH', 'Cambodia', 'WPRO', '3', '439', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (464285, '2021-01-17', 'CM', 'Cameroon', 'AFRO', '0', '27336', '0', '451', true);
INSERT INTO public.who_global_data_import VALUES (464666, '2021-01-17', 'CA', 'Canada', 'AMRO', '6816', '695707', '191', '17729', true);
INSERT INTO public.who_global_data_import VALUES (465047, '2021-01-17', 'KY', 'Cayman Islands', 'AMRO', '6', '374', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (465428, '2021-01-17', 'CF', 'Central African Republic', 'AFRO', '0', '4973', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (465809, '2021-01-17', 'TD', 'Chad', 'AFRO', '48', '2855', '0', '111', true);
INSERT INTO public.who_global_data_import VALUES (466190, '2021-01-17', 'CL', 'Chile', 'AMRO', '4313', '665493', '66', '17435', true);
INSERT INTO public.who_global_data_import VALUES (466571, '2021-01-17', 'CN', 'China', 'WPRO', '166', '98625', '1', '4804', true);
INSERT INTO public.who_global_data_import VALUES (466952, '2021-01-17', 'CO', 'Colombia', 'AMRO', '21078', '1870179', '377', '47868', true);
INSERT INTO public.who_global_data_import VALUES (467333, '2021-01-17', 'KM', 'Comoros', 'AFRO', '108', '1577', '3', '41', true);
INSERT INTO public.who_global_data_import VALUES (467714, '2021-01-17', 'CG', 'Congo', 'AFRO', '0', '7709', '0', '114', true);
INSERT INTO public.who_global_data_import VALUES (468095, '2021-01-17', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (468476, '2021-01-17', 'CR', 'Costa Rica', 'AMRO', '945', '184187', '15', '2416', true);
INSERT INTO public.who_global_data_import VALUES (468857, '2021-01-17', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '24856', '0', '141', true);
INSERT INTO public.who_global_data_import VALUES (469238, '2021-01-17', 'HR', 'Croatia', 'EURO', '379', '224954', '28', '4616', true);
INSERT INTO public.who_global_data_import VALUES (469619, '2021-01-17', 'CU', 'Cuba', 'AMRO', '405', '17501', '4', '166', true);
INSERT INTO public.who_global_data_import VALUES (470000, '2021-01-17', 'CW', 'Curaçao', 'AMRO', '0', '4498', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (470381, '2021-01-17', 'CY', 'Cyprus', 'EURO', '202', '28811', '1', '167', true);
INSERT INTO public.who_global_data_import VALUES (470762, '2021-01-17', 'CZ', 'Czechia', 'EURO', '5253', '889159', '123', '14338', true);
INSERT INTO public.who_global_data_import VALUES (471143, '2021-01-17', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (471524, '2021-01-17', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '20625', '2', '629', true);
INSERT INTO public.who_global_data_import VALUES (471905, '2021-01-17', 'DK', 'Denmark', 'EURO', '879', '188199', '27', '1747', true);
INSERT INTO public.who_global_data_import VALUES (472286, '2021-01-17', 'DJ', 'Djibouti', 'EMRO', '0', '5903', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (472667, '2021-01-17', 'DM', 'Dominica', 'AMRO', '1', '110', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (473048, '2021-01-17', 'DO', 'Dominican Republic', 'AMRO', '2370', '191339', '0', '2432', true);
INSERT INTO public.who_global_data_import VALUES (540104, '2021-01-17', 'ZM', 'Zambia', 'AFRO', '1796', '36074', '5', '532', true);
INSERT INTO public.who_global_data_import VALUES (540485, '2021-01-17', 'ZW', 'Zimbabwe', 'AFRO', '772', '26881', '17', '683', true);


--
-- Data for Name: who_region; Type: TABLE DATA; Schema: public; Owner: covid19data
--

INSERT INTO public.who_region VALUES (1, 'WPRO');
INSERT INTO public.who_region VALUES (2, 'Other');
INSERT INTO public.who_region VALUES (3, 'AMRO');
INSERT INTO public.who_region VALUES (4, 'SEARO');
INSERT INTO public.who_region VALUES (5, 'AFRO');
INSERT INTO public.who_region VALUES (6, 'EURO');
INSERT INTO public.who_region VALUES (7, 'EMRO');


--
-- Name: europe_continent_id_seq; Type: SEQUENCE SET; Schema: public; Owner: covid19data
--

SELECT pg_catalog.setval('public.europe_continent_id_seq', 1, false);


--
-- Name: europe_country_id_seq; Type: SEQUENCE SET; Schema: public; Owner: covid19data
--

SELECT pg_catalog.setval('public.europe_country_id_seq', 1, false);


--
-- Name: europe_data_id_seq; Type: SEQUENCE SET; Schema: public; Owner: covid19data
--

SELECT pg_catalog.setval('public.europe_data_id_seq', 1, false);


--
-- Name: europe_data_import_id_seq; Type: SEQUENCE SET; Schema: public; Owner: covid19data
--

SELECT pg_catalog.setval('public.europe_data_import_id_seq', 1, false);


--
-- Name: europe_date_reported_id_seq; Type: SEQUENCE SET; Schema: public; Owner: covid19data
--

SELECT pg_catalog.setval('public.europe_date_reported_id_seq', 1, false);


--
-- Name: who_country_id_seq; Type: SEQUENCE SET; Schema: public; Owner: covid19data
--

SELECT pg_catalog.setval('public.who_country_id_seq', 237, true);


--
-- Name: who_date_reported_id_seq; Type: SEQUENCE SET; Schema: public; Owner: covid19data
--

SELECT pg_catalog.setval('public.who_date_reported_id_seq', 381, true);


--
-- Name: who_global_data_id_seq; Type: SEQUENCE SET; Schema: public; Owner: covid19data
--

SELECT pg_catalog.setval('public.who_global_data_id_seq', 91008, true);


--
-- Name: who_global_data_import_id_seq; Type: SEQUENCE SET; Schema: public; Owner: covid19data
--

SELECT pg_catalog.setval('public.who_global_data_import_id_seq', 540485, true);


--
-- Name: who_region_id_seq; Type: SEQUENCE SET; Schema: public; Owner: covid19data
--

SELECT pg_catalog.setval('public.who_region_id_seq', 7, true);


--
-- Name: europe_continent europe_continent_pkey; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.europe_continent
    ADD CONSTRAINT europe_continent_pkey PRIMARY KEY (id);


--
-- Name: europe_country europe_country_pkey; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.europe_country
    ADD CONSTRAINT europe_country_pkey PRIMARY KEY (id);


--
-- Name: europe_data_import europe_data_import_pkey; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.europe_data_import
    ADD CONSTRAINT europe_data_import_pkey PRIMARY KEY (id);


--
-- Name: europe_data europe_data_pkey; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.europe_data
    ADD CONSTRAINT europe_data_pkey PRIMARY KEY (id);


--
-- Name: europe_date_reported europe_date_reported_pkey; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.europe_date_reported
    ADD CONSTRAINT europe_date_reported_pkey PRIMARY KEY (id);


--
-- Name: who_country who_country_country_code_key; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_country
    ADD CONSTRAINT who_country_country_code_key UNIQUE (country_code);


--
-- Name: who_country who_country_pkey; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_country
    ADD CONSTRAINT who_country_pkey PRIMARY KEY (id);


--
-- Name: who_date_reported who_date_reported_date_reported_key; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_date_reported
    ADD CONSTRAINT who_date_reported_date_reported_key UNIQUE (date_reported);


--
-- Name: who_date_reported who_date_reported_pkey; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_date_reported
    ADD CONSTRAINT who_date_reported_pkey PRIMARY KEY (id);


--
-- Name: who_global_data_import who_global_data_import_pkey; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_global_data_import
    ADD CONSTRAINT who_global_data_import_pkey PRIMARY KEY (id);


--
-- Name: who_global_data who_global_data_pkey; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_global_data
    ADD CONSTRAINT who_global_data_pkey PRIMARY KEY (id);


--
-- Name: who_region who_region_pkey; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_region
    ADD CONSTRAINT who_region_pkey PRIMARY KEY (id);


--
-- Name: who_region who_region_region_key; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_region
    ADD CONSTRAINT who_region_region_key UNIQUE (region);


--
-- Name: europe_country europe_country_europe_continent_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.europe_country
    ADD CONSTRAINT europe_country_europe_continent_id_fkey FOREIGN KEY (europe_continent_id) REFERENCES public.europe_continent(id);


--
-- Name: europe_data europe_data_europe_country_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.europe_data
    ADD CONSTRAINT europe_data_europe_country_id_fkey FOREIGN KEY (europe_country_id) REFERENCES public.europe_country(id);


--
-- Name: europe_data europe_data_europe_date_reported_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.europe_data
    ADD CONSTRAINT europe_data_europe_date_reported_id_fkey FOREIGN KEY (europe_date_reported_id) REFERENCES public.europe_date_reported(id);


--
-- Name: who_country who_country_region_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_country
    ADD CONSTRAINT who_country_region_id_fkey FOREIGN KEY (region_id) REFERENCES public.who_region(id);


--
-- Name: who_global_data who_global_data_country_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_global_data
    ADD CONSTRAINT who_global_data_country_id_fkey FOREIGN KEY (country_id) REFERENCES public.who_country(id);


--
-- Name: who_global_data who_global_data_date_reported_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_global_data
    ADD CONSTRAINT who_global_data_date_reported_id_fkey FOREIGN KEY (date_reported_id) REFERENCES public.who_date_reported(id);


--
-- PostgreSQL database dump complete
--

